define(function(require) {
	return {
		cultureName: "es-ES",
		global: {
			area: "Área",
			back: "Volver",
			cancel: "Cancelar",
			chart: "Gráfico",
			cluster: "Racimo",
			colon: ": ",
			copyButtonTooltip: "Copiar los datos en el portapapeles",
			copyright: "Copyright",
			height: "Altura",
			legend: "Leyenda",
			metadata: "Metadados",
			notAvailable: "-",
			ok: "OK",
			of: "de",
			others: "Otros",
			perimeter: "Perímetro",
			publisher: "Publicador",
			radius: "Rayo",
			remove: "Borrar",
			semicolon: "; ",
			settings: "Configuración",
			go_back_table: "Volver a la vista de tabla",
			viewer: "Visor",
			width: "Ancho",
			licensemode_1: "VERSIÓN DEMO",
			licensemode_2: "EVALUACIÓN",
			invalid_license_key_1: "CLAVE",
			invalid_license_key_2: "NO VÁLIDA",
			invalid_license_key_subdomain_1: "CLAVE NO VÁLIDA",
			invalid_license_key_subdomain_2: "PARA ESTE SUBDOMINIO",
			version: "VERSIÓN",
			errorMessage: "Error al cargar el mapa. Por favor volver a publicar el mapa o contacto de soporte técnico.",
			errorMessageLocalFile: "Archivo Error al cargar el mapa. Por favor abrir el mapa en el Publisher o implementar en un servidor web.",
			application: "Aplicación",
			image: "Imagen"
		},
		flowLayer: {
			flowLayerName: "Capa de flujo",
			referenceLayerFlowDataTableName: "Flujo",
			from: "De ",
			to: " a ",
			origin: "Origen :",
			destination: "Destino :",
			columnIdName: "ID",
			columnNameName: "Nombre",
			columnReferenceFeatureName: "Origen/Destino",
			columnValueName: "Valor",
			columnOriginIdName: "Origen -Identificador único",
			columnDestinationIdName: "Destino - Identificador único",
		},
		territoryManagement: {
			TerritoryManagementViewController: {
				redistrict_datatable_name: "Sectorización",
				territory_datacolumn_name: "Nombre del territorio",
				add_district: "Añadir",
				remove_district: "Retirar",
				title: "Gestión de territorios",
				territory_dd_default: "Territorio",
				target_value: "Valor objetivo",
				value: "Valor",
				deviation: "Diferencia",
				target_values: "Valores objetivo",
				current: "Actual",
				add: "Añadir",
				remove: "Retirar",
				show: "Mostrar",
				column: "Columna",
				data: "Datos",
				newTerritory: "Nuevo territorio",
				new_territory_disabled: "Nuevo territorio deshabilitado",
				create_new_territory_title: "Crear un nuevo territorio",
				territory_name: "Nombre del territorio:",
				territory_already_exists: "Territorio existente",
				session_unavailable: "Sesión no está disponible",
				error_config_files: "Error en el archivo de configuración.",
				prompt_delete_territory: "¿Está seguro de que desea borrar este territorio?",
				delete_territory_title: "Borrar Territorio",
				restriction_modify_title: "Acción Prohibida",
				restriction_modify_message: "Ya no tiene más permiso de proceder.",
				restriction_layer_title: "Capa de blocos - Permisos",
				restriction_layer_message: "No tiene los permisos para acceder a la capa de blocos",
				territories: "Territorios",
				actions_create_new_territory: "Crear un nuevo territorio",
				actions_selected_blocks: "bloco(s) selecionado(s)",
				add_to: "Añadir a",
				remove_from: "Quitar de",
				editing: {
					properties_title: "Propiedades"
				},
				action_menu: {
					rename: "Renombrar",
					export_pdf: "Exportar a PDF",
					export_word: "Exportar a WORD",
					export_xls: "Exportar a Excel (xls)",
					delete: "Eliminar"
				},
				filters: {
					active_territory: "Sólo territorio activo",
					show_block_territories: "Mostrar sólo bloques asociados con el territorio activo",
					select_block_territories: "Seleccionar todos los bloques asociados con el territorio activo"
				},
				themesets: "Juegos temáticos",
				themeset_territory: "Todos los territorios",
				themeset_source: "Edición de territorio",
				labeling: "Etiquetado",
				labeling_prompt: "Elegir una columna de datos de la lista"
			}
		},
		print: {
			topbar: {
				print_label: "Diseño de impresión",
				print: "Exportar",
				print_tooltip: "Exportar a PDF",
				print_image: "Exportar a PNG",
				close: "Cerrar",
				close_tooltip: "Cerrar"
			},
			toolbar: {
				papersize: "Formato de papel",
				papersize_enum: {
					Letter: 'Carta',
					Legal: 'Legal',
					Tabloid: 'Doble Carta',
					A3: 'A3',
					A4: 'A4',
					A5: 'A5'
				},
				paperorientation: "Orientación",
				paperorientation_portrait: "Retrato",
				paperorientation_landscape: "Paisaje",
				zoom: "Zoom",
				insert_label: "	Insertar",
				insert_text: "Texto",
				insert_title: "Título",
				default_text: "Su texto aquí",
				text_inherit_font: "Fuente heredada",
				text_inherit_size: "Tamaño heredada",
				insert_image: "Imagen",
				insert_select_image: "Selecciona la imagen",
				insert_select_chart: "	Seleccione un gráfico",
				insert_map: "Mapa",
				insert_legend: "Leyenda",
				insert_metadata: "Metadatos",
				insert_date: "Fecha",
				insert_chart: "Gráfico",
				insert_custom: "Componente personalizado",
				delete_element: "Eliminar el elemento",
				element_tofront: "Traer al frente",
				element_toback: "Enviar hacia atrás",
				border_element: "Frontera del elemento",
				border_element_no_border: "No hay frontera",
				page_next: "Página siguiente",
				page_previous: "Página anterior",
				page_delete: "Eliminar página",
				page_add: "Añadir página",
				paging_label1: "Página",
				paging_label2: "de",
				stroke_color: "Color de trazo",
				fill_color: "Color de relleno"
			}
		},
		core: {
			layers: {
				LayerType: {
					UNKNOWN: "Desconocido",
					POLYGON: "Polígonos",
					POLYLINE: "Polilíneas",
					POINT: "Puntos",
					ANNOTATION: "Anotaciones",
					MIXED: "Mezclado",
					RASTER: "Imágenes",
					TILE: "Teselas",
				},
				vectors: {
					DataColumnsDisplayMode: {
						none: "Ninguno",
						active_indicators_only: "Sólo temas activos",
						all_indicators_in_active_tables: "Todos los datos de las tablas activas",
						all_indicators: "Todos"
					},
					InteractiveLayer: {
						AttributesTableName: "Tabla de atributos"
					}
				}
			},
			UnitType: {
				METERS: "metros",
				FEET: "pies",
				KILOMETERS: "kilometetros",
				MILES: "millas",
				INCHES: "pulgadas",
				ACRES: "acres",
				HECTARES: "hectárea"
			},
			UnitTypeAbbreviation: {
				METERS: "m",
				FEET: "pie",
				KILOMETERS: "km",
				MILES: "mi",
				INCHES: "pulg",
				ACRES: "ac",
				HECTARES: "ha"
			},
		},
		src: {
			controllers: {
				OverviewMapController: {
					maximizeIcon: "Indicar el mapa de localización",
					minimizeIcon: "Ocultar el mapa de localización"
				}
			}
		},
		data: {
			statistics: {
				InterpolationMethodEnum: {
					CONST: "Constante",
					LOG: "Log",
					SQRT: "Raíz cuadrada"
				},
				RangeCalculationMethodEnum: {
					QUANTILES: "Quantiles",
					JENKS: "Jenks",
					EQUAL_RANGES: "Rangos iguales",
					STANDARD_DEVIATION: "Desviación estándar",
					CUSTOM: "Personalizado"
				}
			},
			StatisticEnum: {
				SUM: "Suma",
				AVERAGE: "Promedio",
				MIN: "Mínimo",
				MAX: "Máxima",
				COUNT: "Conteo",
				COUNT_TOTAL: "Conteo total",
				STANDARD_DEVIATION: "Desviación Estándar",
				MEDIAN: "Mediana",
				MODE: "Moda"
			},
		},
		thematics: {
			HeatMapTheme: "Heat Map",
			PieChartOverlayTheme: "Gráficos de sectores",
			BarChartOverlayTheme: "Histogramas",
			OutOfRanges: "Fuera de los rangos",
			notAvailable: "N/D",
			RangeOfValue: {
				to: "a"
			}
		},
		ui: {
			sidebar: {
				BtnToggleSearchView: {
					tooltip: "Buscar: Efectuar la búsqueda sobre la base de las capas del mapa"
				},
				BtnToggleChartView: {
					tooltip: "Vista gráfica: Mostrar datos en un gráfico"
				},
				BtnToggleLayerControlView: {
					tooltip: "Control de las capas: Activar/desactivar la visibilidad de las capas"
				},
				BtnToggleInfoView: {
					tooltip: "Information: Display information about features that were queries with the info tool"
				},
				BtnToggleLegendView: {
					tooltip: "Leyenda: Mostrar la leyenda del mapa"
				},
				BtnToggleMetadataView: {
					tooltip: "Metadata"
				},
				BtnToggleDrawingView: {
					tooltip: "Dibujo: Cambiar los estilos y las descripciones de las entidades dibujadas en el mapa."
				},
				BtnToggleTerritoryManagementView: {
					tooltip: "Gestión de territorios: Crear o modificar los territorios"
				},
				BtnToggleTerritoryManagementEditingView: {
					tooltip: "Gestión territorial: cambio de territorio"
				},
				BtnToggleRoutingView: {
					tooltip: "Enrutamiento: Mostrar información de enrutamiento"
				}
			},
			bottombar: {
				BtnToggleDataView: {
					data: "Datos",
					tooltip: "Datos: Visualizar los datos en forma de tabla"
				},
				BtnDataSelectionView: {
					selection: "Selección",
					tooltip: "Selección: Visualizar los datos seleccionados en forma de tabla"
				},
				BtnToggleMapView: {
					tooltip: "Mapa: Ver mapa"
				}
			},
			cvComponents: {
				cvThemeCreationView: {
					CvThemeCreationView: {
						add: "Añadir",
						customThemeSetGroupTitle: "Análisis personalizados",
						customThemeSetTitle: "Nuevo juego de temático",
						main_title: "Selección de datos",
						geographic_level: "Capa",
						layers_option_label: "Seleccionar una capa de mapa (nivel geográfico)",
						data_columns_title: "Datos",
						category_title: "Categorías",
						representation_title: "Representación",
						create_new_thematic: "Crear un nuevo análisis temático",
						select_data_layer_title: "Capa",
						data_title: "Datos",
					},
					ThematicOptions: {
						//Polygon
						polygon_colorRange: "Rangos de colores",
						polygon_colorGradient: "Degradado de color",
						polygon_colorIndividual: "Categorías de color",
						polygon_patternRange: "Trama de relleno",
						polygon_patternIndividual: "Trama de relleno",

						//Polygon symbol overlay
						polygonOverlay_colorRange: "Símbolos rangos de colores",
						polygonOverlay_colorGradient: "Símbolos degradado de color",
						polygonOverlay_colorIndividual: "Símbolos categorías de color",
						polygonOverlay_sizeGraduated: "Símbolos graduados",
						polygonOverlay_sizeRange: "Rango de tamaño de símbolos",
						polygonOverlay_symbolIndividual: "Formas de símbolos",

						//Polygon charts
						polygonOverlay_pieChart: "Gráficos de sectores",
						polygonOverlay_barChart: "Histogramas",

						//Point
						heatMap: "Densidad",
						point_colorRange: "Rangos de colores",
						point_colorGradient: "Degradado de color",
						point_colorIndividual: "Categorías de color",
						point_sizeGraduated: "Tamaño graduado",
						point_sizeRange: "Rangos de tamaño",
						point_symbolIndividual: "Formas",

						//Point charts
						point_pieChart: "Gráficos de sectores",
						point_barChart: "Histogramas",

						//Polyline
						polyline_colorRange: "Rangos de colores",
						polyline_colorGradient: "Degradado de color",
						polyline_colorIndividual: "Categorías de color",
						polyline_sizeGraduated: "Símbolos graduados",
						polyline_sizeRange: "Rango de tamaño",
						polyline_patternIndividual: "Estilo de pincelada",

						//Polyline symbol overlay
						polylineOverlay_colorRange: "Símbolos rangos de colores",
						polylineOverlay_colorGradient: "Símbolos degradado de color",
						polylineOverlay_colorIndividual: "Símbolos categorías de color",
						polylineOverlay_sizeGraduated: "Símbolos graduados",
						polylineOverlay_sizeRange: "Rango de tamaño de símbolos",
						polylineOverlay_symbolIndividual: "Formas de símbolos",

						//Polyline charts
						polylineOverlay_pieChart: "Gráficos de sectores",
						polylineOverlay_barChart: "Histogramas",
					}
				},
				CvThemeSetListTreeView: {
					pushPinTooltip: "Pegar este análisis personalizado al mapa",
					editTooltip: "Renombrar este análisis personalizado",
					removeTooltip: "Borrar este análisis personalizado",
					cancelTooltip: "Cancelar",
					acceptTooltip: "Confirmar los cambios",
				},
				PopupOpacity: {
					opacity: "Opacidad: "
				},
				Geocoder: {
					missingLicenceKey: "Se requiere una clave de licencia para el geocodificador.",
					placeholder: "Buscar..."
				}
			},
			header: {
				BtnAbout: {
					createdBy: "Creado por",
					cartovistaWebsite: "cartovista.com",
					copyright: "Copyright ©2007-2019 CartoVista inc. Todos derechos reservados.",
					tooltip: "Obtenir información acerca de CartoVista",
					responsiveHeader: "Acerca de CartoVista"
				},
				BtnThemeSetList: {
					prompt: "Por favor, elegir un tema establecido en la lista",
					tooltip: "Mostrar una lista de temas disponibles para este mapa"
				},
				BtnThemeCreation: {
					tooltip: "Crear un nuevo análisis temático",
					custom: "Crear análisis personalizados ..."
				},
				BtnPrint: {
					tooltip: "Imprimir el mapa",
					responsiveHeader: "Imprimir..."
				},
				SocialMedia: {
					title: "Compartir este mapa",
					tooltip: "Compartir",
					tabShare: "Compartir",
					tabEmbed: "empotrar",
					embed: "Copia el siguiente código HTML para integrar este mapa :",
					share: "Comparte este mapa en vuestros medios sociales favoritas o por correo electrónico",
					Email: {
						tooltip: "Enviar un correo electrónico con un enlace al mapa",
						title: "Mapa CartoVista :",
						body: "Aquí hay un enlace a un mapa CartoVista :"
					},
					Facebook: {
						tooltip: "Publicar en tu muro de Facebook un URL al mapa",
					},
					Twitter: {
						tooltip: "Tweet un enlace al mapa",
					},
					Linkedin: {
						tooltip: "Publicar en su perfil de Linkedin una URL al mapa",
						title: "CartoVista Mapa : ",
					},
					responsiveHeader: "Compartir..."
				},
				DropDownLanguages: {
					tooltip: "Elige el idioma de la interfaz del usuario",
					responsiveHeader: "Idioma..."
				},
				BtnTerritoryManagementScenarios: {
					prompt: "Por favor elija un escenario",
					tooltip: "Ver una lista de escenarios disponibles",
					add_scenario: "Crear nuevo escenario",
					new_scenario: "Nuevo escenario",
					permissions: "Permisos",
					access_rights: "Derechos de acceso",
					update_rights: "Derechos de actualización",
					cancel_new_scenario: "Cancelar",
					create_new_scenario: "Crear escenario",
					update_scenario: "Actualizar escenario",
					prompt_delete_territory_scenario: "¿Está seguro de que desea borrar este escenario",
					delete_territory_scenario_title: "Borrar Escenario",
					session_unavailable_title: "Sesión Indisponible",
					session_unavailable_message: "El escenario seleccionado esta actualmente siendo usado por otro usuario."
				},
				BtnHelp: {
					responsiveHeader: "Ayuda..."
				}
			},
			map: {
				BtnMapExportTool: {
					tooltip: "Exportación: Exportar el mapa a una imagen",
					fileName: "CartoVistaMapaImagen"
				},
				ScaleBar: {
					mapScale: "Escala del mapa: ",
				},
				CopyrightNotice: {
					metadataSource: "Metadatos (fuente)",
					termsOfUse: "Condiciones de uso",
				}
			},
			drawingToolbar: {
				BtnDrawingToolbar: {
					tooltip: "Abrir la barra de herramientas de dibujo/anotación",
				},
				BtnDrawingSelectionTool: {
					tooltip: "Seleccione un dibujo o una anotación",
				},
				BtnDrawAnnotationTool: {
					tooltip: "Añadir una anotación",
				},
				BtnDrawSymbolPointTool: {
					tooltip: "Añadir un punto",
				},
				BtnDrawPointAddressTool: {
					tooltip: "Añadir un punto por dirección",
				},
				BtnDrawPolylineTool: {
					tooltip: "Dibujar una polilínea",
				},
				BtnDrawPolygonTool: {
					tooltip: "Dibujar un polígono",
				},
				BtnDrawRectangleTool: {
					tooltip: "Dibujar un rectángulo",
				},
				BtnDrawEllipsoidTool: {
					tooltip: "Dibujar una elipse",
				},
				AddPointByAddressView: {
					title: "Añadir un punto por dirección",
					add: "Añadir",
				}
			},
			toolbar: {
				BtnGoogleStreetViewTool: {
					tooltip: "Street View: ",
					confirmationMessage: "¿desea abrir la vista de Google Map Street?<br>Obtendrá mejores resultados con la aplicación googlemap instalada."
				},
				BtnZoomInTool: {
					tooltip: "Acercar: Aumentar el nivel de detalle"
				},
				BtnZoomOutTool: {
					tooltip: "Alejar: Disminuir el nivel de detalle"
				},
				BtnPanTool: {
					tooltip: "Recentrar: Hacer clic y desplazar el ratón sobre el mapa para centrarlo"
				},
				BtnPanInfoTool: {
					tooltip: "Recentrar & Info: Hacer clic y desplazar el ratón sobre el mapa para centrarlo.  Presionar sobre el mapa para presentar información asociado con un entidad"
				},
				BtnRulerTool: {
					tooltip: "Regla: Pulsar en varios lugares sobre el mapa para trazar un camino y obtener la distancia acumulativa"
				},
				BtnAreaMeasuringTool: {
					tooltip: "Cálculo del área: Pulsar en varios lugares sobre el mapa para trazar un polígono y calcular el área correspondiente"
				},
				BtnHyperlinkTool: {
					tooltip: "Hipervínculo: Presionar sobre la región sobre el mapa o el objeto al cual se conecta el hipervínculo que le interesa"
				},
				BtnSelectionMenuTool: {
					fromDropDown: "De:",
					usingDropDown: "Usando:",
					spatialIntersection: "Intersección espacial"
				},
				BtnSimpleSelectionTool: {
					tooltip: "Selección: Seleccionar entidades y obtener información sobre los indicadores de datos correspondientes (SHIFT/CONTROL para multi-selección)"
				},
				BtnRectangularSelectionTool: {
					tooltip: "Selección rectangular: Dibujar un rectángulo en el mapa para seleccionar las entidades geográficas (SHIFT/CONTROL para multi-selección)"
				},
				BtnCircularSelectionTool: {
					tooltip: "Selección circular: Dibujar un círculo en el mapa para seleccionar las entidades geográficas (SHIFT/CONTROL para multi-selección)"
				},
				BtnPolygonalSelectionTool: {
					tooltip: "Selección poligonal: Dibujar un polígono en el mapa para seleccionar las entidates geográficas (hacer doble clic para terminar) (SHIFT/CONTROL para multi-selección)"
				},
				BtnUnselectAllTool: {
					tooltip: "Borrar todo: Borrar toda las entidades geográficas"
				},
				BtnInitialExtentTool: {
					tooltip: "Vista inicial: Hacer un zoom a la vista inicial"
				},
				BtnPreviousViewTool: {
					tooltip: "Vista anterior: Mostrar la vista anterior"
				},
				BtnNextViewTool: {
					tooltip: "Vista siguiente: Mostrar la vista siguiente"
				},
				BtnInfoTool: {
					tooltip: "Info: Presionar sobre el mapa para presentar información asociado con un objeto"
				},
				BtnInfoPanTool: {
					tooltip: "Info y Recentrar: Presionar sobre el mapa para presentar información asociado con un entidad o hacer clic y desplazar el ratón sobre el mapa para centrarlo"
				},
				BtnHyperlinkPanTool: {
					tooltip: "Navegación geográfica vertical: Hacer clic sobre el mapa para hacer la navegación geográfica vertical. Hacer clic y desplazar el ratón sobre el mapa para centrarlo"
				},
				BtnGeolocationTool: {
					tooltip: "Geolocalización: haga clic en esta herramienta para ubicarse en el mapa",
					error_title: "Error de geolocalización",
					error_message: "Hubo un error con la herramienta geolocalización."
				},
				BtnIsochroneIsodistanceTool: {
					tooltip: "Isócrono/Isódistancia: Presionar sobre el mapa para generar el tiempo de viaje en isócrono o isódistancia"
				},
				BtnRoutingTool: {
					tooltip: "Itinerario: Haga clic en el mapa para establecer el punto de partida y de nuevo para el punto de meta"
				}
			},
			views: {
				chartView: {
					ChartViewController: {
						newChartPlaceholder: "Nueva área gráfica",
						removeChartPlaceholder: "Retire el área gráfica",
						selectChart: "Seleccione una gráfica",
					},
					CVChartContainer: {
						addChart: "Añadir un nuevo gráfico",
						aggregate: "Agregar",
						stacked: "Apilar",
						export: "Exportación a la imagen",
						linkSelection: "Enlace a la selección",
						optimizeView: "Visión optimizada",
						trendLine: "Línea de tendencia",
						type: "Typo:",
						sortBy: "Ordenar por:",
						groupBy: "Agrupar por:",
						none: "Ninguno",
						layer: "Capa:",
						labelSelectionWarning: "Viendo selección",
						columnChart: "Histogramas",
						pieChart: "Gráfico de sectores",
						lineChart: "Gráfico de linea",
						areaChart: "Gráfico de áreas",
						scatterChart: "Gráfico de dispersión",
						chartButtonTooltip: "Volver a la vista de gráfico",
						exportFilename: "CartoVista-Gráfico"
					}
				},
				dataView: {
					DataViewController: {
						automaticColumns: "Datos automáticos: ",
						columns: "Datos :",
						statistics: "Estadisticas",
						clearFilters: "Borrar todos los filtros en la capa",
						copiedToClipboard: "Los datos se copia en el portapapeles.",
						exportTooltip: "Exportación",
						exportTooltipDisabled: "Se ha excedido el límite máximo de entidades ({0}).",
						exportExcel: "Exportación a excel",
						exportPDF: "Exportación a PDF",
						groupOptionLabel: "Columnas predeterminadas"
					}
				},
				drawingView: {
					DrawingViewController: {
						style: "Estilo",
						data: "Datos",
						description: "Descripción",
						name: "Nombre",
						showLabel: "Mostrar etiqueta",
						id: "ID",
						strokeStyle: "Estilo del trazo",
						polygon: {
							fillColor1: "Color de relleno",
							fillColor2: "Color del patrón",
							fillPattern: "Relleno patrón",
							fillStyle: "Estilo de relleno",
							strokeColor: "Color del trazo",
							strokeWidth: "Ancho del trazo",
							fillStyleEnum: {
								NONE: "Ninguno",
								SOLID: "Sólido",
								PATTERN: "Patrón",
								GRADIENT_LINEAR: "Gradiente lineal",
								GRADIENT_RADIAL: "Gradiente radial",
								IMAGE: "Imagen",
							},
						},
						polyline: {
							strokeColor: "Color del trazo",
							strokeWidth: "Ancho del trazo",
						},
						symbolPoint: {
							color: "Color",
							size: "Tamaño",
							symbolChar: "Forma",
						},
						annotation: {
							color: "Color",
							fillStyle: "Estilo de relleno",
							fillColor1: "Color de relleno",
							strokeColor: "Color del trazo",
							strokeWidth: "Ancho del trazo",
							size: "Tamaño",
							textProperties: "Texto : ",
							textboxProperties: "Cuadro de texto : ",
							textStyle: "Estilo",
							textHalo: "Halo",
							fillStyleEnum: {
								NONE: "Ninguno",
								SOLID: "Sólido",
							},
							strokeStyleEnum: {
								NONE: "Ninguno",
								LINE: "Línea",
							},
						},
						ellipsoid: {
							fillColor1: "Color de relleno",
							fillColor2: "Color del patrón",
							fillPattern: "	Relleno patrón",
							fillStyle: "Estilo de relleno",
							strokeColor: "Color del trazo",
							strokeWidth: "Ancho del trazo",
						},

						fillProperties: "Relleno",
						strokeProperties: "Trazo",
					},
					nodeEditorTooltip: "Editar la forma del objeto editando los nodos",
					textEditorTooltip: "Modificar el texto editando el cuadro delimitador",
					destroyTooltip: "Eliminar entidad",
				},
				infoView: {
					InfoViewController: {
						copiedToClipboard: "Los datos se copia en el portapapeles.",
						copyToClipboard: "Presione CTRL + C para copiar los datos en el portapapeles",
						noResultsFound: "No hay resultados.",
						backToInfoViewButton: "Volver a la vista información",
						featureNavPreviousTooltip: "Entidad precedente",
						featureNavListTooltip: "Visualizar la lista de entidades",
						featureNavNextTooltip: "Próxima entidad",
						partialResult: "Too many results to display them all",
						longitude: "Longitud :",
						latitude: "Latitud :",
						cardinalDirectionN: "N",
						cardinalDirectionS: "S",
						cardinalDirectionE: "E",
						cardinalDirectionW: "O"
					}
				},
				layerControlView: {
					DrawingLayerName: "Dibujo/anotación",
					IsochroneIsodistanceLayerPolygonName: "Isócronos/isódistancias",
					IsochroneIsodistanceLayerPointName: "Isócronos/isódistancias - Centroides",
					LayerToLayerControlAdapter: {
						btnOpacityTooltip: "Cambiar la opacidad de la capa",
						chkLabelCellTooltip: "Activar o desactivar las etiquetas para esta capa de mapa",
						chkClusterCellTooltip: "Mostrar los puntos de esta capa como racimos de datos o no",
						layerOutOfRangeTooltip: "Capa oculta debido al alcance de visibilidad",
						labelOutOfRangeTooltip: "Etiquetas ocultas debido al alcance de visibilidad",
						clusteringOutOfRangeTooltip: "Puntos agregados debido al nivel de visibilidad",
					},
					StyleToLayerControlAdapter: {
						btnOpacityTooltip: "Cambiar la opacidad del estilo"
					}
				},
				legendView: {
					color: "Color: ",
					colors: "Colores: ",
					opacity: "Opacidad: ",
					minSize: "TamañoMin",
					size: "Tamaño: ",
					symbol: "Símbolo: ",
					symbols: "Símbolos: ",
					units: "Unidades: ",
					exportTooltip: "Export",
					graduationMethod: "Cálculos: ",
					keyShowIndividualValuesWithZeroCount: "Mostrar los valores con cuento cero",
					patternColor: "Color de la trama: ",
					removeCustomTextTooltip: "Restaurar el texto por defecto",
					exportFilename: "CartoVista-Leyenda",
					HeatMapThemeToLegendGroupAdapter: {
						radius: "Rayo: ",
						maximum: "Alto",
						minimum: "Bajo",
						screen: "Pantalla",
						map: "Mapa",
						pixels: "px",
						featuresVisibility: "Visibilidad de los puntos: "
					},
					ChartThemeToLegendGroupAdapter: {
						fixed: "Fijo",
						fizedSize: "Tamaño fijo",
						graduated: "Graduado",
						stacked: "Apilados",
					},
					ThemeByGradientOfValuesToLegendGroupAdapter: {
						maximum: "Máximo: ",
						minimum: "Mínimo: ",
						gradientOutOfRangeEnabledSize: "Mostrar valores fuera de rango",
						gradientOutOfRangeEnabledColor: "Aplicar fuera de intervalo",
						at: "a"
					},
					ThemeByRangesOfValuesToLegendGroupAdapter: {
						numberOfRanges: "Rangos: ",
						ranges: "Rangos",
						customText: "Texto",
						rangeCalculationMethod: "Cálculos: ",
						reverseRepresentation: "Representaciones",
						reverseRepresentationTooltip: "Invertir los representaciones",
						reverseRanges: "Rangos",
						reverseRangesTooltip: "Invertir los rangos",
					}
				},
				metadataView: {
					dataColumnSource: "Datos temático: ",
					layerSource: "Capas geográficas: ",
					tileLayerTermsOfUse: "Teselas - Derechos de Autor: ",
				}
			},
			zoomBar: {
				ZoomBarBtnZoomIn: {
					tooltip: "Aplica un zoom en el centro del mapa para mostrar una vista más cercana"
				},
				ZoomBarBtnZoomOut: {
					tooltip: "Aplica un zoom en el centro del mapa para mostrar una 'vista más amplia"
				}
			},
			isochroneIsodistance: {
				popupTitle: "Nuevo isócrono/isódistancia",
				distance: "Distancia",
				time: "Tiempo",
				minutes: "Minutos",
				kilometers: "Kilómetros",
				distanceTip: "Separar varios valores con comas (,)",
				transportMode: "Modo de transporte:",
				traffic: "Considere el tráfico:",
				departureTime: "Hora de salida:",
				addRouting: "Añadir",
				clearPreviousResults: "Borrar resultados anteriores",
				colors: "Colores :",
				errorCount: "Error: el número máximo de valores de esta paleta de colores es {0}",
				errorMaximum: "Error: el valor máximo es {0} minutos o {1} km.",
				dataColumns: {
					range: "Intervalo",
					traffic: "Tráfico",
					mode: "Modo",
					time: "Tiempo"
				}
			},
			routing: {
				viewTitle: "Nueva(s) ruta(s)",
				origin: "Origen",
				destination: "Destino",
				routes: "Rutas",
				routingOptions: "Opciones de enrutamiento",
				multipleDestinationSorting: "Ordenación (varios destinos)",
				field: "Campo",
				directions: "Direcciones",
				departureLocation: "Ubicación de salida",
				arrivalLocation: "Ubicación de llegada",
				destinations: "Destinos",
				destinationsFromLayer: "Destinos desde la capa",
				nearest: "Más cercano",
				originLocationPoint: "Origen",
				destinationLocationPoint: "Destino",
				primaryPolylinePath: "Carretera principal",
				alternativePolylinePath: "Ruta alternativa",
				routingLayerName: "Origen-Destino",
				routesLayerName: "Rutas",
				dataColumns: {
					name: "Nombre",
					distance: "Distancia",
					time: "Tempo",
				},
				clearAll: "Borrar todo",
				alternativeRoutesOptionTitle: "Mostrar rutas alternativas",
				alternativeRoutesNumber: "Número",
				multiDestinationTooltip: "Habilitar el modo multidestino (desde una capa)",
				instructions: {
					origin: "Haga clic en el mapa para definir el punto de origen",
					destination: "Haga clic en el mapa para definir el punto de destino",
					destinationSecondClick: "Haga clic en el mapa una vez más para definir el punto de destino"
				}
			}
		},
		kendo: {
			ColorPicker: {
				apply: "Aplicar",
				cancel: "Cancelar",
				previewInput: "Codigo de color"
			},
			Editor: {
				bold: "Negrita",
				italic: "Cursiva",
				underline: "Subrayado",
				strikethrough: "Tachado",
				superscript: "Superíndice",
				subscript: "Subíndice",
				justifyCenter: "Centrar",
				justifyLeft: "Alinear a la izquierda",
				justifyRight: "Alinear a la derecha",
				justifyFull: "Justificar",
				insertUnorderedList: "Insertar una lista",
				insertOrderedList: "Insertar una lista numerada",
				indent: "Aumentar sangría",
				outdent: "Disminuir sangría",
				createLink: "Insertar un enlace",
				unlink: "Eliminar enlace",
				insertImage: "Insertar imagen",
				insertHtml: "Insertar HTML",
				viewHtml: "Ver HTML",
				fontName: "Seleccione la familia de fuentes",
				fontNameInherit: "(fuente heredada)",
				fontSize: "Seleccione el tamaño de fuente",
				fontSizeInherit: "(tamaño heredado)",
				formatBlock: "Dar formato",
				formatting: "Formateando",
				foreColor: "Color",
				backColor: "Color del fondo",
				style: "Estilos",
				emptyFolder: "Carpeta vacía",
				uploadFile: "Cargar",
				orderBy: "Ordenar por:",
				orderBySize: "Tamaño",
				orderByName: "Nombre",
				invalidFileType: "El archivo \"{0}\" no es válido. Los tipos de archivos compatibles son {1}.",
				deleteFile: "¿Está seguro que desea eliminar \"{0}\"?",
				overwriteFile: "Ya existe un archivo llamado \"{0}\" en el directorio actual. ¿Desea sobreescribirlo?",
				directoryNotFound: "No se encontró el directorio con este nombre.",
				imageWebAddress: "Dirección Web",
				imageAltText: "Texto alternativo",
				linkWebAddress: "URL Web",
				linkText: "Texto",
				linkToolTip: "ToolTip",
				linkOpenInNewWindow: "Abrir enlace en nueva ventana",
				dialogUpdate: "Actualizar",
				dialogInsert: "Insertar",
				dialogButtonSeparator: "o",
				dialogCancel: "Cancelar",
				createTable: "Crear tabla",
				addColumnLeft: "Añadir columna a la izquierda",
				addColumnRight: "Añadir columna a la derecha",
				addRowAbove: "Añadir fila arriba",
				addRowBelow: "Añadir fila abajo",
				deleteRow: "Eliminar fila",
				deleteColumn: "Eliminar columna"
			},
			FilterMultiCheck: {
				messages: {
					checkAll: "Seleccionar todo",
					clear: "Limpiar",
					filter: "Filtrar",
					search: "Buscar",
					selectedItemsFormat: "{0} artículos seleccionados"
				}
			},
			FilterMenu: {
				messages: {
					info: "Mostrar ítems con valor que:", // sets the text on top of the filter menu
					isTrue: "Es verdadero", // sets the text for "isTrue" radio button
					isFalse: "Es falso", // sets the text for "isFalse" radio button
					filter: "Filtrar", // sets the text for the "Filter" button
					clear: "Limpiar", // sets the text for the "Clear" button
					and: "Y",
					or: "O",
					selectValue: "-seleccione un valor-",
					operator: "Operador",
					value: "Valor",
					cancel: "Cancelar",
					title: "", // intentionally left blank
					logic: "Lógica de filtros",
					additionalValue: "Valor adicional",
					additionalOperator: "Additional operator",
					done: "Hecho",
					into: "en"
				},
				operators: {
					string: {
						eq: "Es igual",
						neq: "Es diferente",
						startswith: "Comienza con",
						contains: "Contiene",
						doesnotcontain: "No contiene",
						endswith: "Termina con",
						isnull: "es nulo",
						isnotnull: "no es nulo"
					},
					number: {
						eq: "Es igual a",
						neq: "Es diferente de",
						gte: "Es mayor o igual a",
						gt: "Es mayor que",
						lte: "Es menor o igual a",
						lt: "Es menor que",
						isnull: "es nulo",
						isnotnull: "no es nulo"
					},
					date: {
						eq: "Es igual",
						neq: "Es diferente",
						gte: "Es igual o más reciente que",
						gt: "Es más reciente que",
						lte: "Es igual o más antiguo que",
						lt: "Es más antiguo que",
						isnull: "es nulo",
						isnotnull: "no es nulo"
					},
					enums: {
						eq: "Es igual",
						neq: "Es diferente"
					}
				},
			},
			NumericTextBox: {
				upArrowText: "Incrementar el valor",
				downArrowText: "Disminuir el valor",
			},
			Pager: {
				display: "{0} - {1} de {2} ítems",
				empty: "Nada para mostrar",
				page: "Página",
				of: "de {0}",
				allPages: "Auto",
				itemsPerPage: "ítems por página",
				first: "Ir a la primera página",
				previous: "Ir a la página anterior",
				next: "Ir a la página siguiente",
				last: "Ir a la última página",
				refresh: "Actualizar",
				morePages: "Más páginas",
			},
			Slider: {
				increaseButtonTitle: "Incrementar",
				decreaseButtonTitle: "Disminuir",
				dragHandleTitle: "Ajustar"
			},
			TreeView: {
				loading: "Cargando...",
				requestFailed: "Solicitud fallida.",
				retry: "reintentar",
			},
		}
	};
});