define(function(require) {
	return {
		cultureName: "fr-FR",
		global: {
			area: "Superficie",
			back: "Retour",
			cancel: "Annuler",
			chart: "Chart",
			cluster: "Agrégat",
			colon: " : ",
			copyButtonTooltip: "Copier les données dans le presse-papier",
			copyright: "Droits d'auteur",
			height: "Hauteur",
			legend: "Légende",
			metadata: "Métadonnées",
			notAvailable: "-",
			ok: "OK",
			of: "de",
			others: "Autres",
			perimeter: "Périmètre",
			publisher: "Publicateur",
			radius: "Rayon",
			remove: "Enlever",
			semicolon: " ; ",
			settings: "Configuration",
			go_back_table: "Basculer vers la vue tabulaire",
			viewer: "Visualisateur",
			width: "Largeur",
			licensemode_1: "VERSION DÉMO",
			licensemode_2: "ÉVALUATION",
			invalid_license_key_1: "CLÉ",
			invalid_license_key_2: "INVALIDE",
			invalid_license_key_subdomain_1: "CLÉ INVALIDE POUR",
			invalid_license_key_subdomain_2: "CE SOUS-DOMAINE",
			version: "VERSION",
			errorMessage: "Erreur au chargement de la carte. Veuillez tester une nouvelle publication ou contacter votre support technique.",
			errorMessageLocalFile: "Erreur au chargement de la carte. Veuillez ouvrir la carte à partir du publicateur, ou la déployer sur un serveur web.",
			application: "Application",
			image: "Image"
		},
		flowLayer: {
			flowLayerName: "Couche de flux",
			referenceLayerFlowDataTableName: "Flux",
			from: "De ",
			to: " à ",
			origin: "Origine :",
			destination: "Destination :",
			columnIdName: "Identifiant unique",
			columnNameName: "Nom",
			columnReferenceFeatureName: "Origine/Destination",
			columnValueName: "Valeur",
			columnOriginIdName: "Origine -Identifiant unique",
			columnDestinationIdName: "Destination - Identifiant unique",
		},
		territoryManagement: {
			TerritoryManagementViewController: {
				redistrict_datatable_name: "Sectorisation",
				territory_datacolumn_name: "Nom du territoire",
				add_district: "Ajouter",
				remove_district: "Supprimer",
				title: "Gestion des territoires",
				territory_dd_default: "Territoire",
				target_value: "Valeur Cible",
				value: "Valeur",
				deviation: "Différence",
				target_values: "Valeurs Cibles",
				current: "Courant",
				add: "Ajouter",
				remove: "Supprimer",
				show: "Montrer",
				column: "Colonne",
				data: "Données",
				newTerritory: "Nouveau territoire",
				new_territory_disabled: "Nouveau territoire désactivé",
				create_new_territory_title: "Créer un nouveau territoire",
				territory_name: "Nom du territoire:",
				territory_already_exists: "Territoire existant",
				session_unavailable: "Session non-disponible",
				error_config_files: "Erreur dans le fichier de configuration.",
				prompt_delete_territory: "Êtes-vous sûr de vouloir supprimer ce territoire ?",
				delete_territory_title: "Supprimer un territoire",
				restriction_modify_title: "Action non permise",
				restriction_modify_message: "Vous ne disposez plus des permissions nécessaires pour cette action.",
				restriction_layer_title: "Couche des blocs permission",
				restriction_layer_message: "Vous ne disposez pas des permissions pour accéder à la couche des blocs.",
				territories: "Territoires",
				actions_create_new_territory: "Créer un nouveau territoire",
				actions_selected_blocks: "bloc(s) sélectionné(s)",
				add_to: "Ajouter à",
				remove_from: "Enlever de",
				editing: {
					properties_title: "Propriétés"
				},
				action_menu: {
					rename: "Renommer",
					export_pdf: "Exporter PDF",
					export_word: "Exporter WORD",
					export_xls: "Exporter XLS",
					delete: "Supprimer"
				},
				filters: {
					active_territory: "Territoire actif seulement",
					show_block_territories: "Afficher uniquement les blocs associés au territoire actif",
					select_block_territories: "Sélectionnez tous les blocs associés au territoire actif"
				},
				themesets: "Jeux de thématiques",
				themeset_territory: "Tous les territoires",
				themeset_source: "Édition d'un territoire",
				labeling: "Étiquetage",
				labeling_prompt: "Choisir une colonne de données à partir de la liste"
			}
		},
		print: {
			topbar: {
				print_label: "Mise en page de l'impression",
				print: "Exporter",
				print_tooltip: "Exporter en PDF",
				print_image: "Exporter en PNG",
				close: "Fermer",
				close_tooltip: "Fermer"
			},
			toolbar: {
				papersize: "Format de papier",
				papersize_enum: {
					Letter: 'Lettre',
					Legal: 'Légal',
					Tabloid: 'Tabloïd',
					A3: 'A3',
					A4: 'A4',
					A5: 'A5'
				},
				paperorientation: "Orientation",
				paperorientation_portrait: "Portrait",
				paperorientation_landscape: "Paysage",
				zoom: "Zoom",
				insert_label: "Insérer:",
				insert_text: "Texte",
				insert_title: "Titre",
				default_text: "Votre texte ici",
				text_inherit_font: "Police originale",
				text_inherit_size: "Taille originale",
				insert_image: "Image",
				insert_select_image: "Sélectionner une image",
				insert_select_chart: "Sélectionner un graphique",
				insert_map: "Carte",
				insert_legend: "Légende",
				insert_metadata: "Métadonnées",
				insert_date: "Date",
				insert_chart: "Graphique",
				insert_custom: "Element personnalisé",
				delete_element: "Supprimer un élément",
				element_tofront: "Mettre au premier plan",
				element_toback: "Envoyer en arrière-plan",
				border_element: "Bordure d'un élément",
				border_element_no_border: "Aucune Bordure",
				page_next: "Page suivante",
				page_previous: "Page précédente",
				page_delete: "Effacer la page",
				page_add: "Ajouter une page",
				paging_label1: "Page",
				paging_label2: "de",
				stroke_color: "Couleur de la bordure",
				fill_color: "Couleur du fond"
			}
		},
		core: {
			layers: {
				LayerType: {
					UNKNOWN: "Inconnu",
					POLYGON: "Polygone",
					POLYLINE: "Polyligne",
					POINT: "Point",
					ANNOTATION: "Annotation",
					MIXED: "Mixte",
					RASTER: "Matriciel",
					TILE: "Fond tuilé",
				},
				vectors: {
					DataColumnsDisplayMode: {
						none: "Aucune",
						active_indicators_only: "Thématiques actives seulement",
						all_indicators_in_active_tables: "Toutes les données des tables actives",
						all_indicators: "Tout"
					},
					InteractiveLayer: {
						AttributesTableName: "Table d'attributs"
					}
				}
			},
			UnitType: {
				METERS: "Mètres",
				FEET: "Pieds",
				KILOMETERS: "Kilomètres",
				MILES: "Milles",
				INCHES: "Pouces",
				ACRES: "Acres",
				HECTARES: "Hectares"
			},
			UnitTypeAbbreviation: {
				METERS: "m",
				FEET: "pi",
				KILOMETERS: "km",
				MILES: "mi",
				INCHES: "po",
				ACRES: "ac",
				HECTARES: "ha"
			},
		},
		src: {
			controllers: {
				OverviewMapController: {
					maximizeIcon: "Afficher la carte de localisation",
					minimizeIcon: "Masquer la carte de localisation",
				}
			}
		},
		data: {
			statistics: {
				InterpolationMethodEnum: {
					CONST: "Constant",
					LOG: "Log",
					SQRT: "Racine carrée"
				},
				RangeCalculationMethodEnum: {
					QUANTILES: "Quantiles",
					JENKS: "Jenks",
					EQUAL_RANGES: "Plages égales",
					STANDARD_DEVIATION: "Moyenne écart-type",
					CUSTOM: "Personnalisé"
				}
			},
			StatisticEnum: {
				SUM: "Somme",
				AVERAGE: "Moyenne",
				MIN: "Minimum",
				MAX: "Maximum",
				COUNT: "Compte",
				COUNT_TOTAL: "Compte total",
				STANDARD_DEVIATION: "Écart-type",
				MEDIAN: "Médiane",
				MODE: "Mode"
			}
		},
		thematics: {
			HeatMapTheme: "Heat Map",
			PieChartOverlayTheme: "Camembert",
			BarChartOverlayTheme: "Histogramme",
			OutOfRanges: "Hors plages",
			notAvailable: "n.d.",
			RangeOfValue: {
				to: "à"
			}
		},
		ui: {
			sidebar: {
				BtnToggleSearchView: {
					tooltip: "Recherche: Faire une recherche à partir des couches de la carte"
				},
				BtnToggleChartView: {
					tooltip: "Vue en graphique: Afficher les données sous forme graphique"
				},
				BtnToggleLayerControlView: {
					tooltip: "Contrôle de couches: Contrôler la visibilité des couches de la carte"
				},
				BtnToggleInfoView: {
					tooltip: "Information: Afficher les informations associées aux entités de la carte questionnées avec l'outil info"
				},
				BtnToggleLegendView: {
					tooltip: "Légende: Afficher la légende de la carte"
				},
				BtnToggleMetadataView: {
					tooltip: "Métadonnées: Afficher les métadonnées (source) pour la vue actuelle de la carte"
				},
				BtnToggleDrawingView: {
					tooltip: "Dessin: Modifier les styles et descriptions des entitées dessinées sur la carte"
				},
				BtnToggleTerritoryManagementView: {
					tooltip: "Gestion des territoires: Créer ou modifier les territoires"
				},
				BtnToggleTerritoryManagementEditingView: {
					tooltip: "Gestion des territoires: Modifier un territoire"
				},
				BtnToggleRoutingView: {
					tooltip: "Routage: afficher les informations de routage"
				}
			},
			bottombar: {
				BtnToggleDataView: {
					data: "Données",
					tooltip: "Données : Afficher les données sous forme de tableau"
				},
				BtnDataSelectionView: {
					selection: "Sélection",
					tooltip: "Sélection : Afficher les données sélectionnées sous forme de tableau"
				},
				BtnToggleMapView: {
					tooltip: "Carte : Afficher la carte"
				}
			},
			cvComponents: {
				cvThemeCreationView: {
					CvThemeCreationView: {
						add: "Ajouter",
						customThemeSetGroupTitle: "Analyses personnalisées",
						customThemeSetTitle: "Nouveau jeu de thématiques",
						main_title: "Sélection de données",
						geographic_level: "Couche",
						layers_option_label: "Sélectionner une couche (niveau géographique)",
						data_columns_title: "Données",
						category_title: "Catégories",
						representation_title: "Représentation",
						create_new_thematic: "Créer une nouvelle analyse thématique",
						select_data_layer_title: "Couche",
						data_title: "Données"
					},
					ThematicOptions: {
						//Polygon
						polygon_colorRange: "Plages de couleurs",
						polygon_colorGradient: "Dégradé de couleurs",
						polygon_colorIndividual: "Catégories de couleurs",
						polygon_patternRange: "Plages de trames",
						polygon_patternIndividual: "Catégories de trames",

						//Polygon symbol overlay
						polygonOverlay_colorRange: "Symboles par plages de couleurs",
						polygonOverlay_colorGradient: "Symboles par dégradé de couleurs",
						polygonOverlay_colorIndividual: "Symboles par catégories de couleurs",
						polygonOverlay_sizeGraduated: "Symboles par taille graduée",
						polygonOverlay_sizeRange: "Symboles par plages de tailles",
						polygonOverlay_symbolIndividual: "Symboles par formes",

						//Polygon charts
						polygonOverlay_pieChart: "Camembert",
						polygonOverlay_barChart: "Histogramme",

						//Point
						heatMap: "Heat Map",
						point_colorRange: "Plages de couleurs",
						point_colorGradient: "Dégradé de couleurs",
						point_colorIndividual: "Catégorie de couleurs",
						point_sizeGraduated: "Taille graduée",
						point_sizeRange: "Plages de tailles",
						point_symbolIndividual: "Formes",

						//Point charts
						point_pieChart: "Camembert",
						point_barChart: "Histogramme",

						//Polyline
						polyline_colorRange: "Plages de couleurs",
						polyline_colorGradient: "Dégradé de couleurs",
						polyline_colorIndividual: "Catégories de couleurs",
						polyline_sizeGraduated: "Taille graduée",
						polyline_sizeRange: "Plages de tailles",
						polyline_patternIndividual: "Catégories de trames",

						//Polyline symbol overlay
						polylineOverlay_colorRange: "Symboles par plages de couleurs",
						polylineOverlay_colorGradient: "Symboles par dégradé de couleurs",
						polylineOverlay_colorIndividual: "Symboles par catégories de couleurs",
						polylineOverlay_sizeGraduated: "Symboles par taille graduée",
						polylineOverlay_sizeRange: "Symboles par plages de tailles",
						polylineOverlay_symbolIndividual: "Symboles par formes",

						//Polyline charts
						polylineOverlay_pieChart: "Camembert",
						polylineOverlay_barChart: "Histogramme",
					}
				},
				CvThemeSetListTreeView: {
					pushPinTooltip: "Épingler cette analyse personnalisée à la carte",
					editTooltip: "Renommer cette analyse personnalisée",
					removeTooltip: "Supprimer cette analyse personnalisée",
					cancelTooltip: "Annuler",
					acceptTooltip: "Confirmer les changements",
				},
				PopupOpacity: {
					opacity: "Opacité : "
				},
				Geocoder: {
					missingLicenceKey: "Une licence est nécessaire afin d'utiliser le géocodeur.",
					placeholder: "Recherche..."
				}
			},
			header: {
				BtnAbout: {
					createdBy: "Créé par",
					cartovistaWebsite: "cartovista.com",
					copyright: "Copyright ©2007-2019 CartoVista inc. Tous droits réservés.",
					tooltip: "Obtenir de l’information à propos de CartoVista",
					responsiveHeader: "À propos de CartoVista"
				},
				BtnThemeSetList: {
					prompt: "Choisir un jeu de thématiques à partir de la liste",
					tooltip: "Afficher la liste des thèmes de la carte"
				},
				BtnThemeCreation: {
					tooltip: "Créer une nouvelle analyse thématique",
					custom: "Créer une analyse thématique customisée..."
				},
				BtnPrint: {
					tooltip: "Imprimer la carte",
					responsiveHeader: "Imprimer..."
				},
				SocialMedia: {
					title: "Partager cette carte",
					tooltip: "Partager",
					tabShare: "Partager",
					tabEmbed: "Intégrer",
					embed: "Copier le code HTML suivant pour intégrer cette carte :",
					share: "Partager cette carte sur votre réseau social favori ou par courriel",
					Email: {
						tooltip: "Envoyer un courriel avec un url vers la carte",
						title: "Carte CartoVista : ",
						body: "Voici un lien vers une carte de CartoVista : "
					},
					Facebook: {
						tooltip: "Publier sur votre mur Facebook un url vers la carte",
					},
					Twitter: {
						tooltip: "Tweeter un url vers la carte",
					},
					Linkedin: {
						tooltip: "Publier sur votre profil Linkedin un url vers la carte",
						title: "Carte CartoVista : ",
					},
					responsiveHeader: "Partager..."
				},
				DropDownLanguages: {
					tooltip: "Choisir la langue de l’interface utilisateur",
					responsiveHeader: "Langue"
				},
				BtnTerritoryManagementScenarios: {
					prompt: "Choisir un scénario à partir de la liste",
					tooltip: "Afficher la liste des scénarios",
					add_scenario: "Créer un nouveau scénario",
					new_scenario: "Nouveau Scénario",
					permissions: "Permissions",
					access_rights: "Droits de consultation",
					update_rights: "Droits de modification",
					cancel_new_scenario: "Annuler",
					create_new_scenario: "Créer Scénario",
					update_scenario: "Modifier Scénario",
					prompt_delete_territory_scenario: "Êtes-vous sûr de vouloir supprimer ce scénario ?",
					delete_territory_scenario_title: "Supprimer un Scénario",
					session_unavailable_title: "Session Indisponible",
					session_unavailable_message: "Le scénario sélectionné est en cours d'utilisation par un autre utilisateur."
				},
				BtnHelp: {
					responsiveHeader: "Aide"
				}
			},
			map: {
				BtnMapExportTool: {
					tooltip: "Export: Exporter la carte en image",
					fileName: "CartoVistaImageDeCarte"
				},
				ScaleBar: {
					mapScale: "Échelle : ",
				},
				CopyrightNotice: {
					metadataSource: "Métadonnées (sources) ",
					termsOfUse: "Conditions d'utilisation",
				}
			},
			drawingToolbar: {
				BtnDrawingToolbar: {
					tooltip: "Ouvrir la barre d’outils de dessin et d’annotation",
				},
				BtnDrawingSelectionTool: {
					tooltip: "Sélectionner un dessin ou une annotation",
				},
				BtnDrawAnnotationTool: {
					tooltip: "Ajouter une annotation",
				},
				BtnDrawSymbolPointTool: {
					tooltip: "Ajouter un point",
				},
				BtnDrawPointAddressTool: {
					tooltip: "Ajouter un point à partir d'une adresse",
				},
				BtnDrawPolylineTool: {
					tooltip: "Tracer une polyligne",
				},
				BtnDrawPolygonTool: {
					tooltip: "Tracer un polygone",
				},
				BtnDrawRectangleTool: {
					tooltip: "Tracer un rectangle",
				},
				BtnDrawEllipsoidTool: {
					tooltip: "Tracer une ellipse",
				},
				AddPointByAddressView: {
					title: "Ajouter un point à partir d'une adresse",
					add: "Ajouter",
				}
			},
			toolbar: {
				BtnGoogleStreetViewTool: {
					tooltip: "Google Street View : Cliquer sur la carte pour ouvrir la vue Google Street View correspondante",
					confirmationMessage: "Voulez-vous ouvrir la vue Google Street?<br>Vous obtiendrez de meilleurs résultats avec l'app GoogleMap installé."
				},
				BtnZoomInTool: {
					tooltip: "Zoom avant : Dessiner un rectangle sur la carte pour afficher une vue plus détaillée"
				},
				BtnZoomOutTool: {
					tooltip: "Zoom arrière : Cliquer sur la carte pour afficher une vue moins détaillée"
				},
				BtnPanTool: {
					tooltip: "Recentrer : Cliquer et déplacer la carte pour recentrer"
				},
				BtnPanInfoTool: {
					tooltip: "Recentrer & Info: Cliquer et déplacer la carte pour recentrer.  Cliquer sur la carte pour visualiser l\'information associée à un objet de la carte"
				},
				BtnRulerTool: {
					tooltip: "Règle : Cliquer sur la carte pour dessiner une ligne et calculer les distances"
				},
				BtnAreaMeasuringTool: {
					tooltip: "Calcul de superficie : Cliquer sur la carte pour dessiner un polygone et calculer la superficie correspondante"
				},
				BtnHyperlinkTool: {
					tooltip: "Hyperlien : Cliquer sur la carte pour accéder à un autre niveau par forage ou ouvrir un lien associé à un objet de la carte"
				},
				BtnSelectionMenuTool: {
					fromDropDown: "De:",
					usingDropDown: "Utiliser:",
					spatialIntersection: "Intersection spatiale"
				},
				BtnSimpleSelectionTool: {
					tooltip: "Sélection : Sélectionner les entités géographiques en cliquant sur la carte (Utiliser SHIFT/CONTROL pour faire une sélection multiple)"
				},
				BtnRectangularSelectionTool: {
					tooltip: "Sélection rectangulaire : Dessiner un rectangle sur la carte pour sélectionner des entités géographiques (Utiliser SHIFT/CONTROL pour faire une sélection multiple)"
				},
				BtnCircularSelectionTool: {
					tooltip: "Sélection circulaire : Dessiner un cercle sur la carte pour sélectionner des entités géographiques (Utiliser SHIFT/CONTROL pour faire une sélection multiple)"
				},
				BtnPolygonalSelectionTool: {
					tooltip: "Sélection polygonale : Dessiner un polygone sur la carte pour sélectionner des entités géographiques (double-clic pour fermer) (Utiliser SHIFT/CONTROL pour faire une sélection multiple)"
				},
				BtnUnselectAllTool: {
					tooltip: "Désélectionner tout : Désélectionner toutes les entités géographiques"
				},
				BtnInitialExtentTool: {
					tooltip: "Vue initiale : Zoom à la vue initiale"
				},
				BtnPreviousViewTool: {
					tooltip: "Vue précédente : Afficher la vue précédente"
				},
				BtnNextViewTool: {
					tooltip: "Vue suivante : Afficher la vue suivante"
				},
				BtnInfoTool: {
					tooltip: "Info : Cliquer sur la carte pour visualiser l\'information associée à un objet de la carte"
				},
				BtnInfoPanTool: {
					tooltip: "Info et Recentrer : Cliquer sur la carte pour visualiser l\'information associée à un objet de la carte ou cliquer et déplacer la carte pour recentrer"
				},
				BtnHyperlinkPanTool: {
					tooltip: "Forage géographique : Faire un simple clic sur la carte pour faire un forage géographique. Cliquer et déplacer pour recentrer"
				},
				BtnGeolocationTool: {
					tooltip: "Géolocalisation : Utiliser cet outil pour vous localiser dans la carte",
					error_title: "Erreur de géolocalisation",
					error_message: "Une erreur s'est produite avec l'outil de géolocalisation."
				},
				BtnIsochroneIsodistanceTool: {
					tooltip: "Isochrone/Isodistance : Cliquez sur la carte pour générer le temps de déplacement en isochrone ou en isodistance"
				},
				BtnRoutingTool: {
					tooltip: "Itinéraire: Cliquez sur la carte pour définir le point de départ et à nouveau pour le point d'arrivée"
				}
			},
			views: {
				chartView: {
					ChartViewController: {
						newChartPlaceholder: "Nouvelle zone de graphique",
						removeChartPlaceholder: "Enlever la zone de graphique",
						selectChart: "Sélectionner un graphique",
					},
					CVChartContainer: {
						addChart: "Ajouter un nouveau graphique",
						aggregate: "Agréger",
						stacked: "Superposer",
						export: "Exporter vers une image",
						linkSelection: "Lier à la sélection",
						optimizeView: "Vue optimisée",
						trendLine: "Ligne de tendance",
						type: "Type:",
						sortBy: "Trier par:",
						groupBy: "Grouper par:",
						none: "Aucun",
						layer: "Couche:",
						labelSelectionWarning: "Sélection affichée",
						columnChart: "Histogramme",
						pieChart: "Camembert",
						lineChart: "Graphique linéaire",
						areaChart: "Graphique de surface",
						scatterChart: "Nuage de points",
						chartButtonTooltip: "Basculer vers la vue en graphique",
						exportFilename: "CartoVista-Chart"
					}
				},
				dataView: {
					DataViewController: {
						automaticColumns: "Données automatiques : ",
						columns: "Données :",
						statistics: "Statistiques",
						clearFilters: "Supprimer tous les filtres de la couche",
						copiedToClipboard: "Les données ont été copiées dans le presse-papier.",
						exportTooltip: "Exporter",
						exportTooltipDisabled: "Le nombre maximum d’entité géographique ({0}) est dépassé.",
						exportExcel: "Exporter vers Excel",
						exportPDF: "Exporter vers PDF",
						ddltooltip: "TestTooltip",
						groupOptionLabel: "Colonnes par défaut"
					}
				},
				drawingView: {
					DrawingViewController: {
						style: "Style",
						data: "Données",
						description: "Description",
						name: "Nom",
						showLabel: "Afficher l'étiquette",
						id: "ID",
						strokeStyle: "Style du trait",
						polygon: {
							fillColor1: "Couleur de remplissage",
							fillColor2: "Couleur de trame",
							fillPattern: "Style de trame",
							fillStyle: "Style de remplissage",
							strokeColor: "Couleur du trait",
							strokeWidth: "Largeur du trait",
							fillStyleEnum: {
								NONE: "Aucun",
								SOLID: "Plein",
								PATTERN: "Trame",
								GRADIENT_LINEAR: "Gradient linéaire",
								GRADIENT_RADIAL: "Gradient radial",
								IMAGE: "Image",
							},
						},
						polyline: {
							strokeColor: "Couleur du trait",
							strokeWidth: "Largeur du trait",
						},
						symbolPoint: {
							color: "Couleur",
							size: "Taille",
							symbolChar: "Forme",
						},
						annotation: {
							color: "Couleur",
							fillStyle: "Style de remplissage",
							fillColor1: "Couleur de remplissage",
							strokeColor: "Couleur du trait",
							strokeWidth: "Largeur du trait",
							size: "Taille",
							textProperties: "Texte : ",
							textboxProperties: "Zone de texte : ",
							textStyle: "Style",
							textHalo: "Halo",
							fillStyleEnum: {
								NONE: "Aucun",
								SOLID: "Plein",
							},
							strokeStyleEnum: {
								NONE: "Aucun",
								LINE: "Ligne",
							},
						},
						ellipsoid: {
							fillColor1: "Couleur de remplissage",
							fillColor2: "Couleur de trame",
							fillPattern: "Style de trame",
							fillStyle: "Style de remplissage",
							strokeColor: "Couleur du trait",
							strokeWidth: "Largeur du trait",
						},

						fillProperties: "Remplissage",
						strokeProperties: "Trait",
					},
					nodeEditorTooltip: "Modifier la forme de l'entité en éditant les noeuds",
					textEditorTooltip: "Modifier le texte en éditant le cadre",
					destroyTooltip: "Supprimer l'entité",
				},
				infoView: {
					InfoViewController: {
						copiedToClipboard: "Les données ont été copiées dans le presse-papier.",
						copyToClipboard: "Appuyez sur CTRL+C pour copier les données dans le presse-papier.",
						noResultsFound: "Aucun résultat.",
						backToInfoViewButton: "Basculer vers l'information",
						featureNavPreviousTooltip: "Entité précédente",
						featureNavListTooltip: "Afficher la liste des entités",
						featureNavNextTooltip: "Entité suivante",
						partialResult: "Affichage partiel (trop d’enregistrements pour les afficher tous)",
						longitude: "Longitude :",
						latitude: "Latitude :",
						cardinalDirectionN: "N",
						cardinalDirectionS: "S",
						cardinalDirectionE: "E",
						cardinalDirectionW: "O"
					}
				},
				layerControlView: {
					DrawingLayerName: "Dessin et annotations",
					IsochroneIsodistanceLayerPolygonName: "Isochrones/isodistances",
					IsochroneIsodistanceLayerPointName: "Isochrones/isodistances - Centroïdes",
					LayerToLayerControlAdapter: {
						btnOpacityTooltip: "Changer l'opacité de cette couche",
						chkLabelCellTooltip: "Afficher ou non les étiquettes de cette couche",
						chkClusterCellTooltip: "Afficher ou non les points de cette couche sous forme d'agrégats de données",
						layerOutOfRangeTooltip: "Couche non visible en raison des seuils de visibilité",
						labelOutOfRangeTooltip: "Étiquettes non visibles en raison des seuils de visibilité",
						clusteringOutOfRangeTooltip: "Points agrégés en raison des seuils de visibilité",
					},
					StyleToLayerControlAdapter: {
						btnOpacityTooltip: "Changer l'opacité de ce style"
					}
				},
				legendView: {
					color: "Couleur: ",
					colors: "Couleurs: ",
					opacity: "Opacité: ",
					minSize: "Taille minimum",
					size: "Taille: ",
					symbol: "Symbole: ",
					symbols: "Symboles: ",
					units: "Unités: ",
					exportTooltip: "Exporter",
					graduationMethod: "Calcul: ",
					keyShowIndividualValuesWithZeroCount: "Montrer les valeurs ayant un compte de zéro",
					patternColor: "Couleur de trame: ",
					removeCustomTextTooltip: "Restaurer le texte par défaut",
					exportFilename: "CartoVista-Légende",
					HeatMapThemeToLegendGroupAdapter: {
						radius: "Rayon: ",
						maximum: "Haute",
						minimum: "Basse",
						screen: "Écran",
						map: "Carte",
						pixels: "px",
						featuresVisibility: "Visibilité des points : "
					},
					ChartThemeToLegendGroupAdapter: {
						fixed: "Fixe",
						fizedSize: "Taille fixe",
						graduated: "Graduée",
						stacked: "Superposé",
					},
					ThemeByGradientOfValuesToLegendGroupAdapter: {
						maximum: "Maximum: ",
						minimum: "Minimum: ",
						gradientOutOfRangeEnabledSize: "Afficher les valeurs hors plage",
						gradientOutOfRangeEnabledColor: "Utiliser pour les valeurs hors plage",
						at: "à"
					},
					ThemeByRangesOfValuesToLegendGroupAdapter: {
						numberOfRanges: "Plages: ",
						ranges: "Plages",
						customText: "Texte",
						rangeCalculationMethod: "Calcul: ",
						reverseRepresentation: "Représentations",
						reverseRepresentationTooltip: "Inverser les représentations",
						reverseRanges: "Plages",
						reverseRangesTooltip: "Inverser les plages",
					}
				},
				metadataView: {
					dataColumnSource: "Données thématiques : ",
					layerSource: "Couches géographiques : ",
					tileLayerTermsOfUse: "Droits d'auteur des couches de tuiles : ",
				}
			},
			zoomBar: {
				ZoomBarBtnZoomIn: {
					tooltip: "Applique un zoom à partir du centre de la carte pour afficher une vue plus détaillée"
				},
				ZoomBarBtnZoomOut: {
					tooltip: "Applique un zoom à partir du centre de la carte pour afficher une vue moins détaillée"
				}
			},
			isochroneIsodistance: {
				popupTitle: "Nouvel isochrone/isodistance",
				distance: "Distance",
				time: "Temps",
				minutes: "minutes",
				kilometers: "kilomètres",
				distanceTip: "Séparer plusieurs éléments par des virgules (,)",
				transportMode: "Moyen de transport :",
				traffic: "Considérer le trafic routier :",
				departureTime: "Heure de départ :",
				addRouting: "Ajouter",
				clearPreviousResults: "Supprimer les résultats précédents",
				colors: "Couleurs :",
				errorCount: "Erreur: Le nombre maximum de valeurs pour cette palette de couleur est {0}.",
				errorMaximum: "Erreur: La valeur maxium est {0} minutes ou {1} km.",
				dataColumns: {
					range: "Intervalle",
					traffic: "Trafic",
					mode: "Mode",
					time: "Temps"
				}
			},
			routing: {
				viewTitle: "Calcul d'itinéraire",
				origin: "Origine",
				destination: "Destination",
				routes: "Routes",
				routingOptions: "Options de calcul d'itinéraire",
				multipleDestinationSorting: "Tri (multiples destinations)",
				field: "Champ",
				directions: "Directions",
				departureLocation: "Point de départ",
				arrivalLocation: "Point d'arrivée",
				destinations: "Destinations",
				destinationsFromLayer: "Destinations à partir de la couche",
				nearest: "Le plus proche",
				originLocationPoint: "Origine",
				destinationLocationPoint: "Destination",
				primaryPolylinePath: "Route primaire",
				alternativePolylinePath: "Route alternative",
				routingLayerName: "Origine-Destination",
				routesLayerName: "Routes",
				dataColumns: {
					name: "Nom",
					distance: "Distance",
					time: "Temps",
				},
				clearAll: "Effacer tout",
				alternativeRoutesOptionTitle: "Afficher les routes alternatives",
				alternativeRoutesNumber: "Nombre",
				multiDestinationTooltip: "Activer le mode multi-destination (à partir d'une couche)",
				instructions: {
					origin: "Cliquez sur la carte pour définir le point d'origine",
					destination: "Cliquez sur la carte pour définir le point de destination",
					destinationSecondClick: "Cliquez à nouveau sur la carte pour définir le point de destination"
				}
			}
		},
		kendo: {
			ColorPicker: {
				apply: "Appliquer",
				cancel: "Annuler",
				previewInput: "Code de couleur"
			},
			Editor: {
				bold: "Gras",
				italic: "Italique",
				underline: "Souligné",
				strikethrough: "Barré",
				superscript: "Exposant",
				subscript: "Indice",
				justifyCenter: "Centrer",
				justifyLeft: "Aligner le texte à gauche",
				justifyRight: "Aligner le texte à droite",
				justifyFull: "Justifier",
				insertUnorderedList: "Insérer une liste non ordonnée",
				insertOrderedList: "Insérer une liste ordonnée",
				indent: "Augmenter le retrait",
				outdent: "Diminuer le retrait",
				createLink: "Insérer un lien hypertexte",
				unlink: "Supprimer un lien hypertexte",
				insertImage: "Insérer une image",
				insertHtml: "Insérer du HTML",
				fontName: "Sélectionner la famille de police",
				fontNameInherit: "(police héritée)",
				fontSize: "Sélectionner la taille de police",
				fontSizeInherit: "(taille héritée)",
				formatBlock: "Formatter",
				foreColor: "Couleur",
				backColor: "Couleur de fond",
				style: "Styles",
				emptyFolder: "Répertoire vide",
				uploadFile: "Télécharger vers le serveur",
				orderBy: "Arranger par:",
				orderBySize: "Taille",
				orderByName: "Nom",
				invalidFileType: "Le fichier sélectionné \"{0}\" n'est pas valide. Les types de fichiers valides sont {1}.",
				deleteFile: 'Êtes-vous sûr de vouloir supprimer "{0}" ?',
				overwriteFile: 'Un fichier portant le nom "{0}" est déjà présent dans le répertoire courant. Voulez-vous le remplacer ?',
				directoryNotFound: "Un répertoire avec ce nom n'a pas été trouvé.",
				imageWebAddress: "Adresse Web",
				imageAltText: "Texte alternatif",
				dialogInsert: "Insérer",
				dialogButtonSeparator: "ou",
				dialogCancel: "Annuler"
			},
			FilterMultiCheck: {
				messages: {
					checkAll: "Sélectionner tout",
					clear: "Supprimer",
					filter: "Filtrer",
					search: "Rechercher",
					selectedItemsFormat: "{0} éléments sélectionnés"
				}
			},
			FilterMenu: {
				messages: {
					info: "Voir les entités dont la valeur:", // sets the text on top of the filter menu
					isTrue: "est vrai", // sets the text for "isTrue" radio button
					isFalse: "est faux", // sets the text for "isFalse" radio button
					filter: "Filtrer", // sets the text for the "Filter" button
					clear: "Supprimer", //"Enlever les filtres", // sets the text for the "Clear" button
					and: "et",
					or: "ou",
					selectValue: "- Choisir -",
					operator: "Opérateur",
					value: "Valeur",
					cancel: "Annuler",
					title: "", // intentionally left blank
					logic: "Logique des filtres",
					additionalValue: "Valeur additionnelle",
					additionalOperator: "Opérateur additionnel",
					done: "Fini",
					into: "dans"
				},
				operators: {
					string: {
						eq: "est égale à",
						neq: "est différente de",
						startswith: "commence par",
						contains: "contient",
						doesnotcontain: "ne contient pas",
						endswith: "se termine par",
						isnull: "est nulle",
						isnotnull: "n'est pas nulle"
					},
					number: {
						eq: "est égale à",
						neq: "est différente de",
						gte: "est supérieure ou égale à",
						gt: "est supérieure à",
						lte: "est inférieure ou égale à",
						lt: "est inférieure à",
						isnull: "est nulle",
						isnotnull: "n'est pas nulle"
					},
					date: {
						eq: "est égale à",
						neq: "est différente de",
						gte: "est postérieure ou égale à",
						gt: "est postérieure",
						lte: "est antérieure ou égale à",
						lt: "est antérieure",
						isnull: "est nulle",
						isnotnull: "n'est pas nulle"
					},
					enums: {
						eq: "est égale à",
						neq: "est différente de"
					}
				},
			},
			NumericTextBox: {
				"upArrowText": "Augmenter la valeur",
				"downArrowText": "Diminuer la valeur",
			},
			Pager: {
				display: "{0} - {1} de {2} éléments",
				empty: "Aucun élément à afficher",
				page: "Page",
				of: "de {0}",
				allPages: "Auto",
				itemsPerPage: "éléments par page",
				first: "Aller à la première page",
				previous: "Aller à la page précédente",
				next: "Aller à la page suivante",
				last: "Aller à la denière page",
				refresh: "Rafraîchir",
				morePages: "Autres pages",
			},
			Slider: {
				"increaseButtonTitle": "Augmenter",
				"decreaseButtonTitle": "Diminuer",
				"dragHandleTitle": "Ajuster"
			},
			TreeView: {
				"loading": "Chargement...",
				"requestFailed": "Échec de la demande.",
				"retry": "Réessayer"
			},
		}
	};
});