define(function(require) {
	return {
		cultureName: "it-IT",
		global: {
			area: "Zona",
			back: "Indietro",
			cancel: "Annulla",
			chart: "Grafico",
			cluster: "Raggruppamento",
			colon: ":",
			copyButtonTooltip: "Copia i dati negli appunti",
			copyright: "Diritto 'autore",
			height: "Altezza",
			legend: "Leggenda",
			metadata: "Metadati",
			notAvailable: "-",
			ok: "OK",
			of: "di",
			others: "Altri",
			perimeter: "Perimetro",
			publisher: "Editore",
			radius: "Raggio",
			remove: "Rimuovere",
			semicolon: "; ",
			settings: "Impostazioni",
			go_back_table: "Torna alla visualizzazione a tabella",
			viewer: "Visualizzatore",
			width: "Larghezza",
			licensemode_1: "DEMO / VALUTAZIONE",
			licensemode_2: "VERSIONE",
			invalid_license_key_1: "NON VALIDO",
			invalid_license_key_2: "CHIAVE DI LICENZA",
			invalid_license_key_subdomain_1: "CHIAVE DI LICENZA NON VALIDA",
			invalid_license_key_subdomain_2: "PER SUBDOMAIN",
			version: "VERSIONE",
			errorMessage: "Errore durante il caricamento della mappa. Si prega di ripubblicare la mappa o contattare 'assistenza tecnica.",
			errorMessageLocalFile: "Errore durante il caricamento della mappa. Si prega di aprire la mappa in Publisher o distribuirla su un server Web.",
			application: "Applicazione",
			image: "Immagine"
		},
		flowLayer: {
			flowLayerName: "Strato di flusso",
			referenceLayerFlowDataTableName: "Flusso",
			from: "Da ",
			to: " per ",
			origin: "Origine:",
			destination: "Destinazione:",
			columnIdName: "Id",
			columnNameName: "Nome",
			columnReferenceFeatureName: "Origine/Destinazione",
			columnValueName: "Valore",
			columnOriginIdName: "Origine - identificatore univoco",
			columnDestinationIdName: "Destinazione - identificatore univoco"
		},
		territoryManagement: {
			TerritoryManagementViewController: {
				redistrict_datatable_name: "La riorganizzazione",
				territory_datacolumn_name: "Nome Del Territorio",
				add_district: "Aggiungere",
				remove_district: "Rimuovere",
				title: "Gestore Del Territorio",
				territory_dd_default: "Territorio",
				target_value: "Valore Target",
				value: "Valore",
				deviation: "Deviazione",
				target_values: "Valori Target",
				current: "Corrente",
				add: "Aggiungere",
				remove: "Rimuovere",
				show: "Mostra",
				column: "Colonna",
				data: "Dati",
				newTerritory: "Nuovo territorio",
				new_territory_disabled: "Nuovo territorio disattivato",
				create_new_territory_title: "Creare nuovo territorio",
				territory_name: "Nome del territorio:",
				territory_already_exists: "Il territorio esiste già",
				session_unavailable: "Sessione non disponibile",
				error_config_files: "Errore nei file di configurazione.",
				prompt_delete_territory: "Sei sicuro di voler eliminare questo territorio?",
				delete_territory_title: "Eliminare Territorio",
				restriction_modify_title: "Azione Proibita",
				restriction_modify_message: "Non hai più le autorizzazioni necessarie per procedere.",
				restriction_layer_title: "Autorizzazioni di livello di blocchi",
				restriction_layer_message: "Non hai i permessi per accedere al livello di blocchi.",
				territories: "Territori",
				actions_create_new_territory: "Creare un nuovo territorio",
				actions_selected_blocks: "blocco selezionato(s)",
				add_to: "Aggiungi a",
				remove_from: "Rimuovere da",
				editing: {
					properties_title: "Proprietà"
				},
				action_menu: {
					rename: "Rinominare",
					export_pdf: "Esportare in PDF",
					export_word: "Esportare in WORD",
					export_xls: "Esportare in Excel (xls)",
					delete: "Eliminare"
				},
				filters: {
					active_territory: "Solo territorio attivo",
					show_block_territories: "Mostra solo i blocchi associati al territorio attivo",
					select_block_territories: "Seleziona tutti i blocchi associati al territorio attivo"
				},
				themesets: "Giochi tematici",
				themeset_territory: "Tutti i territori",
				themeset_source: "Edizione di un territorio",
				labeling: "Etichettatura",
				labeling_prompt: "Scegliere una colonna di dati dall'elenco"
			}
		},
		print: {
			topbar: {
				print_label: "Layout Di Stampa",
				print: "Esportare",
				print_tooltip: "Esportazione in PDF",
				print_image: "Esportazione in formato PNG",
				close: "Chiudere",
				close_tooltip: "Chiudere"
			},
			toolbar: {
				papersize: "Misura del foglio",
				papersize_enum: {
					Letter: "Lettera",
					Legal: "Legale",
					Tabloid: "Tabloid",
					A3: "A3",
					A4: "A4",
					A5: "A5"
				},
				paperorientation: "Orientamento",
				paperorientation_portrait: "Ritratto",
				paperorientation_landscape: "Paesaggio",
				zoom: "Zoom",
				insert_label: "Inserire:",
				insert_text: "Testo",
				insert_title: "Titolo",
				default_text: "Il testo qui",
				text_inherit_font: "Ereditato Font",
				text_inherit_size: "Ereditato Dimensioni",
				insert_image: "Immagine",
				insert_select_image: "Selezionare immagine",
				insert_select_chart: "Selezionare grafico",
				insert_map: "Mappa",
				insert_legend: "Leggenda",
				insert_metadata: "Metadati",
				insert_date: "Data",
				insert_chart: "Grafico",
				insert_custom: "Componente personalizzato",
				delete_element: "Elimina elemento",
				element_tofront: "Portare in primo piano",
				element_toback: "Mandare indietro",
				border_element: "Bordo dell'elemento",
				border_element_no_border: "Nessun bordo",
				page_next: "Pagina successiva",
				page_previous: "Pagina precedente",
				page_delete: "Eliminare pagina",
				page_add: "Aggiungi pagina",
				paging_label1: "Pagina",
				paging_label2: "di",
				stroke_color: "Colore del bordo",
				fill_color: "Colore di sfondo"
			}
		},
		core: {
			layers: {
				LayerType: {
					UNKNOWN: "Sconosciuto",
					POLYGON: "Poligono",
					POLYLINE: "Polilinea",
					POINT: "Punto",
					ANNOTATION: "Annotazione",
					MIXED: "Misto",
					RASTER: "Raster",
					TILE: "Piastrelle"
				},
				vectors: {
					DataColumnsDisplayMode: {
						none: "Nessuno",
						active_indicators_only: "Solo temi attivi",
						all_indicators_in_active_tables: "Tutti i dati nelle tabelle attive",
						all_indicators: "Tutti"
					},
					InteractiveLayer: {
						AttributesTableName: "Tabella degli attributi"
					}
				}
			},
			UnitType: {
				METERS: "Metri",
				FEET: "Piedi",
				KILOMETERS: "Chilometri",
				MILES: "Miglia",
				INCHES: "Pollici",
				ACRES: "Acri",
				HECTARES: "Ettari"
			},
			UnitTypeAbbreviation: {
				METERS: "m",
				FEET: "ft",
				KILOMETERS: "km",
				MILES: "mi",
				INCHES: "in",
				ACRES: "ac",
				HECTARES: "ha"
			}
		},
		src: {
			controllers: {
				OverviewMapController: {
					maximizeIcon: "Mostra mappa panoramica",
					minimizeIcon: "Nascondi mappa panoramica"
				}
			}
		},
		data: {
			statistics: {
				InterpolationMethodEnum: {
					CONST: "Costante",
					LOG: "Log",
					SQRT: "Radice Quadrata"
				},
				RangeCalculationMethodEnum: {
					QUANTILES: "Quantili",
					JENKS: "Jenks",
					EQUAL_RANGES: "Intervalli Uguali",
					STANDARD_DEVIATION: "Deviazione Standard",
					CUSTOM: "Personalizzato"
				}
			},
			StatisticEnum: {
				SUM: "Somma",
				AVERAGE: "Media",
				MIN: "Minimo",
				MAX: "Massimo",
				COUNT: "Conte",
				COUNT_TOTAL: "Conteggio totale",
				STANDARD_DEVIATION: "Deviazione Standard",
				MEDIAN: "Mediana",
				MODE: "Modalità"
			}
		},
		thematics: {
			HeatMapTheme: "Mappa Di Calore",
			PieChartOverlayTheme: "Grafico A Torta",
			BarChartOverlayTheme: "Istogramma",
			OutOfRanges: "Fuori dall'intervallo",
			notAvailable: "N/A",
			RangeOfValue: {
				to: "per"
			}
		},
		ui: {
			sidebar: {
				BtnToggleSearchView: {
					tooltip: "Cerca: eseguere la ricerca in base ai livelli della mappa"
				},
				BtnToggleChartView: {
					tooltip: "Vista grafico: visualizzare i dati come grafico"
				},
				BtnToggleLayerControlView: {
					tooltip: "Controlli di livello: Controllare la visibilità dei livello di mappa"
				},
				BtnToggleInfoView: {
					tooltip: "Informazioni: consente di visualizzare informazioni sulle funzioni interrogate con lo strumento informazioni"
				},
				BtnToggleLegendView: {
					tooltip: "Legenda: visualizzare la legenda della mappa"
				},
				BtnToggleMetadataView: {
					tooltip: "Metadati: Visualizzare i metadati (sorgente) per il corrente mappa"
				},
				BtnToggleDrawingView: {
					tooltip: "Disegno: Modificare lo stile e la descrizione delle caratteristiche disegnati sulla mappa"
				},
				BtnToggleTerritoryManagementView: {
					tooltip: "Gestione del territorio: Creare o modificare i territori"
				},
				BtnToggleTerritoryManagementEditingView: {
					tooltip: "Gestione del territorio: Modifica del territorio"
				},
				BtnToggleRoutingView: {
					tooltip: "Routing: visualizzare le informazioni di routing"
				}
			},
			bottombar: {
				BtnToggleDataView: {
					data: "Dati",
					tooltip: "Dati: Visualizzazione della mappa in una tabella"
				},
				BtnDataSelectionView: {
					selection: "Selezione",
					tooltip: "Selezione: Visualizzazione selezionata mappa in una tabella"
				},
				BtnToggleMapView: {
					tooltip: "Mappa: mostra la mappa"
				}
			},
			cvComponents: {
				cvThemeCreationView: {
					CvThemeCreationView: {
						add: "Aggiungere",
						customThemeSetGroupTitle: "Analisi personalizzate",
						customThemeSetTitle: "Nuovo set di temi",
						main_title: "Selezione dei dati",
						geographic_level: "Strato",
						layers_option_label: "Selezionare un livello della mappa (livello geografico)",
						data_columns_title: "Dati",
						category_title: "Categorie",
						representation_title: "Rappresentazione",
						create_new_thematic: "Creare una nuova analisi tematica",
						select_data_layer_title: "Livello",
						data_title: "Dati"
					},
					ThematicOptions: {
						polygon_colorRange: "Gamme di colori",
						polygon_colorGradient: "Gradiente di colore",
						polygon_colorIndividual: "Categorie di colore",
						polygon_patternRange: "Gamma di modelli",
						polygon_patternIndividual: "Categorie di modello",
						polygonOverlay_colorRange: "Simboli per intervalli di colori",
						polygonOverlay_colorGradient: "Simboli per gradiente di colore",
						polygonOverlay_colorIndividual: "Simboli per categorie di colori",
						polygonOverlay_sizeGraduated: "Simboli per dimensione graduata",
						polygonOverlay_sizeRange: "Simboli per intervalli di dimensioni",
						polygonOverlay_symbolIndividual: "Simboli per forme",
						polygonOverlay_pieChart: "Grafici a torta",
						polygonOverlay_barChart: "Istogrammi",
						heatMap: "Mappa di Calore",
						point_colorRange: "Gamme di colori",
						point_colorGradient: "Gradiente di colore",
						point_colorIndividual: "Categorie di colore",
						point_sizeGraduated: "Dimensione graduata",
						point_sizeRange: "Intervalli di dimensioni",
						point_symbolIndividual: "Forme",
						point_pieChart: "Grafici a torta",
						point_barChart: "Istogrammi",
						polyline_colorRange: "Gamme di colori",
						polyline_colorGradient: "Gradiente di colore",
						polyline_colorIndividual: "Categorie di colore",
						polyline_sizeGraduated: "Dimensione graduata",
						polyline_sizeRange: "Intervalli di dimensioni",
						polyline_patternIndividual: "Categorie di modelli",
						polylineOverlay_colorRange: "Simboli per intervalli di colori",
						polylineOverlay_colorGradient: "Simboli per gradiente di colore",
						polylineOverlay_colorIndividual: "Simboli per categorie di colori",
						polylineOverlay_sizeGraduated: "Simboli per dimensione graduata",
						polylineOverlay_sizeRange: "Simboli per intervalli di dimensioni",
						polylineOverlay_symbolIndividual: "Simboli per forme",
						polylineOverlay_pieChart: "Grafici a torta",
						polylineOverlay_barChart: "Istogrammi"
					}
				},
				CvThemeSetListTreeView: {
					pushPinTooltip: "Aggiungi questa analisi personalizzata alla mappa",
					editTooltip: "Rinomina questa analisi personalizzata",
					removeTooltip: "Elimina questa analisi personalizzata",
					cancelTooltip: "Annulla",
					acceptTooltip: "Conferma le modifiche"
				},
				PopupOpacity: {
					opacity: "Opacità: "
				},
				Geocoder: {
					missingLicenceKey: "Una chiave di licenza è necessaria per utilizzare il geocoder.",
					placeholder: "Ricerca..."
				}
			},
			header: {
				BtnAbout: {
					createdBy: "Creata da",
					cartovistaWebsite: "cartovista.com",
					copyright: "Copyright ©2007-2019 CartoVista inc. Tutti I Diritti Riservati.",
					tooltip: "Ottenere informazioni su CartoVista",
					responsiveHeader: "Su CartoVista"
				},
				BtnThemeSetList: {
					prompt: "Si prega di scegliere un tema dall'elenco",
					tooltip: "Visualizzare un elenco dei temi disponibili per questa mappa"
				},
				BtnThemeCreation: {
					tooltip: "Creare una nuova analisi tematica",
					custom: "Creare analisi personalizzata ..."
				},
				BtnPrint: {
					tooltip: "Stampa la mappa",
					responsiveHeader: "Stampare..."
				},
				SocialMedia: {
					title: "Condividere questa mappa",
					tooltip: "Condividere",
					tabShare: "Condividere",
					tabEmbed: "Incorporare",
					embed: "Copiare e incollare il seguente codice HTML per incorporare questa mappa :",
					share: "Condividere questa mappa sul tuo preferiti di social media o via email",
					Email: {
						tooltip: "Inviare una e-mail con un link a questo CartoVista mappa",
						title: "Mappa CartoVista:",
						body: "Ecco un link ad un CartoVista mappa : "
					},
					Facebook: {
						tooltip: "Post sul tuo Facebook parete di un url per la mappa"
					},
					Twitter: {
						tooltip: "Tweet un url per la mappa"
					},
					Linkedin: {
						tooltip: "Post sul tuo profilo Linkedin di un url per la mappa",
						title: "CartoVista Mappa : "
					},
					responsiveHeader: "Condividere..."
				},
				DropDownLanguages: {
					tooltip: "Scegliere la lingua del'interfaccia utente",
					responsiveHeader: "Lingue"
				},
				BtnTerritoryManagementScenarios: {
					prompt: "Si prega di scegliere uno scenario",
					tooltip: "Visualizzare un elenco di scenari disponibili",
					add_scenario: "Creare Un Nuovo Scenario",
					new_scenario: "Nuovo Scenario",
					permissions: "Autorizzazioni",
					access_rights: "Autorizzazioni Di Accesso",
					update_rights: "Modificare Le Autorizzazioni",
					cancel_new_scenario: "Annulla",
					create_new_scenario: "Creare Scenario",
					update_scenario: "Scenario Di Aggiornamento",
					prompt_delete_territory_scenario: "Sei sicuro di voler eliminare questo scenario?",
					delete_territory_scenario_title: "Eliminare Scenario",
					session_unavailable_title: "Sessione Non Disponibile",
					session_unavailable_message: "Lo scenario selezionato è attualmente utilizzato da un altro utente."
				},
				BtnHelp: {
					responsiveHeader: "Aiuto"
				}
			},
			map: {
				BtnMapExportTool: {
					tooltip: "Esportare: esportare la mappa come immagine",
					fileName: "CartoVistaMappaImmagine"
				},
				ScaleBar: {
					mapScale: "Scala della mappa: "
				},
				CopyrightNotice: {
					metadataSource: "Metadati (fonti) ",
					termsOfUse: "Condizioni d'uso"
				}
			},
			drawingToolbar: {
				BtnDrawingToolbar: {
					tooltip: "Aprire la barra strumenti di disegno"
				},
				BtnDrawingSelectionTool: {
					tooltip: "Selezionare un disegno o annotazione"
				},
				BtnDrawAnnotationTool: {
					tooltip: "Aggiungere un'annotazione"
				},
				BtnDrawSymbolPointTool: {
					tooltip: "Aggiungere un punto"
				},
				BtnDrawPointAddressTool: {
					tooltip: "Aggiungere un punto per indirizzo"
				},
				BtnDrawPolylineTool: {
					tooltip: "Disegnare una polilinea"
				},
				BtnDrawPolygonTool: {
					tooltip: "Disegnare un poligono"
				},
				BtnDrawRectangleTool: {
					tooltip: "Disegnare un rettangolo"
				},
				BtnDrawEllipsoidTool: {
					tooltip: "Disegnare un'ellisse"
				},
				AddPointByAddressView: {
					title: "Aggiungere un punto per indirizzo",
					add: "Aggiungere"
				}
			},
			toolbar: {
				BtnGoogleStreetViewTool: {
					tooltip: "Google Street View: Clicca sulla mappa per aprire la Mappa di Google Street View in una nuova finestra",
					confirmationMessage: "Vuoi aprire la Mappa di Google Street View? <br> i Migliori risultati con Google Map App installate."
				},
				BtnZoomInTool: {
					tooltip: "Zoom In: Disegnare un rettangolo sulla mappa per visualizzare una vista più vicino"
				},
				BtnZoomOutTool: {
					tooltip: "Zoom Out: Clicca sulla mappa per visualizzare una visione più ampia"
				},
				BtnPanTool: {
					tooltip: "Pan: fare Clic e trascinare la mappa per ricentrare"
				},
				BtnPanInfoTool: {
					tooltip: "Pan & Info): fare Clic e trascinare la mappa per ricentrare. Clicca sulla mappa per visualizzare le informazioni associate ad un oggetto mappa"
				},
				BtnRulerTool: {
					tooltip: "Righello: Clicca sulla mappa per disegnare una linea e calcolare le distanze"
				},
				BtnAreaMeasuringTool: {
					tooltip: "Zona Calcolatrice: Clicca sulla mappa per disegnare un poligono e calcolare l'area corrispondente"
				},
				BtnHyperlinkTool: {
					tooltip: "Collegamento ipertestuale: Clicca sulla mappa per eseguire il drill-down in un'altra mappa di livello o di aprire un link associato un oggetto mappa"
				},
				BtnSelectionMenuTool: {
					fromDropDown: "A partire dal:",
					usingDropDown: "usando:",
					spatialIntersection: "Intersezione spaziale"
				},
				BtnSimpleSelectionTool: {
					tooltip: "Selezione: Seleziona le caratteristiche della mappa cliccando sulla mappa (SHIFT/CONTROLLO per la selezione multipla)"
				},
				BtnRectangularSelectionTool: {
					tooltip: "Selezione rettangolare: Disegnare un rettangolo sulla mappa per selezionare le caratteristiche della mappa (SHIFT/CONTROLLO per la selezione multipla)"
				},
				BtnCircularSelectionTool: {
					tooltip: "Selezione circolare: Disegnare un cerchio sulla mappa per selezionare le caratteristiche della mappa (SHIFT/CONTROLLO per la selezione multipla)"
				},
				BtnPolygonalSelectionTool: {
					tooltip: "Selezione poligonale: Disegnare un poligono sulla mappa per selezionare le caratteristiche della mappa (fare doppio clic per terminare) (SHIFT/CONTROLLO per la selezione multipla)"
				},
				BtnUnselectAllTool: {
					tooltip: "Deseleziona Tutti: Deseleziona tutte le caratteristiche della mappa"
				},
				BtnInitialExtentTool: {
					tooltip: "Estensione iniziale: ingrandisci l'estensione iniziale"
				},
				BtnPreviousViewTool: {
					tooltip: "Vista precedente: passa alla visualizzazione precedente"
				},
				BtnNextViewTool: {
					tooltip: "Vista successiva: passa alla visualizzazione successiva"
				},
				BtnInfoTool: {
					tooltip: "Informazioni: fare clic sulla mappa per visualizzare le informazioni associate a un oggetto mappa"
				},
				BtnInfoPanTool: {
					tooltip: "Informazioni con panoramica: fai clic sulla mappa per visualizzare le informazioni associate a un oggetto mappa o fai clic e trascina la mappa su una più recent"
				},
				BtnHyperlinkPanTool: {
					tooltip: "Drill down geografico: fare clic sulla mappa per eseguire un drilldown geografico oppure fare clic e trascinare la mappa su una più recente"
				},
				BtnGeolocationTool: {
					tooltip: "Geolocalizzazione: fai clic su questo strumento per localizzarti sulla mappa",
					error_title: "Errore di geolocalizzazione",
					error_message: "Si è verificato un errore con lo strumento di geolocalizzazione."
				},
				BtnIsochroneIsodistanceTool: {
					tooltip: "Isocrono / Isodistanza: Clicca sulla mappa per generare il tempo di viaggio isocrono o isodistanza"
				},
				BtnRoutingTool: {
					tooltip: "Itinerario: Fare clic sulla mappa per impostare il punto di partenza e di nuovo per il punto di arrivo"
				}
			},
			views: {
				chartView: {
					ChartViewController: {
						newChartPlaceholder: "Nuova area del grafico",
						removeChartPlaceholder: "Rimuovi area del grafico",
						selectChart: "Seleziona un grafico"
					},
					CVChartContainer: {
						addChart: "Aggiungi un nuovo grafico",
						aggregate: "Aggregato",
						stacked: "Pila",
						export: "Esportare in immagine",
						linkSelection: "Link alla selezione",
						optimizeView: "Ottimizza vista",
						trendLine: "Linea di tendenza",
						type: "Genere:",
						sortBy: "Ordina per:",
						groupBy: "Raggruppa per:",
						none: "Nessuna",
						layer: "Livello:",
						labelSelectionWarning: "Visualizzazione della selezione",
						columnChart: "Grafico a colonne",
						pieChart: "Grafico a torta",
						lineChart: "Grafico a linee",
						areaChart: "Grafico ad area",
						scatterChart: "Grafico a dispersione",
						chartButtonTooltip: "Torna alla visualizzazione del grafico",
						exportFilename: "CartoVista-Grafico"
					}
				},
				dataView: {
					DataViewController: {
						automaticColumns: "Dati automatici:",
						columns: "Dati:",
						statistics: "statistica",
						clearFilters: "Cancella tutti i filtri nel livello",
						copiedToClipboard: "I dati sono stati copiati negli Appunti.",
						exportTooltip: "Esportare",
						exportTooltipDisabled: "Superato il limite massimo di entità ({0}).",
						exportExcel: "Esportare in Excel",
						exportPDF: "Esporta in PDF",
						groupOptionLabel: "Colonne predefinite"
					}
				},
				drawingView: {
					DrawingViewController: {
						style: "Stile",
						data: "Dati",
						description: "Descrizione",
						name: "Nome",
						showLabel: "Mostrare etichetta",
						id: "ID",
						strokeStyle: "Stile colpo",
						polygon: {
							fillColor1: "Colore di riempimento",
							fillColor2: "Colore del modello",
							fillPattern: "Motivo di riempimento",
							fillStyle: "Stile di riempimento",
							strokeColor: "Colore del tratto",
							strokeWidth: "Larghezza del tratto",
							fillStyleEnum: {
								NONE: "Nessuno",
								SOLID: "Solido",
								PATTERN: "Modello",
								GRADIENT_LINEAR: "Gradiente lineare",
								GRADIENT_RADIAL: "Gradiente radiale",
								IMAGE: "Immagine"
							}
						},
						polyline: {
							strokeColor: "Colore del tratto",
							strokeWidth: "Larghezza del tratto"
						},
						symbolPoint: {
							color: "Colore",
							size: "Dimensioni",
							symbolChar: "Forma"
						},
						annotation: {
							color: "Colore",
							fillStyle: "Stile di riempimento",
							fillColor1: "Colore di riempimento",
							strokeColor: "Colore del tratto",
							strokeWidth: "Larghezza del tratto",
							size: "Dimensioni",
							textProperties: "Testo : ",
							textboxProperties: "Casella di testo : ",
							textStyle: "Stile",
							textHalo: "Aureola",
							fillStyleEnum: {
								NONE: "Nessuno",
								SOLID: "Solido"
							},
							strokeStyleEnum: {
								NONE: "Nessuno",
								LINE: "Linea"
							}
						},
						ellipsoid: {
							fillColor1: "Colore di riempimento",
							fillColor2: "Modello di colore",
							fillPattern: "Motivo di riempimento",
							fillStyle: "Stile di riempimento",
							strokeColor: "Colore del tratto",
							strokeWidth: "Larghezza del tratto"
						},
						fillProperties: "Riempimento :",
						strokeProperties: "Corsa : "
					},
					nodeEditorTooltip: "Modificare la caratteristica forma modificando i nodi",
					textEditorTooltip: "Modificare il testo, modificando la sua casella di delimitazione",
					destroyTooltip: "Rimuovere la funzionalità"
				},
				infoView: {
					InfoViewController: {
						copiedToClipboard: "I dati sono stati copiati negli appunti.",
						copyToClipboard: "Premere CTRL+C per copiare i dati negli appunti",
						noResultsFound: "Nessun risultato trovato.",
						backToInfoViewButton: "Torna alla visualizzazione di informazioni",
						featureNavPreviousTooltip: "Precedente lungometraggio",
						featureNavListTooltip: "Visualizza l'elenco di caratteristiche",
						featureNavNextTooltip: "Caratteristica prossima",
						partialResult: "Visualizzazione parziale (troppi risultati per visualizzarli tutti)",
						longitude: "Longitudine:",
						latitude: "Latitudine:",
						cardinalDirectionN: "N",
						cardinalDirectionS: "S",
						cardinalDirectionE: "E",
						cardinalDirectionW: "O"
					}
				},
				layerControlView: {
					DrawingLayerName: "Disegno e annotazioni",
					IsochroneIsodistanceLayerPolygonName: "Isocroni / Isodistanze",
					IsochroneIsodistanceLayerPointName: "Isocroni / Isodistanze - Centroidi",
					LayerToLayerControlAdapter: {
						btnOpacityTooltip: "Cambiare l'opacità del livello",
						chkLabelCellTooltip: "Attivare o disattivare le etichette delle mappe per questo livello",
						chkClusterCellTooltip: "Visualizzare i punti di questo livello come cluster di dati o meno",
						layerOutOfRangeTooltip: "Livello nascosto a causa della gamma di visibilità",
						labelOutOfRangeTooltip: "Etichette nascoste a causa del campo di visibilità",
						clusteringOutOfRangeTooltip: "Raggruppamento applicato a causa della gamma di visibilità",
						chkEditLayerCellTooltip: "Inizio / fine edizione del livello"
					},
					StyleToLayerControlAdapter: {
						btnOpacityTooltip: "Cambiare questo stile di opacità"
					}
				},
				legendView: {
					color: "Colore: ",
					colors: "Colori: ",
					opacity: "Opacità: ",
					minSize: "minSize",
					size: "Dimensioni: ",
					symbol: "Simbolo: ",
					symbols: "Simboli: ",
					units: "Unità: ",
					exportTooltip: "Esportare",
					graduationMethod: "Calcoli: ",
					keyShowIndividualValuesWithZeroCount: "Mostra i valori individuali con conteggio a zero",
					patternColor: "Modello Di Colore: ",
					removeCustomTextTooltip: "Ripristina testo predefinito",
					exportFilename: "CartoVista-Leggenda",
					HeatMapThemeToLegendGroupAdapter: {
						radius: "Raggio di: ",
						maximum: "Alta",
						minimum: "Basso",
						screen: "Schermo",
						map: "Mappa",
						pixels: "px",
						featuresVisibility: "Caratteristiche di visibilità: "
					},
					ChartThemeToLegendGroupAdapter: {
						fixed: "Fisso",
						fizedSize: "Dimensione fissa",
						graduated: "Laureato",
						stacked: "Pila"
					},
					ThemeByGradientOfValuesToLegendGroupAdapter: {
						maximum: "Massimo: ",
						minimum: "Minimo: ",
						gradientOutOfRangeEnabledSize: "Mostrare valori fuori intervallo",
						gradientOutOfRangeEnabledColor: "Applicare al di fuori dell'intervallo di valori",
						at: "a"
					},
					ThemeByRangesOfValuesToLegendGroupAdapter: {
						numberOfRanges: "Numero di intervalli: ",
						ranges: "Intervalli",
						customText: "Testo",
						rangeCalculationMethod: "Calcoli: ",
						reverseRepresentation: "Rappresentazioni",
						reverseRepresentationTooltip: "Invertire le rappresentazioni",
						reverseRanges: "Intervalli",
						reverseRangesTooltip: "Invertire gli intervalli"
					}
				},
				metadataView: {
					dataColumnSource: "Dati Tematici: ",
					layerSource: "Livelli geografici: ",
					tileLayerTermsOfUse: "Copyright dei livelli di piastrelle: "
				}
			},
			zoomBar: {
				ZoomBarBtnZoomIn: {
					tooltip: "Si applica uno zoom sul centro della mappa per visualizzare una vista più vicino"
				},
				ZoomBarBtnZoomOut: {
					tooltip: "Si applica uno zoom sul centro della mappa per visualizzare una visione più ampia"
				}
			},
			isochroneIsodistance: {
				popupTitle: "Nuovo Isocrono/Isodistanze",
				distance: "Distanza",
				time: "Tempo",
				minutes: "minuti",
				kilometers: "chilometri",
				distanceTip: "Separare i valori con una virgola (,)",
				transportMode: "Modalità di trasporto :",
				traffic: "Considerare il traffico :",
				departureTime: "Orario di partenza :",
				addRouting: "Aggiungere",
				clearPreviousResults: "Chiaro risultati precedenti",
				colors: "Colori :",
				errorCount: "Errore: numero Massimo di valori per questa palette dei colori è {0}.",
				errorMaximum: "Errore: il valore Massimo è {0} minuti o {1} km.",
				dataColumns: {
					range: "Gamma",
					traffic: "Traffico",
					mode: "Modalità",
					time: "Tempo"
				}
			},
			routing: {
				viewTitle: "Nuova Rotta(s)",
				origin: "Origine",
				destination: "Destinazione",
				routes: "Itinerari",
				routingOptions: "Opzioni di routing",
				multipleDestinationSorting: "Ordinamento (Destinazioni Multiple)",
				field: "Campo",
				directions: "Indicazioni stradali",
				departureLocation: "Posizione di partenza",
				arrivalLocation: "Luogo di arrivo",
				destinations: "Destinazioni",
				destinationsFromLayer: "Destinazioni Da Strato",
				nearest: "Più vicina",
				originLocationPoint: "Origine",
				destinationLocationPoint: "Destinazione",
				primaryPolylinePath: "Route principale",
				alternativePolylinePath: "Percorso alternativo",
				routingLayerName: "Origine-Destinazione",
				routesLayerName: "Percorsi",
				dataColumns: {
					name: "Nome",
					distance: "Distanza",
					time: "Tempo"
				},
				clearAll: "Cancellare Tutto",
				alternativeRoutesOptionTitle: "Mostrare percorsi alternativi",
				alternativeRoutesNumber: "Numero",
				multiDestinationTooltip: "Abilitare la modalità multi-destinazione (da un livello)",
				instructions: {
					origin: "Fare clic sulla mappa per definire il punto di origine",
					destination: "Fare clic sulla mappa per definire il punto di destinazione",
					destinationSecondClick: "Fare di nuovo clic sulla mappa per definire il punto di destinazione"
				}
			}
		},
		kendo: {
			ColorPicker: {
				apply: "Applicare",
				cancel: "Annulla",
				previewInput: "Codice Colore"
			},
			Editor: {
				bold: "Grassetto",
				italic: "Corsivo",
				underline: "Sottolineare",
				strikethrough: "Barrato",
				superscript: "Apice",
				subscript: "Indice",
				justifyCenter: "Centrare il testo",
				justifyLeft: "Allineare il testo a sinistra",
				justifyRight: "Allineare il testo a destra",
				justifyFull: "Giustificare",
				insertUnorderedList: "Inserire lista non ordinata",
				insertOrderedList: "Inserire elenco ordinato",
				indent: "Rientro",
				outdent: "Outdent",
				createLink: "Inserisci collegamento ipertestuale",
				unlink: "Rimuovi collegamento ipertestuale",
				insertImage: "Inserisci immagine",
				insertHtml: "Inserire HTML",
				fontName: "Selezionare il tipo di carattere",
				fontNameInherit: "(ereditato font)",
				fontSize: "Selezionare la dimensione del carattere",
				fontSizeInherit: "(ereditato dimensioni)",
				formatBlock: "Formato",
				foreColor: "Colore",
				backColor: "Colore di sfondo",
				style: "Stili",
				emptyFolder: "Cartella Vuota",
				uploadFile: "Caricare",
				orderBy: "Organizza per:",
				orderBySize: "Dimensioni",
				orderByName: "Nome",
				invalidFileType: "Il file selezionato \"{0}\" non è valido. Tipi di file supportati sono {1}.",
				deleteFile: "Sei sicuro di voler eliminare \"{0}\"?",
				overwriteFile: "Un file con nome \"{0}\" esiste già nella directory corrente. Vuoi sovrascrivere?",
				directoryNotFound: "Una cartella con questo nome non è stato trovato.",
				imageWebAddress: "Indirizzo Web",
				imageAltText: "Testo alternativo",
				dialogInsert: "Inserire",
				dialogButtonSeparator: "o",
				dialogCancel: "Annulla"
			},
			FilterMultiCheck: {
				messages: {
					checkAll: "Seleziona tutto",
					clear: "Chiaro",
					filter: "Filtro",
					search: "Ricerca",
					selectedItemsFormat: "{0} elementi selezionati"
				}
			},
			FilterMenu: {
				messages: {
					info: "Mostra elementi con valore che:",
					isTrue: "è vero",
					isFalse: "è falso",
					filter: "Filtro",
					clear: "Chiaro",
					and: "E",
					or: "O",
					selectValue: "-Selezionare il valore-",
					operator: "Operatore",
					value: "Valore",
					cancel: "Annulla",
					title: "",
					logic: "Logica dei filtri",
					additionalValue: "Valore aggiuntivo",
					additionalOperator: "Operatore aggiuntivo",
					done: "Fatto",
					into: "in"
				},
				operators: {
					string: {
						eq: "È uguale a",
						neq: "Non è uguale a",
						startswith: "Inizia con",
						contains: "Contiene",
						doesnotcontain: "Non contiene",
						endswith: "Finisce con",
						isnull: "È nullo",
						isnotnull: "Non è nullo"
					},
					number: {
						eq: "È uguale a",
						neq: "Non è uguale a",
						gte: "È maggiore o uguale a",
						gt: "È maggiore di",
						lte: "È inferiore o uguale a",
						lt: "A meno di",
						isnull: "È nullo",
						isnotnull: "Non è nullo"
					},
					date: {
						eq: "È uguale a",
						neq: "Non è uguale a",
						gte: "È dopo o uguale a",
						gt: "Dopo",
						lte: "Prima o pari a",
						lt: "È prima di",
						isnull: "È nullo",
						isnotnull: "Non è nullo"
					},
					enums: {
						eq: "È uguale a",
						neq: "Non è uguale a"
					}
				}
			},
			NumericTextBox: {
				upArrowText: "Aumentare il valore",
				downArrowText: "Diminuire il valore"
			},
			Pager: {
				display: "{0} - {1} di {2} articoli",
				empty: "Nessun elemento da visualizzare",
				page: "Pagina",
				of: "di {0}",
				allPages: "Auto",
				itemsPerPage: "elementi per pagina",
				first: "Vai alla prima pagina",
				previous: "Vai alla pagina precedente",
				next: "Vai alla pagina successiva",
				last: "Vai all 'ultima pagina",
				refresh: "Aggiorna",
				morePages: "Più pagine"
			},
			Slider: {
				increaseButtonTitle: "Aumentare",
				decreaseButtonTitle: "Diminuire",
				dragHandleTitle: "Trascinare"
			},
			TreeView: {
				loading: "Caricamento...",
				requestFailed: "La richiesta non riuscita.",
				retry: "Riprova"
			}
		}
	};
});