define(function(require) {
	return {
		cultureName: "pt-BR",
		global: {
			area: "Área",
			back: "Voltar",
			cancel: "Cancelar",
			chart: "Gráfico",
			cluster: "Conjunto",
			colon: ": ",
			copyButtonTooltip: "Copiar os dados para a área de transferência",
			copyright: "Copyright",
			height: "Altura",
			legend: "Legenda",
			metadata: "Metadados",
			notAvailable: "-",
			ok: "OK",
			of: "de",
			others: "Outros",
			perimeter: "Perímetro",
			publisher: "Editor",
			radius: "Raio",
			remove: "Excluir",
			semicolon: "; ",
			settings: "Configurações",
			go_back_table: "Voltar para a vista de tabela",
			viewer: "Visualizador",
			width: "Largura",
			licensemode_1: "VERSÃO DEMO",
			licensemode_2: "AVALIAÇÃO",
			invalid_license_key_1: "CHAVE",
			invalid_license_key_2: "INVÁLIDA",
			invalid_license_key_subdomain_1: "CHAVE INVÁLIDA",
			invalid_license_key_subdomain_2: "PARA ESTE SUBDOMÍNIO",
			version: "VERSÃO",
			errorMessage: "Erro ao carregar o mapa. Favor republicar o mapa ou entrar em contato com o suporte técnico.",
			errorMessageLocalFile: "Erro ao carregar o mapa. Favor abrir o mapa no Publisher ou implantá-lo em um servidor web.",
			application: "Aplicativo",
			image: "Imagem"
		},
		flowLayer: {
			flowLayerName: "Nível de fluxo",
			referenceLayerFlowDataTableName: "Fluxo",
			from: "De ",
			to: " a ",
			origin: "Origem :",
			destination: "Destino :",
			columnIdName: "ID",
			columnNameName: "Nome",
			columnReferenceFeatureName: "Origem/Destino",
			columnValueName: "Valor",
			columnOriginIdName: "Origin - Identificador exclusivo",
			columnDestinationIdName: "Destino - Identificador exclusivo",
		},
		territoryManagement: {
			TerritoryManagementViewController: {
				redistrict_datatable_name: "Redistribuição",
				territory_datacolumn_name: "Nome do território",
				add_district: "Adicionar",
				remove_district: "Remover",
				title: "Gerenciador de Territórios",
				territory_dd_default: "Território",
				target_value: "Valor do Alvo",
				value: "Valor",
				deviation: "Desvio",
				target_values: "Valores do Alvo",
				current: "Atual",
				add: "Adicionar",
				remove: "Remover",
				show: "Exibir",
				column: "Coluna",
				data: "Dados",
				newTerritory: "Novo território",
				new_territory_disabled: "Novo território desativado",
				create_new_territory_title: "Criar um novo território",
				territory_name: "Nome do território:",
				territory_already_exists: "Território já existente",
				session_unavailable: "Sessão não disponível",
				error_config_files: "Erro nos arquivos de configuração",
				prompt_delete_territory: " Excluir Território",
				delete_territory_title: "Excluir Território",
				restriction_modify_title: "Ação não permitida",
				restriction_modify_message: "Você não tem mais as permissões necessárias para prosseguir.",
				restriction_layer_title: "Nível de bloco - Permissão",
				restriction_layer_message: "Você não tem permissões para acessar a nível de bloco.",
				territories: "Territórios",
				actions_create_new_territory: "Criar um novo território",
				actions_selected_blocks: "bloco(s) selecionado(s)",
				add_to: "Adicionar a",
				remove_from: "Remover de",
				editing: {
					properties_title: "Propriedades"
				},
				action_menu: {
					rename: "Renomear",
					export_pdf: "Exportar para PDF",
					export_word: "Exportar para WORD",
					export_xls: "Exportar para o Excel (xls)",
					delete: "Excluir"
				},
				filters: {
					active_territory: "Apenas território activo",
					show_block_territories: "Mostrar apenas blocos associados ao território ativo",
					select_block_territories: "Selecione todos os blocos associados ao território ativo",
				},
				themesets: "Conjuntos de temáticos",
				themeset_territory: "Todos os territórios",
				themeset_source: "Edição de território",
				labeling: "Etiquetagem",
				labeling_prompt: "Escolha uma coluna de dados da lista"
			}
		},
		print: {
			topbar: {
				print_label: "Layout de impressão",
				print: "Exportar para PDF",
				print_tooltip: "Exportar para PDF",
				print_image: "Exportar para imagem",
				close: "Fechar",
				close_tooltip: "Fechar"
			},
			toolbar: {
				papersize: "Tamanho de papel",
				papersize_enum: {
					Letter: 'Carta',
					Legal: 'Ofício',
					Tabloid: 'Tablóide',
					A3: 'A3',
					A4: 'A4',
					A5: 'A5'
				},
				paperorientation: "Orientação",
				paperorientation_portrait: "Retrato",
				paperorientation_landscape: "Paisagem",
				zoom: "Zoom",
				insert_label: "Inserir",
				insert_text: "Texto",
				insert_title: "Título",
				default_text: "Seu texto aqui",
				text_inherit_font: "Fonte herdada",
				text_inherit_size: "Tamanho herdado",
				insert_image: "Imagem",
				insert_select_image: "Selecione a imagem",
				insert_select_chart: "Selecione o gráfico",
				insert_map: "Mapa",
				insert_legend: "Legenda",
				insert_metadata: "Metadados",
				insert_date: "Data",
				insert_chart: "Gráfico",
				insert_custom: "Componente personalizado",
				delete_element: "Excluir o elemento",
				element_tofront: "Trazer para frente",
				element_toback: "Enviar para trás",
				border_element: "Fronteira do elemento",
				border_element_no_border: "Sem borda",
				page_next: "Próxima página",
				page_previous: "Página anterior",
				page_delete: "Excluir página",
				page_add: "Adicionar página",
				paging_label1: "Página",
				paging_label2: "de",
				stroke_color: "Cor do limite",
				fill_color: "Cor do preenchimento"
			}
		},
		core: {
			layers: {
				LayerType: {
					UNKNOWN: "Desconhecido",
					POLYGON: "Polígono",
					POLYLINE: "Polilínha",
					POINT: "Ponto",
					ANNOTATION: "Anotação",
					MIXED: "Misturado",
					RASTER: "Imagens",
					TILE: "Mapa de Fundo",
				},
				vectors: {
					DataColumnsDisplayMode: {
						none: "Nenhum",
						active_indicators_only: "Somente temas ativos",
						all_indicators_in_active_tables: "Todos os dados das tabelas ativas",
						all_indicators: "Todos"
					},
					InteractiveLayer: {
						AttributesTableName: "Tabela de atributos"
					}
				}
			},
			UnitType: {
				METERS: "metros",
				FEET: "pés",
				KILOMETERS: "quilômetros",
				MILES: "milhas",
				INCHES: "polegadas",
				ACRES: "acres",
				HECTARES: "hectares"
			},
			UnitTypeAbbreviation: {
				METERS: "m",
				FEET: "ft",
				KILOMETERS: "km",
				MILES: "mi",
				INCHES: "in",
				ACRES: "ac",
				HECTARES: "ha"
			},
		},
		src: {
			controllers: {
				OverviewMapController: {
					maximizeIcon: "Exibir o mapa de visualização",
					minimizeIcon: "Ocultar o mapa de visualização"
				}
			}
		},
		data: {
			statistics: {
				InterpolationMethodEnum: {
					CONST: "Constante",
					LOG: "Log",
					SQRT: "Raíz quadrada"
				},
				RangeCalculationMethodEnum: {
					QUANTILES: "Quantis",
					JENKS: "Jenks",
					EQUAL_RANGES: "Intervalos iguais",
					STANDARD_DEVIATION: "Desvio padrão",
					CUSTOM: "Personalizado"
				}
			},
			StatisticEnum: {
				SUM: "Soma",
				AVERAGE: "Média",
				MIN: "Mínimo",
				MAX: "Máximo",
				COUNT: "Contagem",
				COUNT_TOTAL: "Contagem total",
				STANDARD_DEVIATION: "Desvio Padrão",
				MEDIAN: "Mediana",
				MODE: "Moda"
			},
		},
		thematics: {
			HeatMapTheme: "Mapa de calor",
			PieChartOverlayTheme: "Gráfico de pizzas",
			BarChartOverlayTheme: "Gráfico de barras",
			OutOfRanges: "Fora dos intervalos",
			notAvailable: "N/D",
			RangeOfValue: {
				to: "a"
			}
		},
		ui: {
			sidebar: {
				BtnToggleSearchView: {
					tooltip: "Buscar: Efetuar uma busca a partir dos níveis do mapa"
				},
				BtnToggleChartView: {
					tooltip: "Visualização gráfica: Exibir os dados como um gráfico"
				},
				BtnToggleLayerControlView: {
					tooltip: "Controle de níveis: Ativar/desativar a visibilidade dos níveis do mapa"
				},
				BtnToggleInfoView: {
					tooltip: "Informações: Exibir informações associadas aos objetos de mapa pesquisados com a ferramenta info"
				},
				BtnToggleLegendView: {
					tooltip: "Legenda: Mostrar a legenda do mapa"
				},
				BtnToggleMetadataView: {
					tooltip: "Metadados"
				},
				BtnToggleDrawingView: {
					tooltip: "Desenho: Mudar os estilos e as descrições dos objetos desenhados no mapa."
				},
				BtnToggleTerritoryManagementView: {
					tooltip: "Gerenciador de Territórios: Criar ou modificar territórios"
				},
				BtnToggleTerritoryManagementEditingView: {
					tooltip: "Gestão territorial: mudança de território"
				},
				BtnToggleRoutingView: {
					tooltip: "Roteamento: Exibir informações de roteamento"
				}
			},
			bottombar: {
				BtnToggleDataView: {
					data: "Dados",
					tooltip: "Dados: Mostrar em uma tabela"
				},
				BtnDataSelectionView: {
					selection: "Seleção",
					tooltip: "Seleção: Exibir os dados selecionados em forma de tabela"
				},
				BtnToggleMapView: {
					tooltip: "Mapa: Mostrar Mapa"
				}
			},
			cvComponents: {
				cvThemeCreationView: {
					CvThemeCreationView: {
						add: "Adicionar",
						customThemeSetGroupTitle: "Análises personalizadas",
						customThemeSetTitle: "Novo conjunto de temáticos",
						main_title: "Seleção de dados",
						geographic_level: "Camada",
						layers_option_label: "Selecione um nível de mapa (nível geográfico)",
						data_columns_title: "Dados",
						category_title: "Categorias",
						representation_title: "Representação",
						create_new_thematic: "Criar uma nova análise temática",
						select_data_layer_title: "Nível",
						data_title: "Dados"
					},
					ThematicOptions: {
						//Polygon
						polygon_colorRange: "Intervalos de cores",
						polygon_colorGradient: "Gradiente de cores",
						polygon_colorIndividual: "Categorías de cores",
						polygon_patternRange: "Intervalos de padrões",
						polygon_patternIndividual: "Padrão individual",

						//Polygon symbol overlay
						polygonOverlay_colorRange: "Intervalos de cores de símbolos",
						polygonOverlay_colorGradient: "Gradiente de cores de símbolos",
						polygonOverlay_colorIndividual: "Categorias de cores de símbolos",
						polygonOverlay_sizeGraduated: "Símbolos graduados por tamanho",
						polygonOverlay_sizeRange: "Intervalos de tamanho de símbolos",
						polygonOverlay_symbolIndividual: "Formas de símbolos",

						//Polygon charts
						polygonOverlay_pieChart: "Gráficos de pizzas",
						polygonOverlay_barChart: "Gráfico de barras",

						//Point
						heatMap: "Mapa de calor",
						point_colorRange: "Intervalos de cores",
						point_colorGradient: "Gradiente de cores",
						point_colorIndividual: "Categorías de cores",
						point_sizeGraduated: "Tamanho graduado",
						point_sizeRange: "Intervalos de tamanho",
						point_symbolIndividual: "Formas",

						//Point charts
						point_pieChart: "Gráficos de pizzas",
						point_barChart: "Gráfico de barras",

						//Polyline
						polyline_colorRange: "Intervalos de cores",
						polyline_colorGradient: "Gradiente de cores",
						polyline_colorIndividual: "Categorías de cores",
						polyline_sizeGraduated: "Tamanho graduado",
						polyline_sizeRange: "Intervalos de tamanho",
						polyline_patternIndividual: "Categorías de padrões",

						//Polyline symbol overlay
						polylineOverlay_colorRange: "Intervalos de cores de símbolos",
						polylineOverlay_colorGradient: "Gradiente de cores de símbolos",
						polylineOverlay_colorIndividual: "Categorias de cores de símbolos",
						polylineOverlay_sizeGraduated: "Símbolos graduados por tamanho",
						polylineOverlay_sizeRange: "Intervalos de tamanho de símbolos",
						polylineOverlay_symbolIndividual: "Formas de símbolos",

						//Polyline charts
						polylineOverlay_pieChart: "Gráficos de pizzas",
						polylineOverlay_barChart: "Gráfico de barras",
					}
				},
				CvThemeSetListTreeView: {
					pushPinTooltip: "Colocar esta análise personalizada no mapa",
					editTooltip: "Renomear esta análise personalizada",
					removeTooltip: "Apagar esta análise personalizada",
					cancelTooltip: "Cancelar",
					acceptTooltip: "Confirmar as alterações",
				},
				PopupOpacity: {
					opacity: "Opacidade: "
				},
				Geocoder: {
					missingLicenceKey: "A licence key is required for the geocoder.",
					placeholder: "Busca..."
				}
			},
			header: {
				BtnAbout: {
					createdBy: "Criado por",
					cartovistaWebsite: "cartovista.com",
					copyright: "Copyright ©2007-2019 CartoVista inc. Todos os direitos reservados.",
					tooltip: "Obter informações sobre o CartoVista",
					responsiveHeader: "Sobre o CartoVista"
				},
				BtnThemeSetList: {
					prompt: "Favor escolher um tema da lista",
					tooltip: "Mostrar uma lista de temas disponíveis para este mapa"
				},
				BtnThemeCreation: {
					tooltip: "Criar uma nova análise temática",
					custom: "Criar análise personalizada..."
				},
				BtnPrint: {
					tooltip: "Imprimir o mapa",
					responsiveHeader: "Imprimir..."
				},
				SocialMedia: {
					title: "Partilhar este mapa",
					tooltip: "Compartilhar",
					tabShare: "Compartilhar",
					tabEmbed: "Incorporar",
					embed: "Copie o seguinte código HTML para incorporar o mapa :",
					share: "Partilhar este mapa em suas mídias sociais favoritas ou por e-mail",
					Email: {
						tooltip: "Enviar um e-mail com uma URL para o mapa",
						title: "Mapa CartoVista : ",
						body: "Aqui está um link para um mapa CartoVista :"
					},
					Facebook: {
						tooltip: "Publicar em seu Facebook parede a url para o mapa",
					},
					Twitter: {
						tooltip: "Tweet uma URL para o mapa",
					},
					Linkedin: {
						tooltip: "Postar em seu perfil do LinkedIn uma URL para o mapa",
						title: "CartoVista Mapa : ",
					},
					responsiveHeader: "Partilhar..."
				},
				DropDownLanguages: {
					tooltip: "Escolha o idioma da interface do usuário",
					responsiveHeader: "Idioma..."
				},
				BtnTerritoryManagementScenarios: {
					prompt: "Favor escolher um cenário",
					tooltip: "Exibir uma lista de cenários disponíveis",
					add_scenario: "Criar novo cenário",
					new_scenario: "Novo cenário",
					permissions: "Permissões",
					access_rights: "Direitos de acesso",
					update_rights: "Direitos de atualização",
					cancel_new_scenario: "Cancelar",
					create_new_scenario: "Criar o cenário",
					update_scenario: "Atualizar o cenário",
					prompt_delete_territory_scenario: "Tem certeza que deseja excluir este território?",
					delete_territory_scenario_title: "cluir Território",
					session_unavailable_title: "Sessão não disponível",
					session_unavailable_message: "O cenário selecionado está sendo usado por outro usuário."
				},
				BtnHelp: {
					responsiveHeader: "Ajuda"
				}
			},
			map: {
				BtnMapExportTool: {
					tooltip: "Exportação: Exportar o mapa para uma imagem",
					fileName: "CartoVistaMapaImagen"
				},
				ScaleBar: {
					mapScale: "Escala do mapa: ",
				},
				CopyrightNotice: {
					metadataSource: "Metadados (fonte):",
					termsOfUse: "Termos de uso",
				}
			},
			drawingToolbar: {
				BtnDrawingToolbar: {
					tooltip: "Abrir a barra de ferramentas de desenho e anotações",
				},
				BtnDrawingSelectionTool: {
					tooltip: "Selecionar um desenho ou anotação",
				},
				BtnDrawAnnotationTool: {
					tooltip: "Adicionar uma anotação",
				},
				BtnDrawSymbolPointTool: {
					tooltip: "Adicionar um ponto",
				},
				BtnDrawPointAddressTool: {
					tooltip: "Adicionar um ponto por endereço",
				},
				BtnDrawPolylineTool: {
					tooltip: "Desenhar uma polilinha",
				},
				BtnDrawPolygonTool: {
					tooltip: "Desenhar um polígono",
				},
				BtnDrawRectangleTool: {
					tooltip: "Desenhar um retângulo",
				},
				BtnDrawEllipsoidTool: {
					tooltip: "Desenhar uma elipse",
				},
				AddPointByAddressView: {
					title: "Adicionar um ponto por endereço",
					add: "Adicionar",
				}
			},
			toolbar: {
				BtnGoogleStreetViewTool: {
					tooltip: "Google Street View: ",
					confirmationMessage: "Deseja abrir o Google Map Street View?<br>Você vai obter melhores resultados com o app GoogleMap instalado."
				},
				BtnZoomInTool: {
					tooltip: "Ampliar: Desenhar um retângulo no mapa para exibir uma visualização mais detalhada"
				},
				BtnZoomOutTool: {
					tooltip: "Reduzir: Clicar no mapa para exibir uma visualização menos detalhada"
				},
				BtnPanTool: {
					tooltip: "Deslocar: Clicar e arrastar o mapa para recentralizar"
				},
				BtnPanInfoTool: {
					tooltip: "Deslocar & Info: Clicar e arrastar o mapa para recentralizar. Pressionar sobre o mapa para mostrar informações associadas a um objeto geográfico"
				},
				BtnRulerTool: {
					tooltip: "Régua: Clicar em vários locais do mapa para desenhar uma linha e calcular distâncias acumulativas entre os pontos clicados"
				},
				BtnAreaMeasuringTool: {
					tooltip: "Cálcular Área: Clicar em vários lugares sobre o mapa para traçar um polígono e calcular a área correspondente"
				},
				BtnHyperlinkTool: {
					tooltip: "Hyperlink: Clicar sobre o mapa para passar a ver outro nível de mapa ou abrir um link associado ao objeto do mapa"
				},
				BtnSelectionMenuTool: {
					fromDropDown: "De:",
					usingDropDown: "Usando:",
					spatialIntersection: "Intersecção Espacial"
				},
				BtnSimpleSelectionTool: {
					tooltip: "Seleção: Selecionar objetos geográficos clicando no mapa (usar SHIFT/CONTROL para seleção múltipla)"
				},
				BtnRectangularSelectionTool: {
					tooltip: "Seleção Retangular: Desenhar um retângulo sobre o mapa para selecionar os objetos geográficos (SHIFT/CONTROL para seleção múltipla)"
				},
				BtnCircularSelectionTool: {
					tooltip: "Seleção Circular: Desenhar um círculo sobre o mapa para selecionar os objetos geográficos (SHIFT/CONTROL para seleção múltipla)"
				},
				BtnPolygonalSelectionTool: {
					tooltip: "Seleção Poligonal: Desenhar um polígono sobre o mapa para selecionar os objetos geográficos (dar clique duplo para terminar) (SHIFT/CONTROL para seleção múltipla)"
				},
				BtnUnselectAllTool: {
					tooltip: "Desfazer Todas as Seleções: Desfazer a seleção de todos os objetos geográficos"
				},
				BtnInitialExtentTool: {
					tooltip: "Visualização Inicial: Dar zoom para a visualização inicial"
				},
				BtnPreviousViewTool: {
					tooltip: "Visualização Anterior: Voltar para a visualização anterior"
				},
				BtnNextViewTool: {
					tooltip: "Visualização Seguinte: Mostrar a visualização seguinte"
				},
				BtnInfoTool: {
					tooltip: "Info: Pressionar sobre o mapa para mostrar informações associadas a um objeto geográfico"
				},
				BtnInfoPanTool: {
					tooltip: "Info e Deslocar: Pressionar sobre o mapa para exibir informações associadas a um objeto ou clicar e arrastar o mapa para recentralizá-lo"
				},
				BtnHyperlinkPanTool: {
					tooltip: "Navegação Geográfica Vertical: Clicar sobre o mapa para fazer uma navegação geográfica vertical ou clicar e arrastar o mapa para recentralizá-lo"
				},
				BtnGeolocationTool: {
					tooltip: "Geolocation: clique nesta ferramenta para localizar-se no mapa",
					error_title: "Erro de localização geográfica",
					error_message: "Houve um erro com a ferramenta de geolocalização."
				},
				BtnIsochroneIsodistanceTool: {
					tooltip: "Isócrono/Isódistância: pressione no mapa para gerar o tempo de viagem em isócrono ou isódistância"
				},
				BtnRoutingTool: {
					tooltip: "Itinerário: Clique no mapa para definir o ponto de partida e novamente para o ponto de chegada"
				}
			},
			views: {
				chartView: {
					ChartViewController: {
						newChartPlaceholder: "Nova área de gráfico",
						removeChartPlaceholder: "Remover a área de gráfico",
						selectChart: "Selecionar um gráfico",
					},
					CVChartContainer: {
						addChart: "Adicionar um novo gráfico",
						aggregate: "Agregar",
						stacked: "Empilhar",
						export: "Exportar para uma imagem",
						linkSelection: "Ligar à seleção",
						optimizeView: "Otimizar visualização",
						trendLine: "Linha de tendência",
						type: "Tipo:",
						sortBy: "Ordenar por:",
						groupBy: "Agrupar por:",
						none: "Nenhum",
						layer: "Nível:",
						labelSelectionWarning: "Exibindo seleção",
						columnChart: "Gráfico de barras",
						pieChart: "Gráfico de pizzas",
						lineChart: "Gráfico de linha",
						areaChart: "Gráfico de área",
						scatterChart: "Gráfico de dispersão",
						chartButtonTooltip: "Voltar para a visualização de gráfico",
						exportFilename: "CartoVista-Gráfico"
					}
				},
				dataView: {
					DataViewController: {
						automaticColumns: "Dados automáticos: ",
						columns: "Dados :",
						statistics: "Estatísticas",
						clearFilters: "Limpar todos os filtros do nível",
						copiedToClipboard: "Os dados foram copiados para a área de transferência.",
						exportTooltip: "Exportar",
						exportTooltipDisabled: "Limite máximo de entidades ({0}) excedido.",
						exportExcel: "Exportar para excel",
						exportPDF: "Exportar para PDF",
						groupOptionLabel: "Colunas padrão"
					}
				},
				drawingView: {
					DrawingViewController: {
						style: "Estilo",
						data: "Dados",
						description: "Descrição",
						name: "Nome",
						showLabel: "Mostrar rótulo",
						id: "ID",
						strokeStyle: "Estilo do traço",
						polygon: {
							fillColor1: "Cor do preenchimento",
							fillColor2: "Cor do padrão",
							fillPattern: "Padrão do preenchimento",
							fillStyle: "Estilo do preenchimento",
							strokeColor: "Cor do traço",
							strokeWidth: "Largura do traço",
							fillStyleEnum: {
								NONE: "Nenhum",
								SOLID: "Sólido",
								PATTERN: "Padrão",
								GRADIENT_LINEAR: "Gradiente linear",
								GRADIENT_RADIAL: "Gradiente radial",
								IMAGE: "Imagem",
							},
						},
						polyline: {
							strokeColor: "Cor do traço",
							strokeWidth: "Largura do traço",
						},
						symbolPoint: {
							color: "Cor",
							size: "Tamanho",
							symbolChar: "Forma",
						},
						annotation: {
							color: "Cor",
							fillStyle: "Estilo do preenchimento",
							fillColor1: "Cor do preenchimento",
							strokeColor: "Cor do traço",
							strokeWidth: "Largura do traço",
							size: "Tamanho",
							textProperties: "Texto : ",
							textboxProperties: "Caixa de texto : ",
							textStyle: "Estilo",
							textHalo: "Halo",
							fillStyleEnum: {
								NONE: "Nenhum",
								SOLID: "Sólido",
							},
							strokeStyleEnum: {
								NONE: "Nenhum",
								LINE: "Linha",
							},
						},
						ellipsoid: {
							fillColor1: "Cor do preenchimento",
							fillColor2: "Cor do padrão",
							fillPattern: "Padrão do preenchimento",
							fillStyle: "Estilo do preenchimento",
							strokeColor: "Cor do traço",
							strokeWidth: "Largura do traço",
						},

						fillProperties: "Preenchimento",
						strokeProperties: "Traço",
					},
					nodeEditorTooltip: "Editar nós para alterar a forma dos objetos desenhados",
					textEditorTooltip: "Modificar o texto editando sua caixa delimitadora",
					destroyTooltip: "Remover o objeto",
				},
				infoView: {
					InfoViewController: {
						copiedToClipboard: "Os dados foram copiados para a área de transferência.",
						copyToClipboard: "Pressione CTRL + C para copiar os dados para a área de transferência",
						noResultsFound: "Nenhum resultado encontrado.",
						backToInfoViewButton: "Voltar para a visualização de informações",
						featureNavPreviousTooltip: "Entidade anterior",
						featureNavListTooltip: "Mostrar a lista de entidades",
						featureNavNextTooltip: "Próximo entidade",
						partialResult: "Too many results to display them all",
						longitude: "Longitude :",
						latitude: "Latitude :",
						cardinalDirectionN: "N",
						cardinalDirectionS: "S",
						cardinalDirectionE: "E",
						cardinalDirectionW: "O"
					}
				},
				layerControlView: {
					DrawingLayerName: "Desenho e anotações",
					IsochroneIsodistanceLayerPolygonName: "Isócronos/isódistâncias",
					IsochroneIsodistanceLayerPointName: "Isócronos/isódistâncias - Centróides",
					LayerToLayerControlAdapter: {
						btnOpacityTooltip: "Alterar a opacidade do nível",
						chkLabelCellTooltip: "Ativar ou desativar os rótulos para este nível de mapa",
						chkClusterCellTooltip: "Mostrar os pontos dessa nível como conjuntos de dados ou não",
						layerOutOfRangeTooltip: "Nível não visível porque limiares de visibilidade",
						labelOutOfRangeTooltip: "Rótulos não visível porque limiares de visibilidade",
						clusteringOutOfRangeTooltip: "Pontos agregados devido ao nível de visibilidade",
					},
					StyleToLayerControlAdapter: {
						btnOpacityTooltip: "Alterar a opacidade do estilo"
					}
				},
				legendView: {
					color: "Cor: ",
					colors: "Cores: ",
					opacity: "Opacidade: ",
					minSize: "TamanhoMin",
					size: "Tamanho: ",
					symbol: "Símbolo: ",
					symbols: "Símbolos: ",
					units: "Unidades: ",
					exportTooltip: "Exportar",
					graduationMethod: "Cálculos: ",
					keyShowIndividualValuesWithZeroCount: "Mostrar valores com contagem zero",
					patternColor: "Cor do padrão: ",
					removeCustomTextTooltip: "Restaurar o texto padrão",
					exportFilename: "CartoVista-Legenda",
					HeatMapThemeToLegendGroupAdapter: {
						radius: "Raio: ",
						maximum: "Alto",
						minimum: "Baixo",
						screen: "Tela",
						map: "Mapa",
						pixels: "px",
						featuresVisibility: "Visibilidade dos objetos: "
					},
					ChartThemeToLegendGroupAdapter: {
						fixed: "Fixo",
						fizedSize: "Tamanho fixo",
						graduated: "Graduado",
						stacked: "Empilhadas",
					},
					ThemeByGradientOfValuesToLegendGroupAdapter: {
						maximum: "Máximo: ",
						minimum: "Mínimo: ",
						gradientOutOfRangeEnabledSize: "Mostrar valores fora do intervalo",
						gradientOutOfRangeEnabledColor: "Aplicar para fora dos valores de intervalo",
						at: "a"
					},
					ThemeByRangesOfValuesToLegendGroupAdapter: {
						numberOfRanges: "Intervalos: ",
						ranges: "Intervalos",
						customText: "Texto",
						rangeCalculationMethod: "Cálculos: ",
						reverseRepresentation: "Representações",
						reverseRepresentationTooltip: "Reverter as representações",
						reverseRanges: "Faixas",
						reverseRangesTooltip: "Inverter as faixas de valores",
					}
				},
				metadataView: {
					dataColumnSource: "Dados temáticos: ",
					layerSource: "Nível(is) geográfico(s): ",
					tileLayerTermsOfUse: "Mapa de Fundo (Tile) - direitos autorais: ",
				}
			},
			zoomBar: {
				ZoomBarBtnZoomIn: {
					tooltip: "Aplicar um zoom no centro do mapa para mostrar uma visualização mais detalhada"
				},
				ZoomBarBtnZoomOut: {
					tooltip: "Aplicar um zoom no centro do mapa para mostrar uma visualização menos detalhada"
				}
			},
			isochroneIsodistance: {
				popupTitle: "Novo isócrono/isódistância",
				distance: "Distância",
				time: "Tempo",
				minutes: "Minutos",
				kilometers: "Quilômetros",
				distanceTip: "Separar vários valores com vírgulas (,)",
				transportMode: "Modo de transporte:",
				traffic: "Considere o tráfego:",
				departureTime: "Horário de partida:",
				addRouting: "Adicionar",
				clearPreviousResults: "Limpar resultados anteriores",
				colors: "Cores :",
				errorCount: "Erro: o número máximo de valores para esta paleta de cores é {0}",
				errorMaximum: "Erro: o valor máximo é {0} minutos ou {1} km.",
				dataColumns: {
					range: "Intervalo",
					traffic: "Tráfego",
					mode: "Modo",
					time: "Tempo"
				}
			},
			routing: {
				viewTitle: "Nova(s) rota(s)",
				origin: "Origem",
				destination: "Destino",
				routes: "Rotas",
				routingOptions: "Opções de roteamento",
				multipleDestinationSorting: "Classificação (vários destinos)",
				field: "Campo",
				directions: "Direções",
				departureLocation: "Localização de partida",
				arrivalLocation: "Localização de chegada",
				destinations: "Destinos",
				destinationsFromLayer: "Destinos da Nível",
				nearest: "Próximo",
				originLocationPoint: "Origem",
				destinationLocationPoint: "Destino",
				primaryPolylinePath: "Rota principal",
				alternativePolylinePath: "Rota alternativa",
				routingLayerName: "Origem-Destino",
				routesLayerName: "Rotas",
				dataColumns: {
					name: "Nome",
					distance: "Distância",
					time: "Tempo",
				},
				clearAll: "Apagar tudo",
				alternativeRoutesOptionTitle: "Mostrar rotas alternativas",
				alternativeRoutesNumber: "Número",
				multiDestinationTooltip: "Ativar o modo de vários destinos (a partir de um nível)",
				instructions: {
					origin: "Clique no mapa para definir o ponto de origem",
					destination: "Clique no mapa para definir o ponto de destino",
					destinationSecondClick: "Clique no mapa mais uma vez para definir o ponto de destino"
				}
			}
		},
		kendo: {
			ColorPicker: {
				apply: "Aplicar",
				cancel: "Cancelar",
				previewInput: "Código de cores"
			},
			Editor: {
				bold: "Negrito",
				italic: "Itálico",
				underline: "Sublinhado",
				strikethrough: "Tachado",
				superscript: "Sobrescrito",
				subscript: "Subscrito",
				justifyCenter: "Centralizar texto",
				justifyLeft: "Alinhar texto à esquerda",
				justifyRight: "Alinhar texto à direita",
				justifyFull: "Justificar",
				insertUnorderedList: "Inserir lista não ordenada",
				insertOrderedList: "Inserir lista ordenada",
				indent: "Aumentar recuo",
				outdent: "Diminuir recuo",
				createLink: "Inserir link",
				unlink: "Remover link",
				insertImage: "Inserir imagem",
				insertHtml: "Inserir HTML",
				fontName: "Selecionar fonte",
				fontNameInherit: "(fonte herdada)",
				fontSize: "Selecionar tamanho da fonte",
				fontSizeInherit: "(tamanho herdado)",
				formatBlock: "Formatar",
				foreColor: "Cor",
				backColor: "Cor de fundo",
				style: "Estilos",
				emptyFolder: "Pasta Vazia",
				uploadFile: "Enviar",
				orderBy: "Classificar por:",
				orderBySize: "Tamanho",
				orderByName: "Nome",
				invalidFileType: "O arquivo selecionado \"{0}\" não é válido. Os arquivos suportados são {1}.",
				deleteFile: 'Tem certeza que deseja excluir "{0}"?',
				overwriteFile: 'Um arquivo com o nome "{0}" já existe na pasta atual. Você quer sobrescrevê-lo?',
				directoryNotFound: "Uma pasta com este nome não foi encontrada.",
				imageWebAddress: "Endereço web",
				imageAltText: "Texto alternativo",
				dialogInsert: "Inserir",
				dialogButtonSeparator: "ou",
				dialogCancel: "Cancelar"
			},
			FilterMultiCheck: {
				messages: {
					checkAll: "Selecionar tudo",
					clear: "Limpar",
					filter: "Filtrar",
					search: "Procurar",
					selectedItemsFormat: "{0} itens selecionados"
				}
			},
			FilterMenu: {
				messages: {
					info: "Mostrar ítens com valor que:",
					isTrue: "É verdadero",
					isFalse: "É falso",
					filter: "Filtrar",
					clear: "Limpar",
					and: "E",
					or: "Ou",
					selectValue: "-Selecionar valor-",
					operator: "Operador",
					value: "Valor",
					cancel: "Cancelar",
					title: "", // intentionally left blank
					logic: "Lógica de filtros",
					additionalValue: "Valor adicional",
					additionalOperator: "Operador adicional",
					done: "Feito",
					into: "em"
				},
				operators: {
					string: {
						eq: "É igual a",
						neq: "É diferente de",
						startswith: "Começa com",
						contains: "Contém",
						doesnotcontain: "Não contém",
						endswith: "Termina com",
						isnull: "É nulo",
						isnotnull: "Não é nulo"
					},
					number: {
						eq: "É igual a",
						neq: "É diferente de",
						gte: "É maior ou igual a",
						gt: "É maior que",
						lte: "É menor ou igual a",
						lt: "É menor que",
						isnull: "É nulo",
						isnotnull: "Não é nulo"
					},
					date: {
						eq: "É igual a",
						neq: "É diferente de",
						gte: "É igual ou posterior a",
						gt: "É posterior a",
						lte: "É igual ou anterior a",
						lt: "É anterior a",
						isnull: "É nulo",
						isnotnull: "Não é nulo"
					},
					enums: {
						eq: "É igual",
						neq: "É diferente",
					}
				},
			},
			NumericTextBox: {
				upArrowText: "Aumentar o valor",
				downArrowText: "Diminuir o valor",
			},
			Pager: {
				display: "{0} - {1} de {2} itens",
				empty: "Nenhum item a ser exibido",
				page: "Página",
				of: "de {0}",
				allPages: "Auto",
				itemsPerPage: "itens por página",
				first: "Ir para a primeira página",
				previous: "Ir para a página anterior",
				next: "Ir para a página seguinte",
				last: "Ir para a última página",
				refresh: "Atualizar",
				morePages: "Mais páginas",
			},
			Slider: {
				increaseButtonTitle: "Aumentar",
				decreaseButtonTitle: "Diminuir",
				dragHandleTitle: "Ajustar"
			},
			TreeView: {
				loading: "Carregando...",
				requestFailed: "Falha no pedido.",
				retry: "Tente outra vez",
			},
		}
	};
});