define(function(require) {
    return {
        cultureName: "tr-TR",
        global: {
            area: "Alan",
            back: "Geri",
            cancel: "İptal",
            chart: "Grafik",
            cluster: "Küme",
            colon: ":",
            copyButtonTooltip: "Verileri panoya kopyala",
            copyright: "telif hakkı",
            height: "Yükseklik",
            legend: "Lejant",
            metadata: "Meta veri",
            notAvailable: "-",
            ok: "Tamam",
            of: "nın-nin",
            others: "Diğerleri",
            perimeter: "çevre",
            publisher: "Yayımcı",
            radius: "yarıçap",
            remove: "Kaldır",
            semicolon: ";",
            settings: "Ayarlar",
            go_back_table: "Tablo görünümüne dön",
            viewer: "Görüntüleyici",
            width: "Genişlik",
            licensemode_1: "DEMO / DEĞERLENDİRME",
            licensemode_2: "VERSİYON",
            invalid_license_key_1: "GEÇERSİZ",
            invalid_license_key_2: "LİSANS ANAHTARI",
            invalid_license_key_subdomain_1: "GEÇERSİZ LİSANS ANAHTARI",
            invalid_license_key_subdomain_2: "ALTDOMAIN İÇİN",
            version: "VERSİYON",
            errorMessage: "Harita yüklenirken hata oluştu. Lütfen haritayı yeniden yayınlayın veya teknik desteğe başvurun.",
            errorMessageLocalFile: "Harita yüklenirken hata oluştu. Lütfen haritayı Yayıncıda açın veya bir web sunucusunda gösterin.",
            application: "Uygulama",
            image: "Resim"
        },
        flowLayer: {
            flowLayerName: "Akış Katmanı",
            referenceLayerFlowDataTableName: "Akış",
            from: "itibaren",
            to: "için",
            origin: "Menşei:",
            destination: "Hedef:",
            columnIdName: "İD",
            columnNameName: "Ad",
            columnReferenceFeatureName: "Orjin /Hedef",
            columnValueName: "Değer",
            columnOriginIdName: "orjin - benzersiz tanımlayıcı",
            columnDestinationIdName: "Hedef - benzersiz tanımlayıcı"
        },
        territoryManagement: {
            TerritoryManagementViewController: {
                redistrict_datatable_name: "Yenidenbölgele",
                territory_datacolumn_name: "Bölge Adı",
                add_district: "Ekle",
                remove_district: "Kaldır",
                title: "Başlık",
                territory_dd_default: "Bölge",
                target_value: "Hedef değer",
                value: "Değer",
                deviation: "Sapma",
                target_values: "Hedef Değerler",
                current: "Mevcut",
                add: "Ekle",
                remove: "Kaldır",
                show: "Göster",
                column: "Sütun",
                data: "Veri",
                newTerritory: "Yeni Bölge",
                new_territory_disabled: "Yeni Bölge Engellendi",
                create_new_territory_title: "Yeni Bölge Oluştur",
                territory_name: "Bölge Adı:",
                territory_already_exists: "Bölge zaten var",
                session_unavailable: "Oturum kullanılamıyor",
                error_config_files: "Yapılandırma dosyalarında hata.",
                prompt_delete_territory: "Bu bölgeyi silmek istediğinden emin misin?",
                delete_territory_title: "Bölgeyi Sil",
                restriction_modify_title: "Eylem yasak",
                restriction_modify_message: "Devam etmek için artık gerekli izne sahip değilsiniz.",
                restriction_layer_title: "Blok Katmanı İzinleri",
                restriction_layer_message: "Blok katmanına erişim izniniz yok.",
                territories: "Bölgeler",
                actions_create_new_territory: "Yeni bölge oluştur",
                actions_selected_blocks: "seçilen bloklar",
                add_to: "a ekle",
                remove_from: "dan kaldır",
                editing: {
                    properties_title: "Özellikleri"
                },
                action_menu: {
                    rename: "Adını değiştirmek",
                    export_pdf: "PDF e aktar",
                    export_word: "WORD e aktar",
                    export_xls: "Excele Aktar (xls)",
                    delete: "sil"
                },
                filters: {
                    active_territory: "Sadece aktif bölge",
                    show_block_territories: "Yalnızca etkin bölgeyle ilişkili blokları göster",
                    select_block_territories: "Etkin bölge ile ilişkili tüm blokları seçin"
                },
                themesets: "Temakümeleri",
                themeset_territory: "Tüm bölgeler",
                themeset_source: "Bölge düzenle",
                labeling: "etiketle",
                labeling_prompt: "Listeden bir veri sütunu seçin"
            }
        },
        print: {
            topbar: {
                print_label: "Baskı düzeni",
                print: "ihracat",
                print_tooltip: "PDF e Aktar",
                print_image: "PNG ye Aktar",
                close: "Kapat",
                close_tooltip: "Kapat"
            },
            toolbar: {
                papersize: "Kağıt boyutu",
                papersize_enum: {
                    Letter: "Mektup",
                    Legal: "Yasal",
                    Tabloid: "Küçük Gazete",
                    A3: "A3",
                    A4: "A4",
                    A5: "A5"
                },
                paperorientation: "Oryantasyon",
                paperorientation_portrait: "Portre",
                paperorientation_landscape: "peyzaj",
                zoom: "yakınlaştırma",
                insert_label: "Ekle:",
                insert_text: "Yazı",
                insert_title: "Başlık",
                default_text: "Buraya yazın",
                text_inherit_font: "Yazı Tipi",
                text_inherit_size: "Yazı Büyüklüğü",
                insert_image: "Resim",
                insert_select_image: "Resim seç",
                insert_select_chart: "Grafik seç",
                insert_map: "Harita",
                insert_legend: "Lejant",
                insert_metadata: "Meta veri",
                insert_date: "Tarih",
                insert_chart: "Grafik",
                insert_custom: "Özel bileşen",
                delete_element: "Öğe sil",
                element_tofront: "Öne getir",
                element_toback: "Geri gönder",
                border_element: "Öğe sınırı",
                border_element_no_border: "Sınır yok",
                page_next: "Sonraki Sayfa",
                page_previous: "Önceki sayfa",
                page_delete: "Sayfayı sil",
                page_add: "Sayfa ekle",
                paging_label1: "Sayfa",
                paging_label2: "nın-nin",
                stroke_color: "Sınır rengi",
                fill_color: "Arka plan rengi"
            }
        },
        core: {
            layers: {
                LayerType: {
                    UNKNOWN: "Bilinmeyen",
                    POLYGON: "Çokgen",
                    POLYLINE: "Çoklu çizgi",
                    POINT: "Nokta",
                    ANNOTATION: "Yazı",
                    MIXED: "Karışık",
                    RASTER: "Raster",
                    TILE: "Tile"
                },
                vectors: {
                    DataColumnsDisplayMode: {
                        none: "Hiçbiri",
                        active_indicators_only: "Sadece Aktif Temalar",
                        all_indicators_in_active_tables: "Aktif Tablolardaki Tüm Veriler",
                        all_indicators: "Herşey"
                    },
                    InteractiveLayer: {
                        AttributesTableName: "Öznitelikler Tablosu"
                    }
                }
            },
            UnitType: {
                METERS: "Metre",
                FEET: "Feet",
                KILOMETERS: "Kilometre",
                MILES: "Mil",
                INCHES: "İnç",
                ACRES: "Dönüm",
                HECTARES: "Hektar"
            },
            UnitTypeAbbreviation: {
                METERS: "m",
                FEET: "ft",
                KILOMETERS: "km",
                MILES: "Mi",
                INCHES: "İn",
                ACRES: "Dnm",
                HECTARES: "ha"
            }
        },
        src: {
            controllers: {
                OverviewMapController: {
                    maximizeIcon: "Genel Bakış Haritasını Göster",
                    minimizeIcon: "Genel Bakış Haritasını Gizle"
                }
            }
        },
        data: {
            statistics: {
                InterpolationMethodEnum: {
                    CONST: "Sabit",
                    LOG: "Log",
                    SQRT: "Kare Kök"
                },
                RangeCalculationMethodEnum: {
                    QUANTILES: "Yüzdelik Dilimler",
                    JENKS: "Jenks Sınıflama",
                    EQUAL_RANGES: "Eşit Aralıklar",
                    STANDARD_DEVIATION: "Standart sapma",
                    CUSTOM: "Özele bağlı"
                }
            },
            StatisticEnum: {
                SUM: "Toplam",
                AVERAGE: "Ortalama",
                MIN: "Minimum",
                MAX: "Maksimum",
                COUNT: "Miktar",
                COUNT_TOTAL: "Toplam Miktar",
                STANDARD_DEVIATION: "Standart sapma",
                MEDIAN: "medyan",
                MODE: "Mod"
            }
        },
        thematics: {
            HeatMapTheme: "Isı Haritası",
            PieChartOverlayTheme: "Pasta Grafik",
            BarChartOverlayTheme: "Sütun Grafik",
            OutOfRanges: "Aralık dışı",
            notAvailable: "Uygun Değil",
            RangeOfValue: {
                to: "için"
            }
        },
        ui: {
            sidebar: {
                BtnToggleSearchView: {
                    tooltip: "Arama: Harita katmanlarına göre arama yapın"
                },
                BtnToggleChartView: {
                    tooltip: "Grafik Görünümü: Verileri grafik olarak görüntüleyin"
                },
                BtnToggleLayerControlView: {
                    tooltip: "Katman Kontrolü: Harita katmanlarının görünürlüğünü kontrol eder"
                },
                BtnToggleInfoView: {
                    tooltip: "Bilgi: Bilgi aracıyla sorgulanan özellikler hakkındaki bilgileri görüntüleyin."
                },
                BtnToggleLegendView: {
                    tooltip: "Lejant: Harita lejantını görüntüle"
                },
                BtnToggleMetadataView: {
                    tooltip: "Meta Veriler: Geçerli harita için meta verileri (kaynak) görüntüle"
                },
                BtnToggleDrawingView: {
                    tooltip: "Çizim: Haritada çizilen özelliklerin stilini ve açıklamasını değiştir"
                },
                BtnToggleTerritoryManagementView: {
                    tooltip: "Bölge Yöneticisi: Bölgeleri oluşturma veya değiştirme"
                },
                BtnToggleTerritoryManagementEditingView: {
                    tooltip: "Bölge Yöneticisi: Bölgeyi düzenle"
                },
                BtnToggleRoutingView: {
                    tooltip: "Yönlendirme: Yönlendirme bilgilerini görüntüleme"
                }
            },
            bottombar: {
                BtnToggleDataView: {
                    data: "Veri",
                    tooltip: "Veri: Harita özelliklerini bir tabloda görüntüleme"
                },
                BtnDataSelectionView: {
                    selection: "Seçme",
                    tooltip: "Seçme: Seçili harita özelliklerini bir tabloda görüntüle"
                },
                BtnToggleMapView: {
                    tooltip: "Harita: Haritayı göster"
                }
            },
            cvComponents: {
                cvThemeCreationView: {
                    CvThemeCreationView: {
                        add: "Ekle",
                        customThemeSetGroupTitle: "Özel Analizler",
                        customThemeSetTitle: "Yeni Tema Seti",
                        main_title: "Veri Seçimi",
                        geographic_level: "Katman",
                        layers_option_label: "Bir harita katmanı seçin (coğrafi seviye)",
                        data_columns_title: "Veri",
                        category_title: "Kategoriler",
                        representation_title: "Sunum",
                        create_new_thematic: "Yeni Bir Tematik Analiz Oluştur",
                        select_data_layer_title: "Katman",
                        data_title: "Veri"
                    },
                    ThematicOptions: {
                        //Polygon                        
                        polygon_colorRange: "Renk aralıkları",
                        polygon_colorGradient: "Renk gradyanı",
                        polygon_colorIndividual: "Renk kategorileri",
                        polygon_patternRange: "Desen aralıkları",
                        polygon_patternIndividual: "Desen kategorileri",

                        //Polygon symbol overlay                        
                        polygonOverlay_colorRange: "Sembollerin renk aralıkları",
                        polygonOverlay_colorGradient: "Semboller renk dereceleri",
                        polygonOverlay_colorIndividual: "Semboller renk kategorileri",
                        polygonOverlay_sizeGraduated: "Sembollerin dereceli boyutları",
                        polygonOverlay_sizeRange: "Sembollerin boyut aralıkları",
                        polygonOverlay_symbolIndividual: "Sembol şekiller",

                        //Polygon charts                        
                        polygonOverlay_pieChart: "Pasta grafikler",
                        polygonOverlay_barChart: "Sütun grafikler",

                        //Point                        
                        heatMap: "Isı haritası",
                        point_colorRange: "Renk aralıkları",
                        point_colorGradient: "Renk dereceleri",
                        point_colorIndividual: "Renk kategorileri",
                        point_sizeGraduated: "Dereceli Büyüklükler",
                        point_sizeRange: "Boyut aralıkları",
                        point_symbolIndividual: "Şekiller",

                        //Point charts                        
                        point_pieChart: "Pasta grafikler",
                        point_barChart: "Sütun grafikler",

                        //Polyline                        
                        polyline_colorRange: "Renk aralıkları",
                        polyline_colorGradient: "Renk dereceleri",
                        polyline_colorIndividual: "Renk kategorileri",
                        polyline_sizeGraduated: "Dereceli Büyüklükler",
                        polyline_sizeRange: "Boyut aralıkları",
                        polyline_patternIndividual: "Desen kategorileri",

                        //Polyline symbol overlay                        
                        polylineOverlay_colorRange: "Semboller renk aralıkları",
                        polylineOverlay_colorGradient: "Semboller renk dereceleri",
                        polylineOverlay_colorIndividual: "Semboller renk kategorileri",
                        polylineOverlay_sizeGraduated: "Semboller dereceli büyüklükler",
                        polylineOverlay_sizeRange: "Semboller boyut aralıkları",
                        polylineOverlay_symbolIndividual: "Semboller şekiller",

                        //Polyline charts                        
                        polylineOverlay_pieChart: "Pasta grafikler",
                        polylineOverlay_barChart: "Sütun grafikler"
                    }
                },
                CvThemeSetListTreeView: {
                    pushPinTooltip: "Bu özel analizi haritaya sabitleyin",
                    editTooltip: "Bu özel analizi yeniden adlandır",
                    removeTooltip: "Bu özel analizi sil",
                    cancelTooltip: "İptal",
                    acceptTooltip: "Değişiklikleri onayla"
                },
                PopupOpacity: {
                    opacity: "Saydamlık:"
                },
                Geocoder: {
                    missingLicenceKey: "Coğrafik kodlayıcıyı kullanmak için bir lisans anahtarı gerekir.",
                    placeholder: "Ara..."
                }
            },
            header: {
                BtnAbout: {
                    createdBy: "Tarafından oluşturuldu",
                    cartovistaWebsite: "cartovista.com",
                    copyright: "Telif Hakkı © 2007-2019 CartoVista inc. Her hakkı saklıdır.",
                    tooltip: "CartoVista hakkında bilgi alın",
                    responsiveHeader: "CartoVista hakkında"
                },
                BtnThemeSetList: {
                    prompt: "Lütfen listeden bir tema seçin",
                    tooltip: "Bu harita için mevcut temaların bir listesini görüntüleyin."
                },
                BtnThemeCreation: {
                    tooltip: "Yeni bir tematik analiz oluşturun",
                    custom: "Özel Analiz Oluştur ..."
                },
                BtnPrint: {
                    tooltip: "Haritayı yazdır",
                    responsiveHeader: "Baskı ..."
                },
                SocialMedia: {
                    title: "Bu haritayı paylaş",
                    tooltip: "Paylaş",
                    tabShare: "Paylaş",
                    tabEmbed: "Göm",
                    embed: "Bu haritayı yerleştirmek için aşağıdaki HTML kodunu kopyalayın:",
                    share: "Bu haritayı favori sosyal ortamınızda veya e-posta ile paylaşın",
                    Email: {
                        tooltip: "Bu CartoVista haritasına link içeren bir e-posta gönder",
                        title: "CartoVista Haritası:",
                        body: "İşte bir CartoVista haritasına bir link:"
                    },
                    Facebook: {
                        tooltip: "Facebook duvarınızdaki  haritaya bir url gönderin"
                    },
                    Twitter: {
                        tooltip: "Haritaya bir url gönder"
                    },
                    Linkedin: {
                        tooltip: "Linkedin profilinize haritaya bir URL gönderin",
                        title: "CartoVista Haritası:"
                    },
                    responsiveHeader: "Paylaş..."
                },
                DropDownLanguages: {
                    tooltip: "Kullanıcı arayüzü dilini seçin",
                    responsiveHeader: "Diller"
                },
                BtnTerritoryManagementScenarios: {
                    prompt: "Lütfen bir senaryo seçin",
                    tooltip: "Mevcut senaryoların bir listesini görüntüleyin",
                    add_scenario: "Yeni Senaryo Oluştur",
                    new_scenario: "Yeni Senaryo",
                    permissions: "İzinler",
                    access_rights: "Erişim İzinleri",
                    update_rights: "İzinleri Değiştir",
                    cancel_new_scenario: "İptal",
                    create_new_scenario: "Senaryo Oluştur",
                    update_scenario: "Senaryoyu Güncelle",
                    prompt_delete_territory_scenario: "Bu senaryoyu silmek istediğinize emin misiniz?",
                    delete_territory_scenario_title: "Senaryoyu Sil",
                    session_unavailable_title: "Oturum Kullanılamıyor",
                    session_unavailable_message: "Seçilen senaryo şu anda başka bir kullanıcı tarafından kullanılıyor."
                },
                BtnHelp: {
                    responsiveHeader: "Yardım"
                }
            },
            map: {
                BtnMapExportTool: {
                    tooltip: "Dışarı Ver: Haritayı bir resme çevir",
                    fileName: "CartoVistaMapImage"
                },
                ScaleBar: {
                    mapScale: "Harita ölçeği:"
                },
                CopyrightNotice: {
                    metadataSource: "Meta veriler (kaynaklar)",
                    termsOfUse: "Kullanım Şartları"
                }
            },
            drawingToolbar: {
                BtnDrawingToolbar: {
                    tooltip: "Çizim araç çubuğunu açın"
                },
                BtnDrawingSelectionTool: {
                    tooltip: "Bir çizim veya açıklama seçin"
                },
                BtnDrawAnnotationTool: {
                    tooltip: "Ek açıklama ekleyin"
                },
                BtnDrawSymbolPointTool: {
                    tooltip: "Bir nokta ekle"
                },
                BtnDrawPointAddressTool: {
                    tooltip: "Adrese göre bir nokta ekle"
                },
                BtnDrawPolylineTool: {
                    tooltip: "Polyline çiz"
                },
                BtnDrawPolygonTool: {
                    tooltip: "Çokgen çiz"
                },
                BtnDrawRectangleTool: {
                    tooltip: "Bir dikdörtgen çiz"
                },
                BtnDrawEllipsoidTool: {
                    tooltip: "Bir elips çiz"
                },
                AddPointByAddressView: {
                    title: "Adrese göre bir nokta ekle",
                    add: "Ekle"
                }
            },
            toolbar: {
                BtnGoogleStreetViewTool: {
                    tooltip: "Google Sokak Görünümü: Google Harita Sokak Görünümünü yeni bir pencerede açmak için haritayı tıklayın",
                    confirmationMessage: "Google Harita Sokak Görünümünü açmak ister misiniz? <br> Google Harita Uygulaması yüklü olduğunda daha iyi sonuçlar alırsınız."
                },
                BtnZoomInTool: {
                    tooltip: "Yakınlaştır: Daha yakından görüntülemek için haritaya bir dikdörtgen çizin"
                },
                BtnZoomOutTool: {
                    tooltip: "Uzaklaştır: Daha geniş bir görünüm için haritayı tıklatın"
                },
                BtnPanTool: {
                    tooltip: "Pan: Yeniden girmek için haritayı tıklayın ve sürükleyin"
                },
                BtnPanInfoTool: {
                    tooltip: "Pan &amp; Info: Yeniden girmek için haritayı tıklayın ve sürükleyin. Harita nesnesiyle ilgili bilgileri görüntülemek için haritayı tıklayın"
                },
                BtnRulerTool: {
                    tooltip: "Cetvel: Çizgi çizmek ve mesafeleri hesaplamak için haritayı tıklayın"
                },
                BtnAreaMeasuringTool: {
                    tooltip: "Alan Hesaplayıcısı: Harita üstünde bie çokgen çizerek alanı hesaplayabilirsiniz"
                },
                BtnHyperlinkTool: {
                    tooltip: "Hiperlink: Başka bir harita seviyesine inmek veya harita nesnesiyle ilişkilendirilmiş bir bağlantı açmak için haritayı tıklayın"
                },
                BtnSelectionMenuTool: {
                    fromDropDown: "Gönderen:",
                    usingDropDown: "Kullanımı:",
                    spatialIntersection: "Mekansal Kesişme"
                },
                BtnSimpleSelectionTool: {
                    tooltip: "Seçim: Haritaya tıklayarak harita özelliklerini seçin (çoklu seçim için SHIFT / CONTROL düğmesini kullanın)"
                },
                BtnRectangularSelectionTool: {
                    tooltip: "Dikdörtgen Seçim: Harita özelliklerini seçmek için haritaya bir dikdörtgen çizin (çoklu seçim için SHIFT / CONTROL düğmesini kullanın)"
                },
                BtnCircularSelectionTool: {
                    tooltip: "Dairesel Seçim: Harita özelliklerini seçmek için haritaya bir daire çizin (çoklu seçim için SHIFT / CONTROL düğmesini kullanın)"
                },
                BtnPolygonalSelectionTool: {
                    tooltip: "Poligon Seçimi: Harita özelliklerini seçmek için harita üzerine bir çokgen çizin (sona çift tıklayın) (çoklu seçim için SHIFT / CONTROL kullanın)"
                },
                BtnUnselectAllTool: {
                    tooltip: "Tüm Seçimleri Kaldır: Tüm harita özelliklerinin seçimini kaldır"
                },
                BtnInitialExtentTool: {
                    tooltip: "Başlangıç sınırları: Başlangıç sınırlarına Yakınlaştırma"
                },
                BtnPreviousViewTool: {
                    tooltip: "Önceki Görünüm: Önceki görünüme git"
                },
                BtnNextViewTool: {
                    tooltip: "Sonraki Görünüm: Sonraki Görünüme Git"
                },
                BtnInfoTool: {
                    tooltip: "Bilgi: Harita nesnesiyle ilgili bilgileri görüntülemek için haritaya tıklayın."
                },
                BtnInfoPanTool: {
                    tooltip: "Kaydırma ile bilgi: Bir harita nesnesiyle ilgili bilgileri görüntülemek için haritanın üzerine tıklayın veya yeniden merkeze getirmek için haritayı tıklayın ve sürükleyin"
                },
                BtnHyperlinkPanTool: {
                    tooltip: "Coğrafi pencere açma: Coğrafi bir pencere açma işlemini gerçekleştirmek için haritayı tıklayın veya haritaya tıklayarak sürükleyip bırakın."
                },
                BtnGeolocationTool: {
                    tooltip: "Coğrafi Konum: Kendinizi haritada bulmak için bu araca tıklayın",
                    error_title: "Coğrafi Konum Hatası",
                    error_message: "Coğrafi konum aracıyla ilgili bir hata oluştu."
                },
                BtnIsochroneIsodistanceTool: {
                    tooltip: "Isokrone/ Isomesafe: Seyahat süresi isokronlar veya isomesafesini oluşturmak için haritaya tıklayın"
                },
                BtnRoutingTool: {
                	tooltip: "Güzergah: Başlangıç noktasını ayarlamak için haritaya tıklayın ve bitiş noktası için tekrar"
                }
            },
            views: {
                chartView: {
                    ChartViewController: {
                        newChartPlaceholder: "Yeni Grafik Alanı",
                        removeChartPlaceholder: "Grafik Alanını Kaldır",
                        selectChart: "Grafik Seç"
                    },
                    CVChartContainer: {
                        addChart: "Yeni bir grafik ekle",
                        aggregate: "Toplam",
                        stacked: "Yığın",
                        export: "Resme aktar",
                        linkSelection: "Seçime Bağlantı",
                        optimizeView: "Görünümü Optimize Et",
                        trendLine: "Trend çizgisi",
                        type: "Tür:",
                        sortBy: "Göre sırala:",
                        groupBy: "Gruplandır:",
                        none: "Hiçbiri",
                        layer: "Katman:",
                        labelSelectionWarning: "Seçimi Görüntüleme",
                        columnChart: "Sütun Grafiği",
                        pieChart: "Pasta Grafik",
                        lineChart: "Çizgi grafik",
                        areaChart: "Alan Grafiği",
                        scatterChart: "Dağılım Grafiği",
                        chartButtonTooltip: "Grafik görünümüne dön",
                        exportFilename: "CartoVista-Grafik"
                    }
                },
                dataView: {
                    DataViewController: {
                        automaticColumns: "Otomatik veri:",
                        columns: "Veri:",
                        statistics: "İstatistik",
                        clearFilters: "Katmandaki tüm filtreleri temizle",
                        copiedToClipboard: "Veriler panoya kopyalandı.",
                        exportTooltip: "Dışarı Ver",
                        exportTooltipDisabled: "Maksimum özellik sınırı ({0}) aşıldı.",
                        exportExcel: "Excele aktar",
                        exportPDF: "PDF e  aktar",
                        groupOptionLabel: "Varsayılan sütunlar"
                    }
                },
                drawingView: {
                    DrawingViewController: {
                        style: "Stil",
                        data: "Veri",
                        description: "Açıklama",
                        name: "Ad",
                        showLabel: "Etiketi Göster",
                        id: "İD",
                        strokeStyle: "Fırça stili",
                        polygon: {
                            fillColor1: "Renk doldur",
                            fillColor2: "Desen rengi",
                            fillPattern: "Desen doldur",
                            fillStyle: "Stil doldur",
                            strokeColor: "Fırça rengi",
                            strokeWidth: "Fırça genişliği",
                            fillStyleEnum: {
                                NONE: "Hiçbiri",
                                SOLID: "Katı",
                                PATTERN: "Desen",
                                GRADIENT_LINEAR: "Doğrusal Gradyan",
                                GRADIENT_RADIAL: "Radyal Gradyan",
                                IMAGE: "Resim"
                            }
                        },
                        polyline: {
                            strokeColor: "Fırça rengi",
                            strokeWidth: "Fırça genişliği"
                        },
                        symbolPoint: {
                            color: "Renk",
                            size: "Boyut",
                            symbolChar: "Şekil"
                        },
                        annotation: {
                            color: "Renk",
                            fillStyle: "Stil doldur",
                            fillColor1: "Renk doldur",
                            strokeColor: "Fırça rengi",
                            strokeWidth: "Fırça genişliği",
                            size: "Boyut",
                            textProperties: "Yazı :",
                            textboxProperties: "Yazı kutusu :",
                            textStyle: "Stil",
                            textHalo: "Halo",
                            fillStyleEnum: {
                                NONE: "Hiçbiri",
                                SOLID: "Katı"
                            },
                            strokeStyleEnum: {
                                NONE: "Hiçbiri",
                                LINE: "Çizgi"
                            }
                        },
                        ellipsoid: {
                            fillColor1: "Renk doldur",
                            fillColor2: "Desen rengi",
                            fillPattern: "Desen doldur",
                            fillStyle: "Stil doldur",
                            strokeColor: "Fırça rengi",
                            strokeWidth: "Darbe genişliği"
                        },
                        fillProperties: "Doldur:",
                        strokeProperties: "Fırça:"
                    },
                    nodeEditorTooltip: "Düğümleri düzenleyerek özellik şeklini değiştiriniz",
                    textEditorTooltip: "Metni, sınırlayıcı kutusunu düzenleyerek değiştiriniz.",
                    destroyTooltip: "Özelliği kaldırınız"
                },
                infoView: {
                    InfoViewController: {
                        copiedToClipboard: "Veriler panoya kopyalandı.",
                        copyToClipboard: "Verileri panoya kopyalamak için CTRL+C tuşlarına basın.",
                        noResultsFound: "Sonuç bulunamadı.",
                        backToInfoViewButton: "Bilgi görünümüne dön",
                        featureNavPreviousTooltip: "Önceki özellik",
                        featureNavListTooltip: "Özellikler listesini görüntüle",
                        featureNavNextTooltip: "Bir sonraki özellik",
                        partialResult: "Kısmi gösterge (hepsini görüntülemek için çok fazla sonuç)",
                        longitude: "Boylam:",
                        latitude: "Enlem:",
                        cardinalDirectionN: "K",
                        cardinalDirectionS: "G",
                        cardinalDirectionE: "D",
                        cardinalDirectionW: "B"
                    }
                },
                layerControlView: {
                    DrawingLayerName: "Çizim ve Annotasyonlar",
                    IsochroneIsodistanceLayerPolygonName: "Isokronlar/ Isomesafeler",
                    IsochroneIsodistanceLayerPointName: "Isokronlar / Isomesafeler - Sentroidler",
                    LayerToLayerControlAdapter: {
                        btnOpacityTooltip: "Katmanın opaklığını değiştirme",
                        chkLabelCellTooltip: "Bu katman için harita etiketlerini aç veya kapat",
                        chkClusterCellTooltip: "Bu katmanın noktalarını veri kümeleri olarak göster veya gösterme",
                        layerOutOfRangeTooltip: "Görünürlük aralığı nedeniyle gizli katman",
                        labelOutOfRangeTooltip: "Görünürlük aralığı nedeniyle gizlenmiş etiketler",
                        clusteringOutOfRangeTooltip: "Kümelenme görünürlük menzili nedeniyle uygulanmaktadır",
                        chkEditLayerCellTooltip: "Katman düzenlemesini başlat/bitir"
                    },
                    StyleToLayerControlAdapter: {
                        btnOpacityTooltip: "Bu stil opaklığını değiştirin"
                    }
                },
                legendView: {
                    color: "Renk:",
                    colors: "Renkler:",
                    opacity: "Saydamlık:",
                    minSize: "minBoyut",
                    size: "Boyut:",
                    symbol: "sembol:",
                    symbols: "Semboller:",
                    units: "Birimler:",
                    exportTooltip: "Dışarıver",
                    graduationMethod: "Hesaplamalar:",
                    keyShowIndividualValuesWithZeroCount: "Sıfır sayım ile bireysel değerleri göster",
                    patternColor: "Desen Rengi:",
                    removeCustomTextTooltip: "Varsayılan yazıyı geri yükle",
                    exportFilename: "CartoVista-Lejant",
                    HeatMapThemeToLegendGroupAdapter: {
                        radius: "Yarıçap:",
                        maximum: "Yüksek",
                        minimum: "Düşük",
                        screen: "Ekran",
                        map: "Harita",
                        pixels: "Pikseller",
                        featuresVisibility: "Özelliklerin  Görünürlüğü:"
                    },
                    ChartThemeToLegendGroupAdapter: {
                        fixed: "Sabit",
                        fizedSize: "Sabit Boyut",
                        graduated: "Dereceli",
                        stacked: "Yığılı"
                    },
                    ThemeByGradientOfValuesToLegendGroupAdapter: {
                        maximum: "Maksimum:",
                        minimum: "Minimum:",
                        gradientOutOfRangeEnabledSize: "Aralık dışı değerleri göster",
                        gradientOutOfRangeEnabledColor: "Aralık dışı değerlere uygula",
                        at: "Üzerinde"
                    },
                    ThemeByRangesOfValuesToLegendGroupAdapter: {
                        numberOfRanges: "Aralıkları:",
                        ranges: "Aralıklar",
                        customText: "Yazı",
                        rangeCalculationMethod: "Hesaplamalar:",
                        reverseRepresentation: "Gösterimler",
                        reverseRepresentationTooltip: "Ters Gösterimler",
                        reverseRanges: "Aralıklar",
                        reverseRangesTooltip: "Ters Aralıklar"
                    }
                },
                metadataView: {
                    dataColumnSource: "Tematik Veri:",
                    layerSource: "Coğrafi Katmanlar:",
                    tileLayerTermsOfUse: "Tile (karo) Katmanı Telif Hakkı:"
                }
            },
            zoomBar: {
                ZoomBarBtnZoomIn: {
                    tooltip: "Daha yakından görmek için haritanın ortasına zum yapar"
                },
                ZoomBarBtnZoomOut: {
                    tooltip: "Daha geniş bir görünüm elde etmek için haritanın ortasına zum yapar"
                }
            },
            isochroneIsodistance: {
                popupTitle: "Yeni Isochrone / Isodistance",
                distance: "Mesafe",
                time: "Zaman",
                minutes: "Dakika",
                kilometers: "Kilometre",
                distanceTip: "Birden çok değeri virgülle ayırın (,)",
                transportMode: "Taşıma modu:",
                traffic: "Trafiği hesaba kat:",
                departureTime: "Hareket saati :",
                addRouting: "Ekle",
                clearPreviousResults: "Önceki sonuçları temizle",
                colors: "Renkler :",
                errorCount: "Hata: Bu renk paleti için maksimum değer sayısı {0}.",
                errorMaximum: "Hata: Maksimum değer {0} dakika veya {1} km.",
                dataColumns: {
                    range: "Aralık",
                    traffic: "Trafik",
                    mode: "Mod",
                    time: "Zaman"
                }
            },
            routing: {
                viewTitle: "Yeni Rotalar",
                origin: "Orjin",
                destination: "Hedef",
                routes: "Rotalar",
                routingOptions: "Yönlendirme Seçenekleri",
                multipleDestinationSorting: "Sıralama (Birden Çok Hedef)",
                field: "Alan",
                directions: "Yönler",
                departureLocation: "Kalkış yeri",
                arrivalLocation: "Varış yeri",
                destinations: "Hedefler",
                destinationsFromLayer: "Katmandan Varış Noktaları",
                nearest: "En yakın",
                originLocationPoint: "Orjin",
                destinationLocationPoint: "Hedef",
                primaryPolylinePath: "Birincil rota",
                alternativePolylinePath: "Alternatif Rota",
                routingLayerName: "Orjin-Hedef",
                routesLayerName: "Rotalar",
                dataColumns: {
                    name: "Ad",
                    distance: "Mesafe",
                    time: "Zaman"
                },
                clearAll: "Hepsini temizle",
                alternativeRoutesOptionTitle: "Alternatif rotaları göster",
                alternativeRoutesNumber: "Sayı",
                multiDestinationTooltip: "Çok hedefli modu etkinleştir (katmandan)",
                instructions: {
                    origin: "Başlangıç noktasını tanımlamak için haritaya tıklayın",
                    destination: "Hedef noktasını tanımlamak için haritaya tıklayın",
                    destinationSecondClick: "Hedef noktasını tanımlamak için haritaya bir kez daha tıklayın"
                }
            }
        },
        kendo: {
            ColorPicker: {
                apply: "Uygula",
                cancel: "İptal",
                previewInput: "Renk Kodu"
            },
            Editor: {
                bold: "Kalın",
                italic: "İtalik",
                underline: "Altı Çizili",
                strikethrough: "çizili",
                superscript: "Üst simge",
                subscript: "Alt simge",
                justifyCenter: "Merkez Yazı",
                justifyLeft: "Yazıyı sola hizala",
                justifyRight: "Yazıyı sağa hizala",
                justifyFull: "Yazıyı Genişlet",
                insertUnorderedList: "Sırasız liste ekle",
                insertOrderedList: "Sıralı liste ekle",
                indent: "Çentik",
                outdent: "Çıkıntı",
                createLink: "Hiperlink ekle",
                unlink: "Hiperlink kaldır",
                insertImage: "Resim ekle",
                insertHtml: "HTML ekle",
                fontName: "Yazı tipi ailesini seçin",
                fontNameInherit: "(devralınan yazı tipi)",
                fontSize: "Yazı tipi boyutunu seç",
                fontSizeInherit: "(kalıtsal boyut)",
                formatBlock: "Biçim",
                foreColor: "Renk",
                backColor: "Arka plan rengi",
                style: "stil",
                emptyFolder: "Boş klasör",
                uploadFile: "Yükleme",
                orderBy: "Şuna göre sırala:",
                orderBySize: "Boyut",
                orderByName: "isim",
                invalidFileType: "Seçilen dosya \"{0}\" geçerli değil. Desteklenen dosya türleri {1}.",
                deleteFile: '"{0}"silmek istediğinize emin misiniz?',
                overwriteFile: 'Geçerli dizinde "{0}" adında bir dosya zaten var. Üzerine yazmak ister misiniz?',
                directoryNotFound: "Bu ada sahip bir dizin bulunamadı.",
                imageWebAddress: "internet adresi",
                imageAltText: "Alternatif yazı",
                dialogInsert: "Ekle",
                dialogButtonSeparator: "veya",
                dialogCancel: "İptal"
            },
            FilterMultiCheck: {
                messages: {
                    checkAll: "Hepsini seç",
                    clear: "Açık",
                    filter: "Filtre",
                    search: "Ara",
                    selectedItemsFormat: "{0} öğe seçildi"
                }
            },
            FilterMenu: {
                messages: {
                    info: "Değeri olan öğeleri göster:",
                    isTrue: "Doğru",
                    isFalse: "Yanlış",
                    filter: "Filtre",
                    clear: "Açık",
                    and: "Ve",
                    or: "Veya",
                    selectValue: "-Değeri seç-",
                    operator: "Operatör",
                    value: "Değer",
                    cancel: "İptal",
                    title: "", //Bilerek boş bırakılmıştır
                    logic: "Filtreler mantığı",
                    additionalValue: "Ek değer",
                    additionalOperator: "Ek operatör",
                    done: "Yapıldı",
                    into: "içinde"
                },
                operators: {
                    string: {
                        eq: "Eşittir",
                        neq: "Eşit değildir",
                        startswith: "İle başlar",
                        contains: "İçeriyor",
                        doesnotcontain: "İçermiyor",
                        endswith: "İle biter",
                        isnull: "Boş",
                        isnotnull: "Boş değil"
                    },
                    number: {
                        eq: "Eşittir",
                        neq: "Eşit değildir",
                        gte: "Büyük veya eşit",
                        gt: "Daha büyüktür",
                        lte: "Eşit veya daha küçük",
                        lt: "Daha az",
                        isnull: "Boş",
                        isnotnull: "Boş değil"
                    },
                    date: {
                        eq: "Eşittir",
                        neq: "Eşit değildir",
                        gte: "Sonra veya eşittir",
                        gt: "Sonra",
                        lte: "Önce ya da eşittir",
                        lt: "Önce",
                        isnull: "Boş",
                        isnotnull: "Boş değil"
                    },
                    enums: {
                        eq: "Eşittir",
                        neq: "Eşit değildir"
                    }
                }
            },
            NumericTextBox: {
                upArrowText: "Değeri artır",
                downArrowText: "Değeri düşür"
            },
            Pager: {
                display: "{2} öğeden {0} - {1}",
                empty: "Gösterilecek öğe yok",
                page: "Sayfa",
                of: "{0} ın ",
                allPages: "Otomatik",
                itemsPerPage: "Sayfa başına öğeler",
                first: "İlk sayfaya git",
                previous: "Önceki sayfaya git",
                next: "Bir sonraki sayfaya git",
                last: "Son sayfaya git",
                refresh: "Yenile",
                morePages: "Daha fazla sayfa"
            },
            Slider: {
                increaseButtonTitle: "Artır",
                decreaseButtonTitle: "Azalt",
                dragHandleTitle: "Sürükle"
            },
            TreeView: {
                loading: "Yükleniyor...",
                requestFailed: "İstek başarısız oldu.",
                retry: "Tekrar dene"
            },
        }
    };
});