define(function(require) {
	return {
		cultureName: "de-DE",
		global: {
			area: "Bereich",
			back: "Zurück",
			cancel: "Abbrechen",
			chart: "Graphique",
			cluster: "Daten-Cluster",
			colon: ": ",
			copyButtonTooltip: "Kopieren Sie Daten in die Zwischenablage kopieren",
			copyright: "Copyright",
			height: "Höhe",
			legend: "Legende",
			metadata: "Metadaten",
			notAvailable: "-",
			ok: "OK",
			of: "von",
			others: "Andere",
			perimeter: "Perimeter",
			publisher: "Publisher",
			radius: "Radius",
			remove: "Entfernen",
			semicolon: "; ",
			settings: "Einstellungen",
			go_back_table: "Zurück zur tabellenansicht",
			viewer: "Viewer",
			width: "Breite",
			licensemode_1: "DEMOVERSION",
			licensemode_2: "BEWERTUNG",
			invalid_license_key_1: "UNGÜLTIGER",
			invalid_license_key_2: "SCHLÜSSEL",
			invalid_license_key_subdomain_1: "UNGÜLTIGER SCHLÜSSEL",
			invalid_license_key_subdomain_2: "FÜR DIESE SUB-DOMAIN",
			version: "VERSION",
			errorMessage: "Fehler beim Laden der Karte. Bitte aktualisieren Sie die Karte oder wenden Sie sich an den technischen Support.",
			errorMessageLocalFile: "Datei Fehler beim Laden der Karte. Bitte öffnen Sie die Karte im Publisher oder stellen Sie sie auf einem Webserver bereit.",
			application: "Applikation",
			image: "Grafik"
		},
		flowLayer: {
			flowLayerName: "Flussschicht",
			referenceLayerFlowDataTableName: "Fluss",
			from: "Von ",
			to: " bis ",
			origin: "Ursprung",
			destination: "Bestimmungsort",
			columnIdName: "ID",
			columnNameName: "Name",
			columnReferenceFeatureName: "Ursprung/Bestimmungsort",
			columnValueName: "Wert",
			columnOriginIdName: "Herkunft - Eindeutige Identifikation",
			columnDestinationIdName: "Reiseziel - Eindeutige Identifikation",

		},
		territoryManagement: {
			TerritoryManagementViewController: {
				redistrict_datatable_name: "Sektorisierung",
				territory_datacolumn_name: "Name des Gebiet",
				add_district: "Addieren",
				remove_district: "Entfernen",
				title: "Gebietsmanagement",
				territory_dd_default: "Gebiet",
				target_value: "Zielwert",
				value: "Wert",
				deviation: "Abweichung",
				target_values: "Zielwerte",
				current: "Gegenwärtig",
				add: "Addieren",
				remove: "Entfernen",
				show: "Anzeigen",
				column: "Spalte",
				data: "Daten",
				newTerritory: "Neu Gebiet",
				new_territory_disabled: "Neues Gebiet abverschulden",
				create_new_territory_title: "Ein neues Gebiet erstellen",
				territory_name: "Name des Gebiet:",
				territory_already_exists: "Bestehendes Gebiet",
				session_unavailable: "Sitzung nicht verfügbar",
				error_config_files: "Fehler in Konfigurationsdateien.",
				prompt_delete_territory: "Sind Sie sicher, dass Sie diesen Bereich löschen möchten ?",
				delete_territory_title: "Bereich löschen",
				restriction_modify_title: "Aktion verboten",
				restriction_modify_message: "Sie haben nicht mehr die nötigen Berechtigungen, um fortzufahren.",
				restriction_layer_title: "Berechtigungs Block-Schicht",
				restriction_layer_message: "Sie haben nicht die Berechtigungen, auf die Block Schicht zuzugreifen.",
				territories: "Gebiete",
				actions_create_new_territory: "Ein neues Territorium schaffen",
				actions_selected_blocks: "Ausgewählte Blöcke (n)",
				add_to: "Ergänzen",
				remove_from: "Entfernen aus",
				editing: {
					properties_title: "Eigenschaften"
				},
				action_menu: {
					rename: "Umbenennen",
					export_pdf: "Export in PDF",
					export_word: "Export in WORD",
					export_xls: "Export nach Excel (xls)",
					delete: "Löschen"
				},
				filters: {
					active_territory: "Einzige aktive Territorium",
					show_block_territories: "Zeigen Sie nur Blöcke, die mit dem aktiven Gebiet verbunden sind",
					select_block_territories: "Wählen Sie alle Blöcke, die mit dem aktiven Gebiet verbunden sind"
				},
				themesets: "Themen",
				themeset_territory: "Alle Territorien",
				themeset_source: "Territorial Bearbeitung",
				labeling: "Kennzeichnung",
				labeling_prompt: "Wählen Sie eine Spalte mit Daten aus der Liste"
			}
		},
		print: {
			topbar: {
				print_label: "Drucklayout",
				print: "Exportieren",
				print_tooltip: "In PDF exportieren",
				print_image: "In PNG exportieren",
				close: "Schließen",
				close_tooltip: "Schließen"
			},
			toolbar: {
				papersize: "Papierformat",
				papersize_enum: {
					Letter: 'Letter',
					Legal: 'Legal',
					Tabloid: 'Ledger',
					A3: 'A3',
					A4: 'A4',
					A5: 'A5'
				},
				paperorientation: "Orientierung",
				paperorientation_portrait: "Porträt",
				paperorientation_landscape: "Landschaft",
				zoom: "Zoom",
				insert_label: "Einfügen",
				insert_text: "Text",
				insert_title: "Titel",
				default_text: "Ihren Text hier",
				text_inherit_font: "Geerbte Font",
				text_inherit_size: "Vererbten Größe",
				insert_image: "Bild",
				insert_select_image: "Wählen Sie Bild",
				insert_select_chart: "Diagramm auswählen",
				insert_map: "Karte",
				insert_legend: "Legende",
				insert_metadata: "Metadaten",
				insert_date: "Datum",
				insert_chart: "Diagramm",
				insert_custom: "Benutzerdefinierte Komponente",
				delete_element: "Element löschen",
				element_tofront: "Nach vorne bringen",
				element_toback: "Zurückschicken",
				border_element: "Element-Grenze",
				border_element_no_border: "Ohne Rahmen",
				page_next: "Nächste Seite",
				page_previous: "Vorherige Seite",
				page_delete: "Seite löschen",
				page_add: "Seite hinzufügen",
				paging_label1: "Seite",
				paging_label2: "der",
				stroke_color: "Randfarbe",
				fill_color: "Füllfarbe"
			}
		},
		core: {
			layers: {
				LayerType: {
					UNKNOWN: "Unbekannt",
					POLYGON: "Schicht aus Polygone",
					POLYLINE: "Schicht aus Polygonezüge",
					POINT: "Schicht aus Punkte",
					ANNOTATION: "Schicht aus Anmerkungen",
					MIXED: "Gemischt",
					RASTER: "Rasterebene",
					TILE: "Fliesenschicht",

				},
				vectors: {
					DataColumnsDisplayMode: {
						none: "Keiner",
						active_indicators_only: "Nur Aktive Themen",
						all_indicators_in_active_tables: "Alle Daten in Active Tables",
						all_indicators: "alle"
					},
					InteractiveLayer: {
						AttributesTableName: "Attribute Table"
					}
				}
			},
			UnitType: {
				METERS: "Meter",
				FEET: "Fuß",
				KILOMETERS: "Kilometer",
				MILES: "Meilen",
				INCHES: "Zoll",
				ACRES: "Acres",
				HECTARES: "Hectares"
			},
			UnitTypeAbbreviation: {
				METERS: "m",
				FEET: "ft",
				KILOMETERS: "km",
				MILES: "mile",
				INCHES: "in",
				ACRES: "ac",
				HECTARES: "ha"
			},

		},
		src: {
			controllers: {
				OverviewMapController: {
					maximizeIcon: "Anzeigen Übersichtskarte",
					minimizeIcon: "Ausblenden Übersichtskarte",

				}
			}
		},
		data: {
			statistics: {
				InterpolationMethodEnum: {
					CONST: "Linear",
					LOG: "Log",
					SQRT: "Quadratwurzel"
				},
				RangeCalculationMethodEnum: {
					QUANTILES: "Quantiles",
					JENKS: "Jenks",
					EQUAL_RANGES: "Gleiche Wertebereiche",
					STANDARD_DEVIATION: "Standardabweichung",
					CUSTOM: "Kundenspezifische"
				}
			},
			StatisticEnum: {
				SUM: "Summe",
				AVERAGE: "Durchschnitt",
				MIN: "Minimum",
				MAX: "Maximum",
				COUNT: "Anzahl",
				COUNT_TOTAL: "Gesamtkeimzahl",
				STANDARD_DEVIATION: "Standardabweichung",
				MEDIAN: "Median",
				MODE: "Modus"
			},

		},
		thematics: {
			HeatMapTheme: "Heatmap",
			PieChartOverlayTheme: "Kuchendiagramme",
			BarChartOverlayTheme: "Säulendiagramm",
			OutOfRanges: "Außerhalb des Wertebereiche",
			notAvailable: "n.b.",
			RangeOfValue: {
				to: "bis"
			}
		},
		ui: {
			sidebar: {
				BtnToggleSearchView: {
					tooltip: "Suche: Kartenobjekte nach Namen durchsuchen"
				},
				BtnToggleChartView: {
					tooltip: "Grafik: Anzeige Daten als Diagramm"
				},
				BtnToggleLayerControlView: {
					tooltip: "Layerkontrolle: Sichtbarkeit der Kartenlayer und Labels kontrollieren"
				},
				BtnToggleInfoView: {
					tooltip: "Info: Anzeigen von Informationen zu Funktionen, die mit der Info-Tool abgefragt wurden"
				},
				BtnToggleLegendView: {
					tooltip: "Legende: Die Karte anzeigen Legende"
				},
				BtnToggleMetadataView: {
					tooltip: "Metadata"
				},
				BtnToggleDrawingView: {
					tooltip: "Zeichnung: Ändern den Stil und die Beschreibung des Features gezeichnet auf der Karte."
				},
				BtnToggleTerritoryManagementView: {
					tooltip: "Gebietsmanagement: Erstellen oder Ändern von Territorien"
				},
				BtnToggleTerritoryManagementEditingView: {
					tooltip: "Gebietsmanagement: Ein Territorium verändern"
				},
				BtnToggleRoutingView: {
					tooltip: "Routing: Routing-Informationen anzeigen"
				}
			},
			bottombar: {
				BtnToggleDataView: {
					data: "Daten",
					tooltip: "Daten: Daten in eine Tabelle anzeigen"
				},
				BtnDataSelectionView: {
					selection: "Selektierung",
					tooltip: "Auswahl: Ausgewählten Daten in eine Tabelle anzeigen"
				},
				BtnToggleMapView: {
					tooltip: "Karte: Karte anzeigen"
				}
			},
			cvComponents: {
				cvThemeCreationView: {
					CvThemeCreationView: {
						add: "Hinzufügen",
						customThemeSetGroupTitle: "Kundenspezifische Analysen",
						customThemeSetTitle: "Neues Design hinzufügen",
						main_title: "Datenselektion",
						geographic_level: "Layer",
						layers_option_label: "Auswählen einer Kartenebene (geographische Ebene)",
						data_columns_title: "Daten",
						category_title: "Kategorien",
						representation_title: "Darstellung",
						create_new_thematic: "Erstellen einer neuen thematischen Analyse",
						select_data_layer_title: "Layer",
						data_title: "Daten"
					},
					ThematicOptions: {
						//Polygon
						polygon_colorRange: "Wertebereiche",
						polygon_colorGradient: "Farbgradient",
						polygon_colorIndividual: "Farbe einzelwerte",
						polygon_patternRange: "Musterbereiche",
						polygon_patternIndividual: "Füllmuster einzelwerte",
						//Polygon symbol overlay
						polygonOverlay_colorRange: "Symbol wertebereiche",
						polygonOverlay_colorGradient: "Symbol farbgradient",
						polygonOverlay_colorIndividual: "Symbolform einzelwerte",
						polygonOverlay_sizeGraduated: "Abgestufte Symbole",
						polygonOverlay_sizeRange: "Symbolgröße wertebereiche",
						polygonOverlay_symbolIndividual: "Symbolform",
						//Polygon charts
						polygonOverlay_pieChart: "Kuchendiagramme",
						polygonOverlay_barChart: "Säulendiagramm",
						//Point
						heatMap: "Dichte",
						point_colorRange: "Wertebereiche",
						point_colorGradient: "Farbgradient",
						point_colorIndividual: "Farbe einzelwerte",
						point_sizeGraduated: "Abgestufte Größe",
						point_sizeRange: "Größenbereiche",
						point_symbolIndividual: "Symbolform",
						//Point charts
						point_pieChart: "Kuchendiagramme",
						point_barChart: "Säulendiagramm",
						//Polyline
						polyline_colorRange: "Wertebereiche",
						polyline_colorGradient: "Farbgradient",
						polyline_colorIndividual: "Farbe einzelwerte",
						polyline_sizeGraduated: "Abgestufte Größe",
						polyline_sizeRange: "Größenbereiche",
						polyline_patternIndividual: "Strichmuster einzelwerte",
						//Polyline symbol overlay
						polylineOverlay_colorRange: "Symbol wertebereiche",
						polylineOverlay_colorGradient: "Symbol farbgradient",
						polylineOverlay_colorIndividual: "Symbolform einzelwerte",
						polylineOverlay_sizeGraduated: "Abgestufte Symbole",
						polylineOverlay_sizeRange: "Symbolgröße wertebereiche",
						polylineOverlay_symbolIndividual: "Symbolform",
						//Polyline charts
						polylineOverlay_pieChart: "Kuchendiagramme",
						polylineOverlay_barChart: "Säulendiagramm",

					}
				},
				CvThemeSetListTreeView: {
					pushPinTooltip: "Anheften dieses kundenspezifische Analyse, um die Karte",
					editTooltip: "Diese kundenspezifische Analyse umbenennen",
					removeTooltip: "Dieses kundenspezifische Analyse entfernen",
					cancelTooltip: "Abbrechen",
					acceptTooltip: "Änderungen bestätigen",

				},
				PopupOpacity: {
					opacity: "Deckkraft: "
				},
				Geocoder: {
					missingLicenceKey: "Für die Verwendung des geocoders ist ein Lizenzschlüssel erforderlich.",
					placeholder: "Suche..."
				}
			},
			header: {
				BtnAbout: {
					createdBy: "Erstellt von",
					cartovistaWebsite: "cartovista.com",
					copyright: "Urheberrecht ©2007-2019 CartoVista inc. Alle Rechte vorbehalten.",
					tooltip: "Informationen über CartoVista ekommen",
					responsiveHeader: "Über CartoVista"
				},
				BtnThemeSetList: {
					prompt: "Bitte wählen Sie ein Thema aus der Liste setzen",
					tooltip: "Eine Liste der verfügbaren Themen anzeigen für dieser Karte"
				},
				BtnThemeCreation: {
					tooltip: "Erstellen Sie eine neue thematische Analyse",
					custom: "Benutzerdefinierte Analyse erstellen..."
				},
				BtnPrint: {
					tooltip: "Karte drucken",
					responsiveHeader: "Drucken..."
				},
				SocialMedia: {
					title: "Teilen Sie diese Karte",
					tooltip: "Teilen",
					tabShare: "Teilen",
					tabEmbed: "einbetten",
					embed: "Kopieren Sie den folgenden HTML-Code, um diese Karte einbinden :",
					share: "Teilen Sie diese Karte auf Ihre Lieblings- Social Media oder per E-Mail",
					Email: {
						tooltip: "Senden eine E-Mail mit einem Link zu diesem CartoVista Karte",
						title: "CartoVista Karte",
						body: "Hier ist ein Link zu einer CartoVista Karte: "
					},
					Facebook: {
						tooltip: "Beitrag auf Ihrer Facebook Wand eine URL auf die Karte",

					},
					Twitter: {
						tooltip: "Tweet URL der Karte",

					},
					Linkedin: {
						tooltip: "Stellen Sie auf Ihrem LinkedIn-Profil eine URL auf der Karte",
						title: "CartoVista Karte : ",

					},
					responsiveHeader: "Teilen..."
				},
				DropDownLanguages: {
					tooltip: "Die Sprache der Benutzeroberfläche auswählen",
					responsiveHeader: "Sprachen",

				},
				BtnTerritoryManagementScenarios: {
					prompt: "Bitte wählen Sie ein Szenario",
					tooltip: "Zeigt eine Liste der verfügbaren Szenarien an",
					add_scenario: "Neues Szenario erstellen",
					new_scenario: "Neues Szenario",
					permissions: "Berechtigungen",
					access_rights: "Zugangsrechte",
					update_rights: "Aktualisierung Rechte",
					cancel_new_scenario: "Annullieren",
					create_new_scenario: "Szenario erstellen",
					update_scenario: "Szenario aktualisieren",
					prompt_delete_territory_scenario: "Sind Sie sicher, dass Sie diesen Szenario löschen möchten ?",
					delete_territory_scenario_title: "Szenario löschen",
					session_unavailable_title: "Sitzung nicht verfügbar",
					session_unavailable_message: "Das ausgewählte Szenario wird derzeit von einem anderen Benutzer verwendet."
				},
				BtnHelp: {
					responsiveHeader: "Hilfe"
				}
			},
			map: {
				BtnMapExportTool: {
					tooltip: "Export: Exportieren Sie die Karte auf ein Bild",
					fileName: "CartoVistaMapImage"
				},
				ScaleBar: {
					mapScale: "Maßstabsskala: ",

				},
				CopyrightNotice: {
					metadataSource: "Metadaten (Quellen)",
					termsOfUse: "Nutzungsbedingungen",

				}
			},
			drawingToolbar: {
				BtnDrawingToolbar: {
					tooltip: "Öffnen die Zeichnung/Anmerkungen Werkzeugleiste",

				},
				BtnDrawingSelectionTool: {
					tooltip: "Wählen Sie eine Zeichnung oder Anmerkung",

				},
				BtnDrawAnnotationTool: {
					tooltip: "Fügen Sie eine Anmerkung",

				},
				BtnDrawSymbolPointTool: {
					tooltip: "Fügen Sie einen Punkt",

				},
				BtnDrawPointAddressTool: {
					tooltip: "Einen Punkt nach Adresse hinzufügen",

				},
				BtnDrawPolylineTool: {
					tooltip: "Zeichnen einer Polygonzug",

				},
				BtnDrawPolygonTool: {
					tooltip: "Zeichnen eines Polygons",

				},
				BtnDrawRectangleTool: {
					tooltip: "Zeichnen Sie ein Rechteck",

				},
				BtnDrawEllipsoidTool: {
					tooltip: "Zeichnen einer ellipse",

				},
				AddPointByAddressView: {
					title: "Einen Punkt nach Adresse hinzufügen",
					add: "Addieren",

				}
			},
			toolbar: {
				BtnGoogleStreetViewTool: {
					tooltip: "Street View: ",
					confirmationMessage: "Wollen Sie die Google Street View öffnen?<br>Mit der installierten GoogleMap-APP erhalten Sie bessere Ergebnisse."
				},
				BtnZoomInTool: {
					tooltip: "Heranzoomen: Ziehen Sie ein Rechteck auf der Karte, um die Ansicht zu vergrößern"
				},
				BtnZoomOutTool: {
					tooltip: "Herauszoomen: Klicken Sie auf die Karte, um die Ansicht zu verkleinern"
				},
				BtnPanTool: {
					tooltip: "Verschieben : Klicken und ziehen Sie die Karte, um den Kartenausschnitt zu verschieben"
				},
				BtnPanInfoTool: {
					tooltip: "Verschieben & InfoTool : Klicken und ziehen Sie die Karte, um den Kartenausschnitt zu verschieben.  Klicken Sie auf die Karte, um Informationen anzuzeigen, die mit einem Kartenobjekt verknüpft sind"
				},
				BtnRulerTool: {
					tooltip: "Lineal: Klicken Sie auf die Karte, um eine Linie zur Entfernungsberechnung zu zeichnen"
				},
				BtnAreaMeasuringTool: {
					tooltip: "Flächenberechnung: Klicken Sie auf die Karte, um ein Polygon zu zeichnen und die entsprechende Fläche zu berechnen"
				},
				BtnHyperlinkTool: {
					tooltip: "Hypertext-Link: Klicken Sie auf die Karte, um in eine detailliertere Kartenebene zu gelangen (Drill-Down), oder um einen Link mit Verknüpfung zu einem Kartenobjekt zu öffnen"
				},
				BtnSelectionMenuTool: {
					fromDropDown: "Von:",
					usingDropDown: "Mit:",
					spatialIntersection: "Räumliche Schnittmenge"
				},
				BtnSimpleSelectionTool: {
					tooltip: "Selektierung: Selektieren Sie Kartenobjekte durch Klicken auf die Karte (Betätigen Sie SHIFT/CONTROL zur Mehrfach-Selektierung)"
				},
				BtnRectangularSelectionTool: {
					tooltip: "Rechteckige Selektierung: Ziehen Sie ein Rechteck auf der Karte, um Kartenobjekte zu selektieren (Betätigen Sie SHIFT/CONTROL zur Mehrfach-Selektierung)"
				},
				BtnCircularSelectionTool: {
					tooltip: "Kreisförmige Selektierung: Ziehen Sie einen Kreis auf der Karte, um Kartenobjekte zu selektieren (Betätigen Sie SHIFT/CONTROL zur Mehrfach-Selektierung)"
				},
				BtnPolygonalSelectionTool: {
					tooltip: "Polygonale Selektierung: Zeichnen Sie ein Polygon auf der Karte, um Kartenobjekte zu selektieren (Doppelklick um abzuschließen) (Betätigen Sie SHIFT/CONTROL zur Mehrfach-Selektierung)"
				},
				BtnUnselectAllTool: {
					tooltip: "Gesamte Auswahl aufheben: Selektierung aller Kartenobjekte aufheben"
				},
				BtnInitialExtentTool: {
					tooltip: "Ursprüngliche Ausdehnungen: Zur ursprünglichen Ausdehnung zoomen"
				},
				BtnPreviousViewTool: {
					tooltip: "Vorherige Ansicht: Zur vorherigen Ansicht gehen"
				},
				BtnNextViewTool: {
					tooltip: "Nächste Ansicht: Zur nächsten Ansicht gehen"
				},
				BtnInfoTool: {
					tooltip: "InfoTool: Klicken Sie auf die Karte, um Informationen anzuzeigen, die mit einem Kartenobjekt verknüpft sind"
				},
				BtnInfoPanTool: {
					tooltip: "InfoTool & Verschieben : Klicken Sie auf die Karte, um Informationen anzuzeigen, die mit einem Kartenobjekt verknüpft sind, oder klicken und ziehen Sie die Karte, um den Kartenausschnitt zu verschieben"
				},
				BtnHyperlinkPanTool: {
					tooltip: "Geographischer Drill-Down: Klicken Sie auf die Karte, um in eine detailliertere Kartenebene zu gelangen (Drill-Down), oder klicken und ziehen Sie die Karte, um den Kartenausschnitt zu verschieben"
				},
				BtnGeolocationTool: {
					tooltip: "Geolokation: Klicken Sie auf dieses Werkzeug, um sich auf der Karte zu finden",
					error_title: "Fehler in der Geolokalisierung",
					error_message: "Es gab einen Fehler mit dem Geolocation-Werkzeug."
				},
				BtnIsochroneIsodistanceTool: {
					tooltip: "Isochrone/Isodistance: Klicken Sie auf die Karte, um die Reisezeit isochronen oder isodistances zu generieren"
				},
				BtnRoutingTool: {
					tooltip: "Reiseroute: Klicken Sie auf die Karte, um den Startpunkt und wieder für den Zielpunkt festzulegen"
				}
			},
			views: {
				chartView: {
					ChartViewController: {
						newChartPlaceholder: "Neue Diagrammfläche",
						removeChartPlaceholder: "Entfernen Sie Diagrammbereich",
						selectChart: "Wählen Sie ein Diagramm",

					},
					CVChartContainer: {
						addChart: "Fügen Sie ein neues Diagramm",
						aggregate: "Anhäufen",
						stacked: "Gestapelt",
						export: "Export in Bild",
						linkSelection: "Verbindung zur Auswahl",
						optimizeView: "Optimierte Ansicht",
						trendLine: "Trendlijn",
						type: "Sorte:",
						sortBy: "Sortieren nach:",
						groupBy: "Gruppieren nach:",
						none: "Keine",
						layer: "Layer:",
						labelSelectionWarning: "Angezeigte Auswahl",
						columnChart: "Säulendiagramm",
						pieChart: "Kuchendiagramme",
						lineChart: "Liniendiagramm",
						areaChart: "Flächendiagramm",
						scatterChart: "Streudiagramm",
						chartButtonTooltip: "Zurück zur Diagrammansicht",
						exportFilename: "CartoVista-Graphique"
					}
				},
				dataView: {
					DataViewController: {
						automaticColumns: "Automatische Daten: ",
						columns: "Daten:",
						statistics: "Statistiken",
						clearFilters: "Alle Filter in der Layer",
						copiedToClipboard: "Die Daten wurden in die Zwischenablage kopiert.",
						exportTooltip: "Exportieren",
						exportExcel: "Excel-Export",
						exportTooltipDisabled: "Der maximale Grenzwert für Entitäten ({0}).",
						exportPDF: "PDF-Export",
						groupOptionLabel: "Standard-Spalten"
					}
				},
				drawingView: {
					DrawingViewController: {
						style: "Stil",
						data: "Daten",
						description: "Beschreibung",
						name: "Name",
						showLabel: "Show Label",
						id: "ID",
						strokeStyle: "Strichstil",
						polygon: {
							fillColor1: "Füllfarbe",
							fillColor2: "Muster farbe",
							fillPattern: "Muster zu füllen",
							fillStyle: "Füllen Sie Stil",
							strokeColor: "Strichfarbe",
							strokeWidth: "Strichbreite",
							fillStyleEnum: {
								NONE: "Keine",
								SOLID: "Solide",
								PATTERN: "Muster",
								GRADIENT_LINEAR: "Linearer Gradient",
								GRADIENT_RADIAL: "Radialer Farbverlauf",
								IMAGE: "Image",

							},

						},
						polyline: {
							strokeColor: "Strichfarbe",
							strokeWidth: "Strichbreite",

						},
						symbolPoint: {
							color: "Farbe",
							size: "Größe",
							symbolChar: "Form",

						},
						annotation: {
							color: "Farbe",
							fillStyle: "Füllen Sie Stil",
							fillColor1: "Füllfarbe",
							strokeColor: "Strichfarbe",
							strokeWidth: "Strichbreite",
							size: "Größe",
							textProperties: "Text : ",
							textboxProperties: "TextBox : ",
							textStyle: "Stil",
							textHalo: "Halo",
							fillStyleEnum: {
								NONE: "Keine",
								SOLID: "Solide",

							},
							strokeStyleEnum: {
								NONE: "Keine",
								LINE: "Linie",

							},

						},
						ellipsoid: {
							fillColor1: "Füllfarbe",
							fillColor2: "Muster farbe",
							fillPattern: "Muster zu füllen",
							fillStyle: "Füllen Sie Stil",
							strokeColor: "Strichfarbe",
							strokeWidth: "Strichbreite",

						},
						fillProperties: "Füll",
						strokeProperties: "Strich",

					},
					nodeEditorTooltip: "Bearbeiten Sie die Knoten, um die Form der gezeichneten Eigenschaft zu ändern.",
					textEditorTooltip: "Ändern Sie den Text durch die Bearbeitung der Begrenzungs Box",
					destroyTooltip: "Entfernen Sie das Feature",

				},
				infoView: {
					InfoViewController: {
						copiedToClipboard: "Die Daten wurden in die Zwischenablage kopiert.",
						copyToClipboard: "Drücken Sie STRG + C, um Daten in die Zwischenablage kopieren",
						noResultsFound: "Keine Ergebnisse gefunden.",
						backToInfoViewButton: "Zurück zur Info-Fenster",
						featureNavPreviousTooltip: "Vorherige Einheit",
						featureNavListTooltip: "Eine Liste der Einheiten anzeigen.",
						featureNavNextTooltip: "Nächste Einheit",
						partialResult: "Too many results to display them all",
						longitude: "Lengtegraad:",
						latitude: "Breedtegraad:",
						cardinalDirectionN: "N",
						cardinalDirectionS: "S",
						cardinalDirectionE: "O",
						cardinalDirectionW: "W"
					}
				},
				layerControlView: {
					DrawingLayerName: "Grafik-/Beschriftungs",
					IsochroneIsodistanceLayerPolygonName: "Isochronen/Isodistanzen",
					IsochroneIsodistanceLayerPointName: "Isochronen/Isodistanzen - Zentroid",
					LayerToLayerControlAdapter: {
						btnOpacityTooltip: "Deckkraft für diesen Layer ändern",
						chkLabelCellTooltip: "Labels für diesen Layer an-/ausschalten",
						chkClusterCellTooltip: "Die Punkte dieser Ebene als Daten-Cluster oder nicht anzeigen",
						layerOutOfRangeTooltip: "Versteckt Schicht aufgrund Sichtreichweite",
						labelOutOfRangeTooltip: "Versteckt Etiketten aufgrund Sichtreichweite",
						clusteringOutOfRangeTooltip: "Punkte gruppierten wegen Sichtweite",

					},
					StyleToLayerControlAdapter: {
						btnOpacityTooltip: "Ändern Sie die Deckkraft dieser Art"
					}
				},
				legendView: {
					color: "Farbe: ",
					colors: "Farben: ",
					opacity: "Deckkraft: ",
					minSize: "Mindestgröße",
					size: "Größe: ",
					symbol: "Symbol: ",
					symbols: "Symbole: ",
					units: "Einheiten: ",
					exportTooltip: "Export",
					graduationMethod: "Berechnungen: ",
					keyShowIndividualValuesWithZeroCount: "Toon waarden met nul count",
					patternColor: "Muster farbe: ",
					removeCustomTextTooltip: "Default Wortlaut wiederherstellen",
					exportFilename: "CartoVista-Legende",
					HeatMapThemeToLegendGroupAdapter: {
						radius: "Radius: ",
						maximum: "Hoch",
						minimum: "Lniedrig",
						screen: "Bildschirm",
						map: "Karte",
						pixels: "px",
						featuresVisibility: "Sichtbarkeit Punkte: "
					},
					ChartThemeToLegendGroupAdapter: {
						fixed: "Fest",
						fizedSize: "Feste Größe",
						graduated: "Abgestufte",
						stacked: "Gestapelte",

					},
					ThemeByGradientOfValuesToLegendGroupAdapter: {
						maximum: "Maximum: ",
						minimum: "Minimum: ",
						gradientOutOfRangeEnabledSize: "Zeigen Sie sich aus Reichweite",
						gradientOutOfRangeEnabledColor: "Auf ausgleichende Werte anwenden",
						at: "bei Wert"
					},
					ThemeByRangesOfValuesToLegendGroupAdapter: {
						numberOfRanges: "Anzahl der Bereiche: ",
						ranges: "Bereiche",
						customText: "Text",
						rangeCalculationMethod: "Berechnung.: ",
						reverseRepresentation: "Darstellungen",
						reverseRepresentationTooltip: "Darstellungen umkehren",
						reverseRanges: "Umkehrbereiche",
						reverseRangesTooltip: "Wertebereichen umkehren",

					}
				},
				metadataView: {
					dataColumnSource: "Thematische Daten: ",
					layerSource: "Kartenlayer: ",
					tileLayerTermsOfUse: "Kachel-Layer Copyright: ",

				}
			},
			zoomBar: {
				ZoomBarBtnZoomIn: {
					tooltip: "Wendet einen Zoom auf die Mitte der Karte um einen genaueren Blick angezeigt werden"
				},
				ZoomBarBtnZoomOut: {
					tooltip: "Wendet einen Zoom auf die Mitte der Karte, um eine größere Ansicht anzeigen"
				}
			},
			isochroneIsodistance: {
				popupTitle: "Neue isochrone/isodistanz",
				distance: "Distanz",
				time: "Zeit",
				minutes: "Minuten",
				kilometers: "Kilometer",
				distanceTip: "Mehrere Werte mit Kommas (,) trennen",
				transportMode: "Transport Modus:",
				traffic: "Betrachten Sie Verkehr:",
				departureTime: "Abflugzeit:",
				addRouting: "Fügen",
				clearPreviousResults: "Vorherige Ergebnisse löschen",
				colors: "Farben :",
				errorCount: "Fehler: die maximale Anzahl von Werten für diese Farbpalette ist {0}.",
				errorMaximum: "Fehler: der Maximalwert ist {0} Minuten oder {1} km.",
				dataColumns: {
					range: "Intervall",
					traffic: "Verkehr",
					mode: "Modus",
					time: "Zeit"
				}
			},
			routing: {
				viewTitle: "Neue Route(n)",
				origin: "Ursprung",
				destination: "Ziel",
				routes: "Routen",
				routingOptions: "Routing-Optionen",
				multipleDestinationSorting: "Sortierung (Mehrfache Destinationen)",
				field: "Feld",
				directions: "Schildern",
				departureLocation: "Abfahrtsort",
				arrivalLocation: "Ankunftsort",
				destinations: "Reiseziele",
				destinationsFromLayer: "Reiseziele aus der layer",
				nearest: "Nächste",
				originLocationPoint: "Ursprung",
				destinationLocationPoint: "Reiseziel",
				primaryPolylinePath: "Hauptstraße",
				alternativePolylinePath: "Alternative Route",
				routingLayerName: "Ursprung-Reiseziel",
				routesLayerName: "Routen",
				dataColumns: {
					name: "Name",
					distance: "Entfernung",
					time: "Zeit",

				},
				clearAll: "Alle löschen",
				alternativeRoutesOptionTitle: "Alternativrouten anzeigen",
				alternativeRoutesNumber: "Nummer",
				multiDestinationTooltip: "Multi-Destination-Modus aktivieren (von einer Ebene)",
				instructions: {
					origin: "Klicken Sie auf die Karte, um den Ursprungspunkt zu definieren",
					destination: "Klicken Sie auf die Karte, um den Zielpunkt zu definieren",
					destinationSecondClick: "Klicken Sie erneut auf die Karte, um den Zielpunkt zu definieren"
				}
			}
		},
		kendo: {
			ColorPicker: {
				apply: "Apply",
				cancel: "Stornieren",
				previewInput: "kleurcode"
			},
			Editor: {
				bold: "Fett",
				italic: "Kursiv",
				underline: "Unterstrichen",
				strikethrough: "Durchgestrichen",
				superscript: "Hochgestellt",
				subscript: "Tiefgestellt",
				justifyCenter: "Zentrieren",
				justifyLeft: "Linksbündig",
				justifyRight: "Rechtsbündig",
				justifyFull: "Blocksatz",
				insertUnorderedList: "Unsortierte Liste einfügen",
				insertOrderedList: "Sortierte Liste einfügen",
				indent: "Einzug vergrößern",
				outdent: "Einzug verkleinern",
				createLink: "Link erstellen",
				unlink: "Link entfernen",
				insertImage: "Bild einfügen",
				insertHtml: "HTML einfügen",
				fontName: "Schriftart",
				fontNameInherit: "(Schriftart vererben)",
				fontSize: "Wählen Si die Schrifgröße",
				fontSizeInherit: "(Schriftgröße vererben)",
				formatBlock: "Format",
				foreColor: "Farbe",
				backColor: "Hintergrundfarbe",
				style: "Stil",
				emptyFolder: "Leeres Verzeichnis",
				uploadFile: "Senden",
				orderBy: "Sortieren nach:",
				orderBySize: "Größe",
				orderByName: "Name",
				invalidFileType: "Die ausgewählte Datei \"{0}\" ist ungültig. Unterstützte Dateitypen sind {1}.",
				deleteFile: 'Sind Sie sicher, dass Sie "{0}" wirklich löschen wollen?',
				overwriteFile: "Eine Datei namens \"{0}\" existiert bereits im aktuellen Ordner. Überschreiben?",
				directoryNotFound: "Das Verzeichnis wurde nicht gefunden.",
				imageWebAddress: "Internet-Adresse",
				imageAltText: "Alternativer Text",
				dialogInsert: "Einfügen",
				dialogButtonSeparator: "oder",
				dialogCancel: "Abbrechen"
			},
			FilterMultiCheck: {
				messages: {
					checkAll: "Alle auswählen",
					clear: "Löschen",
					filter: "Filtern",
					search: "Suchen",
					selectedItemsFormat: "{0} element(e) ausgewählt"
				}
			},
			FilterMenu: {
				messages: {
					info: "Zeige Einträge mit",
					// sets the text on top of the filter menu
					isTrue: "Ist wahr",
					// sets the text for "isTrue" radio button
					isFalse: "Ist falsch",
					// sets the text for "isFalse" radio button
					filter: "Filtern",
					// sets the text for the "Filter" button
					clear: "Löschen",
					// sets the text for the "Clear" button
					and: "UND",
					or: "ODER",
					selectValue: "-Wählen Sie einen Wert-",
					operator: "Betreiber",
					value: "Wert",
					cancel: "Stornieren",
					title: "",
					// intentionally left blank
					logic: "Filter Logic",
					additionalValue: "Zusätzlicher Wert",
					additionalOperator: "Zusätzlicher Bediener",
					done: "Fertig",
					into: "in"
				},
				operators: {
					string: {
						eq: "Ist gleich",
						neq: "Ist ungleich",
						startswith: "Beginnt mit",
						contains: "Enthält",
						doesnotcontain: "Enthält nicht",
						endswith: "Endet mit",
						isnull: "ist null",
						isnotnull: "ist nicht null"
					},
					number: {
						eq: "Ist gleich",
						neq: "Ist ungleich",
						gte: "Ist größer oder gleich",
						gt: "Ist größer",
						lte: "Ist kleiner oder gleich",
						lt: "Ist kleiner",
						isnull: "ist null",
						isnotnull: "ist nicht null"
					},
					date: {
						eq: "Ist gleich",
						neq: "Ist ungleich",
						gte: "Ist größer oder gleich",
						gt: "Ist größer",
						lte: "Ist kleiner oder gleich",
						lt: "Ist kleiner",
						isnull: "ist null",
						isnotnull: "ist nicht null"
					},
					enums: {
						eq: "Ist gleich",
						neq: "Ist ungleich",

					}
				},

			},
			NumericTextBox: {
				upArrowText: "Wert erhöhen",
				downArrowText: "Wert verringern",

			},
			Pager: {
				display: "{0} - {1} von {2} Einträgen",
				empty: "Keine Einträge",
				page: "Seite",
				of: "von {0}",
				allPages: "Auto",
				itemsPerPage: "Einträge pro Seite",
				first: "Erste Seite",
				previous: "Vorherige Seite",
				next: "Nächste Seite",
				last: "Letzte Seite",
				refresh: "Aktualisieren",
				morePages: "Weitere Seiten",

			},
			Slider: {
				increaseButtonTitle: "erhöhen",
				decreaseButtonTitle: "verkleinern",
				dragHandleTitle: "aanpassen"
			},
			TreeView: {
				loading: "Laden...",
				requestFailed: "Die Anforderung ist fehlgeschlagen.",
				retry: "wiederholen",

			},

		}
	}
});